// -*- coding: utf-8 -*- 
// Quadruple planetary system
// JackDole 2016.05.12 17:09:23

//------------------------------------------------------------------------------
Barycenter "Quadruplet/Pedair IV"
{
    ParentBody  "Mam'Pedair"
    
    Mass        3.6789
    
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    NoLighting      true
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.541842
        Period          0.456343
        Eccentricity    0.0539762
        Inclination     -1.76645
        AscendingNode   40.3641
        ArgOfPericenter 327.845
        MeanAnomaly     247.74
    }
}

Barycenter "Quadruplet A"
{
    ParentBody  "Quadruplet"
    
    Mass        2.1259
    
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    NoLighting      true
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.001128
        Period          0.041596
        Eccentricity    0.0     //0.17
        Inclination     18.3117
        MeanAnomaly     37
        AscendingNode   26
        ArgOfPericen    -4
    }
}

Barycenter "Quadruplet B"
{
    ParentBody  "Quadruplet"
    
    Mass        1.553
    
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    NoLighting      true
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.001546
        Period          0.041596
        Eccentricity    0.0     //0.17
        Inclination     18.3117
        MeanAnomaly     37
        AscendingNode   26
        ArgOfPericen    176
    }
}

Planet "Arall'Ainwch"       // Mae'r anialwch arall = The other desert.
{
    ParentBody     "Quadruplet A"
    Class	       "Desert"

    Mass            1.3084
    Radius          7395.96
    InertiaMoment   0.32993

    Obliquity       2.254
    EqAscendNode    -20
    TidalLocked     true

    AlbedoBond      0.388209
    AlbedoGeom      0.465851
    Brightness      2
    Color          (0.628 0.521 0.350)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.352171
        OceanStyle      0.146415
        Randomize      (-0.073, 0.977, -0.782)
        colorDistMagn   0.0532226
        colorDistFreq   781.225
        detailScale     19022.8
        colorConversion true
        drivenDarkening -1
        seaLevel        0.110223
        snowLevel       0.85
        tropicLatitude  0.0774057
        icecapLatitude  0.933834
        icecapHeight    0.115586
        climatePole     0.9375
        climateTropic   0.321509
        climateEquator  0.6875
        heightTempGrad  0.615991
        tropicWidth     0.0705584
        mainFreq        1.06243
        venusFreq       1.54515
        venusMagn       0.282292
        mareFreq        0.00803086
        mareDensity     0.193393
        terraceProb     0.482325
        erosion         0
        montesMagn      0.555556
        montesFreq      337.257
        montesSpiky     0.698413
        montesFraction  0.285714
        dunesMagn       0.0459134
        dunesFreq       56.2517
        dunesFraction   0.463428
        hillsMagn       0.146173
        hillsFreq       777.836
        hillsFraction   0
        hills2Fraction  0
        riversMagn      58.8456
        riversFreq      3.01687
        riversSin       5.13575
        riversOctaves   0
        canyonsMagn     0.0398484
        canyonsFreq     100
        canyonFraction  0
        cracksMagn      0.0991155
        cracksFreq      0.725497
        cracksOctaves   0
        craterMagn      0.554619
        craterFreq      27.6892
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.723151
        volcanoFreq     0.726153
        volcanoDensity  0.354174
        volcanoOctaves  1
        volcanoActivity 0.914308
        volcanoFlows    0.934926
        volcanoRadius   0.184034
        volcanoTemp     1438.25
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      2.41568
        twistMagn       0.408433
        cycloneMagn     2.44022
        cycloneFreq     0.272125
        cycloneDensity  0.0104053
        cycloneOctaves  0
        colorSea       (0.640, 0.620, 0.420, 0.000)
        colorShelf     (0.680, 0.620, 0.470, 0.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 0.769)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      20
        BumpOffset      0.001
        DiffMapAlpha   "Ice"
        SpecBrightWater 0.5
        SpecBrightIce   0.5
        SpecularPower   30
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          12.3682
        Velocity        -1000
        BumpHeight      6.42389
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.0407
        mainOctaves     10
        Coverage        0.376418
        twistZones      2.41568
        twistMagn       0.408433
    }

    Clouds
    {
        Height          14.7358
        BumpHeight      5.06097
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.0407
        mainOctaves     10
        Coverage        0.376418
        twistZones      2.41568
        twistMagn       0.408433
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Mars"
        Height          115.742
        Density         2.01315
        Pressure        1.04236
        Greenhouse      33.3333
        Bright          10.4762
        Opacity         1
        SkyLight        3.88889
        Hue             -0.015873
        Saturation      1.07937

        Composition
        {
            N2  69.8956651411
            O2  20.5678837174
            Ar  0.591148537723
            H2O 3.9946698578
            CO2 4.95063274599
        }
    }

    Aurora
    {
        Height      82.1925
        NorthLat    71.6191
        NorthLon    -128.286
        NorthRadius 1558.24
        NorthWidth  1275.03
        NorthRings  5
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -57.1212
        SouthLon    27.9494
        SouthRadius 1907.68
        SouthWidth  1705.74
        SouthRings  4
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000576
        Period          0.026901
        Eccentricity    0.2
        Inclination     2.254
        AscendingNode   -20
        ArgOfPericenter 53
        MeanAnomaly     -138
    }
}

Moon "Y'Dwr"                // Y Dwr = The Water
{
    ParentBody     "Quadruplet A"
    Class	       "Oceania"

    Mass            0.8175
    Radius          6322.84
    InertiaMoment   0.331137

    Obliquity       2.254
    EqAscendNode    -20
    TidalLocked     true

    AlbedoBond      0.376645
    AlbedoGeom      0.451974
    Brightness      2
    Color          (0.472 0.554 0.812)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.341901
        OceanStyle      0.376162
        Randomize      (-0.274, -0.732, -0.455)
        colorDistMagn   0.0631274
        colorDistFreq   742.618
        detailScale     16262.7
        colorConversion true
        drivenDarkening -1
        seaLevel        0.945737
        snowLevel       1
        tropicLatitude  0.0774057
        icecapLatitude  0.698413
        icecapHeight    1
        climatePole     0.5625
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.210409
        mainFreq        1.2772
        venusFreq       1
        venusMagn       0.344334
        mareFreq        0.001
        mareDensity     0
        terraceProb     0.312089
        erosion         0
        montesMagn      0.236438
        montesFreq      204.42
        montesSpiky     0.985933
        montesFraction  0.0564346
        dunesMagn       0.0510086
        dunesFreq       75.1385
        dunesFraction   0.0167894
        hillsMagn       0.161096
        hillsFreq       682.914
        hillsFraction   0.640038
        hills2Fraction  0.42167
        riversMagn      55.0983
        riversFreq      2.92427
        riversSin       6.20089
        riversOctaves   0
        canyonsMagn     0.0252846
        canyonsFreq     100
        canyonFraction  0.640306
        cracksMagn      0.0823759
        cracksFreq      0.712446
        cracksOctaves   0
        craterMagn      0.0477492
        craterFreq      49.8557
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.694725
        volcanoFreq     5
        volcanoDensity  0
        volcanoOctaves  0
        volcanoActivity 2
        volcanoFlows    0
        volcanoRadius   1.52159
        volcanoTemp     1398.24
        lavaCoverTidal  0.475072
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1.3476
        twistMagn       1.31243
        cycloneMagn     2.24697
        cycloneFreq     0.404457
        cycloneDensity  0.00968971
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.950, 0.950, 0.950, 1.308)
        colorDesert    (0.770, 0.770, 0.470, 1.308)
        colorLowland   (0.880, 0.880, 0.880, 1.308)
        colorUpland    (1.000, 1.000, 1.000, 1.308)
        colorRock      (1.000, 1.000, 1.000, 1.308)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        BumpHeight      40.8126
        BumpOffset      38.598
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          35.5986
        Velocity        -1000
        BumpHeight      6.49247
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.971716
        mainOctaves     10
        Coverage        0.294409
        twistZones      1.71586
        twistMagn       0.809534
    }

    Ocean
    {
        Height          38.598
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          152.662
        Density         1.11588
        Pressure        1.9307
        Greenhouse      6.524
        Bright          10
        Opacity         1
        SkyLight        4.84127
        Hue             0
        Saturation      1

        Composition
        {
            N2  60.5856127119
            O2  26.011200756
            Ar  1.92808849546
            H2O 2.15138929939
            CO2 9.32370873728
        }
    }

    Aurora
    {
        Height      109.947
        NorthLat    70.7199
        NorthLon    74.431
        NorthRadius 1246.75
        NorthWidth  1482.36
        NorthRings  3
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -58.1441
        SouthLon    271.313
        SouthRadius 2228.02
        SouthWidth  1629.52
        SouthRings  2
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000924
        Period          0.026901
        Eccentricity    0.2
        Inclination     2.254
        AscendingNode   -20
        ArgOfPericenter -127
        MeanAnomaly     -138
    }
}

Planet "Mae'Ainwch"         // Mae'r anialwch = The Desert
{
    ParentBody     "Quadruplet B"
    Class	       "Desert"

    Mass            1.0208
    Radius          6808.74
    InertiaMoment   0.330298

    Obliquity       1.761
    EqAscendNode    -179
    TidalLocked     true

    AlbedoBond      0.7
    AlbedoGeom      0.84
    Brightness      2
    Color          (0.885 0.788 0.768)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.950545
        OceanStyle      0.581455
        Randomize      (0.764, 0.264, -0.419)
        colorDistMagn   0.0425891
        colorDistFreq   634.323
        detailScale     17512.5
        colorConversion true
        drivenDarkening -1
        seaLevel        0.17523
        snowLevel       0.85
        tropicLatitude  0.000488281
        icecapLatitude  1
        icecapHeight    0.132806
        climatePole     0.830357
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.5
        mainFreq        1.23296
        venusFreq       1.3137
        venusMagn       0
        mareFreq        0.00464159
        mareDensity     0.161609
        terraceProb     0.589175
        erosion         0
        montesMagn      0.47619
        montesFreq      313.376
        montesSpiky     0.931185
        montesFraction  0.309524
        dunesMagn       0.714286
        dunesFreq       45.4773
        dunesFraction   0.942215
        hillsMagn       0.171478
        hillsFreq       855.597
        hillsFraction   0
        hills2Fraction  0
        riversMagn      62.0186
        riversFreq      3.25905
        riversSin       6.61197
        riversOctaves   0
        canyonsMagn     0.0633024
        canyonsFreq     100
        canyonFraction  0
        cracksMagn      0.138204
        cracksFreq      0.464522
        cracksOctaves   0
        craterMagn      0.544928
        craterFreq      20.0366
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.735025
        volcanoFreq     0.84734
        volcanoDensity  0.272095
        volcanoOctaves  1
        volcanoActivity 0.855983
        volcanoFlows    0.260414
        volcanoRadius   0.223821
        volcanoTemp     1889.49
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1.83983
        twistMagn       0.686595
        cycloneMagn     3.22952
        cycloneFreq     0.256268
        cycloneDensity  0.0101811
        cycloneOctaves  0
        colorSea       (0.640, 0.500, 0.420, 0.000)
        colorShelf     (0.680, 0.500, 0.470, 0.000)
        colorBeach     (0.480, 0.380, 0.280, 0.000)
        colorDesert    (0.410, 0.280, 0.180, 0.000)
        colorLowland   (0.310, 0.230, 0.170, 0.000)
        colorUpland    (0.510, 0.330, 0.190, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 0.769)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      20
        BumpOffset      0.001
        DiffMapAlpha   "Ice"
        SpecBrightWater 0.5
        SpecBrightIce   0.5
        SpecularPower   30
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          71.6973
        Velocity        -1000
        BumpHeight      5.44864
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.05818
        mainOctaves     10
        Coverage        0.357143
        twistZones      2.73172
        twistMagn       0.311446
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Venus"
        Height          292.684
        Density         2.53958
        Pressure        4.39397
        Greenhouse      75.9524
        Bright          6.8254
        Opacity         1
        SkyLight        1.03175
        Hue             0
        Saturation      1

        Composition
        {
            N2  73.3438730493
            O2  24.8265180599
            Ar  0.501785793111
            H2O 0.0420689607159
            CO2 1.28575413694
        }
    }

    Aurora
    {
        Height      98.7808
        NorthLat    60.6527
        NorthLon    -176.624
        NorthRadius 1845.35
        NorthWidth  1925.47
        NorthRings  3
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -52.378
        SouthLon    31.4209
        SouthRadius 2374.56
        SouthWidth  2902.95
        SouthRings  2
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00048
        Period          0.024256
        Eccentricity    0.31
        Inclination     1.761
        AscendingNode   -179
        ArgOfPericenter -148
        MeanAnomaly     11
    }
}

Moon "Y'Daear"              // Y ddaear = The Earth
{
    ParentBody     "Quadruplet B"
    Class	       "Terra"

    Mass            0.53219
    Radius          5479.87
    InertiaMoment   0.330776

    Obliquity       1.761
    EqAscendNode    -179
    TidalLocked     true

    AlbedoBond      0.308262
    AlbedoGeom      0.369915
    Brightness      2
    Color          (0.444 0.378 0.263)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.559341
        OceanStyle      0.562781
        Randomize      (0.487, -0.556, -0.032)
        colorDistMagn   0.0915886
        colorDistFreq   693.992
        detailScale     14094.5
        colorConversion true
        drivenDarkening -1
        seaLevel        0.476101
        snowLevel       0.793651
        tropicLatitude  0.000488281
        icecapLatitude  0.680447
        icecapHeight    0.489476
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.0739
        mainFreq        0.928622
        venusFreq       0.793651
        venusMagn       0
        mareFreq        0.012452
        mareDensity     0.0315101
        terraceProb     0.21373
        erosion         0.124273
        montesMagn      0.873016
        montesFreq      281.746
        montesSpiky     0.698413
        montesFraction  0.261905
        dunesMagn       0.0461807
        dunesFreq       50.0053
        dunesFraction   0.342841
        hillsMagn       0.133717
        hillsFreq       619.401
        hillsFraction   0.716807
        hills2Fraction  0.773382
        riversMagn      62.0522
        riversFreq      4.05054
        riversSin       6.04214
        riversOctaves   2
        canyonsMagn     0.0327532
        canyonsFreq     100
        canyonFraction  0.288453
        cracksMagn      0.0682305
        cracksFreq      0.467744
        cracksOctaves   0
        craterMagn      0.560254
        craterFreq      14.6274
        craterDensity   0.00395205
        craterOctaves   2
        craterRayedFactor 0
        volcanoMagn     0.778261
        volcanoFreq     2.83607
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 2
        volcanoFlows    0.640759
        volcanoRadius   0.278342
        volcanoTemp     1356.31
        lavaCoverTidal  0.460986
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      2.63234
        twistMagn       0.335406
        cycloneMagn     1.81228
        cycloneFreq     0.39998
        cycloneDensity  0.0112413
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.400, 0.330, 0.280, 0.000)
        colorDesert    (0.260, 0.240, 0.220, 0.000)
        colorLowland   (0.500, 0.420, 0.350, 0.000)
        colorUpland    (0.240, 0.210, 0.210, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      20
        BumpOffset      9.52201
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.45947
        Velocity        -1000
        BumpHeight      6.93316
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.06032
        mainOctaves     10
        Coverage        0.119048
        twistZones      1.60842
        twistMagn       0.898373
    }

    Clouds
    {
        Height          4.91895
        BumpHeight      5.60546
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.06032
        mainOctaves     10
        Coverage        0.119048
        twistZones      1.60842
        twistMagn       0.898373
    }

    Clouds
    {
        Height          7.37842
        BumpHeight      6.59267
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.06032
        mainOctaves     10
        Coverage        0.119048
        twistZones      1.60842
        twistMagn       0.898373
    }

    Ocean
    {
        Height          9.52201
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          115.742
        Density         1.4678
        Pressure        1.11588
        Greenhouse      4.762
        Bright          7.46032
        Opacity         1
        SkyLight        4.60317
        Hue             0
        Saturation      1

        Composition
        {
            N2  75.5464606182
            O2  20.8783228643
            Ar  0.111086446568
            H2O 1.54580975633
            CO2 1.91832031462
        }
    }

    Aurora
    {
        Height      66.6895
        NorthLat    69.4057
        NorthLon    -98.6784
        NorthRadius 652.366
        NorthWidth  518.192
        NorthRings  4
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -90
        SouthLon    67.1209
        SouthRadius 1154.82
        SouthWidth  1042.21
        SouthRings  3
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoAccretionDisk true
    NoCometTail     true
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00092
        Period          0.024256
        Eccentricity    0.31
        Inclination     1.761
        AscendingNode   -179
        ArgOfPericenter 32
        MeanAnomaly     11
    }
}

//------------------------------------------------------------------------------
