// -*- coding: utf-8 -*- 
// Quadruple planetary system
// JackDole 2016.05.11 19:43:27

//------------------------------------------------------------------------------
Star "Mam'Pedair"
{
    ParentBody	"Pedair"
    Class       "K2 V"
    
    Luminosity  0.340408
    MassSol     0.763836
    RadSol      0.919185
    Teff        4900
    
    Age         7.11072
}

//------------------------------------------------------------------------------
Planet	"Pedair I"
{
    ParentBody     "Mam'Pedair"
    Class	       "Desert"

    Mass            0.944064
    Radius          5413.47
    InertiaMoment   0.329612

    Obliquity       0.905783
    EqAscendNode    -73.5564
    TidalLocked     true

    AlbedoBond      0.388209
    AlbedoGeom      0.465851
    Brightness      2
    Color          (0.450 0.443 0.437)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.084621
        Period          0.0281655
        Eccentricity    0.0911231
        Inclination     0.905783
        AscendingNode   -73.5564
        ArgOfPericenter 205.162
        MeanAnomaly     260.352
    }
}

DwarfMoon	"Pedair I.D1"
{
    ParentBody     "Pedair I"
    Class	       "Asteroid"

    Mass            1.52065e-008
    Radius          20.2116
    InertiaMoment   0.397465

    Oblateness      0.149304

    Obliquity       0.0138178
    EqAscendNode    -88.5348
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.600 0.596 0.594)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00010812
        Period          0.000669175
        Eccentricity    8.58176e-005
        Inclination     0.0138178
        AscendingNode   -88.5348
        ArgOfPericenter -171.072
        MeanAnomaly     -60.2361
    }
}

DwarfMoon	"Pedair I.D2"
{
    ParentBody     "Pedair I"
    Class	       "Asteroid"

    Mass            2.06661e-008
    Radius          20.9897
    InertiaMoment   0.398819

    Oblateness      0.0500284

    Obliquity       0.00588646
    EqAscendNode    103.515
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.532 0.441 0.341)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000146193
        Period          0.00105213
        Eccentricity    8.2139e-006
        Inclination     0.00588646
        AscendingNode   103.515
        ArgOfPericenter 33.0568
        MeanAnomaly     -47.14
    }
}

Moon	"Pedair I.1"
{
    ParentBody     "Pedair I"
    Class	       "Selena"

    Mass            0.00537182
    Radius          1042.44
    InertiaMoment   0.389706

    Oblateness      0.0149127

    Obliquity       -0.699383
    EqAscendNode    41.8381
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.699 0.697 0.694)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000168698
        Period          0.00130051
        Eccentricity    0.0428195
        Inclination     -0.699383
        AscendingNode   41.8381
        ArgOfPericenter -159.848
        MeanAnomaly     70.7197
    }
}

DwarfMoon	"Pedair I.D3"
{
    ParentBody     "Pedair I"
    Class	       "Asteroid"

    Mass            3.80647e-008
    Radius          31.4932
    InertiaMoment   0.397722

    Oblateness      0.063681

    Obliquity       68.3874
    EqAscendNode    -46.8056
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.737 0.734 0.730)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000164887
        Period          0.00126026
        Eccentricity    0.0509608
        Inclination     68.3874
        AscendingNode   -46.8056
        ArgOfPericenter -156.466
        MeanAnomaly     38.1206
    }
}

Planet	"Pedair II"
{
    ParentBody     "Mam'Pedair"
    Class	       "GasGiant"

    Mass            1064.01
    Radius          78730.9
    InertiaMoment   0.238528

    Obliquity       -0.126716
    EqAscendNode    -6.13361
    TidalLocked     true

    AlbedoBond      0.508942
    AlbedoGeom      0.610731
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.150441
        Randomize      (0.967, -0.658, 0.884)
        detailScale     202500
        colorConversion true
        tropicLatitude  0.00442156
        icecapLatitude  0.904422
        mainFreq        0.0248175
        venusFreq       4.51797
        venusMagn       0.48146
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0.110223
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      4.96949
        twistMagn       0.94363
        cycloneMagn     13.9286
        cycloneFreq     0.392758
        cycloneDensity  0.149634
        cycloneOctaves  1
        colorLayer0    (0.810, 0.810, 0.810, 1.100)
        colorLayer1    (0.630, 0.650, 0.650, 0.800)
        colorLayer2    (0.580, 0.560, 0.580, 0.200)
        colorLayer3    (0.610, 0.610, 0.630, 0.050)
        colorLayer4    (0.720, 0.720, 0.720, 0.000)
        colorLayer5    (0.780, 0.780, 0.780, 0.000)
        colorLayer6    (0.540, 0.540, 0.560, 0.000)
        colorLayer7    (0.690, 0.660, 0.620, 1.000)
        colorLowPlants (0.720, 0.720, 0.720, 0.000)
        colorUpPlants  (0.780, 0.780, 0.780, 0.000)
        BumpHeight      7.56846
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          35.2266
        BumpHeight      59.112
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        0.587629
        mainOctaves     10
        Coverage        0.589423
        twistZones      4.96949
        twistMagn       0.94363
    }

    NoOcean         true

    NoLava          true

    Atmosphere
    {
        Model          "Jupiter"
        Height          145.851
        Density         5468.4
        Pressure        1e+006
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0.03841
        Saturation      0.795197

        Composition
        {
            H2    	91.3446
            He    	8.25225
            CH4   	0.324925
            N2    	0.0383032
            NH3   	0.0233542
            O2    	0.00870574
            C2H2  	0.00353488
            Ne    	0.00125201
            C2H4  	0.00120448
            Ar    	0.000866341
            C2H6  	0.000619101
            C3H8  	0.000331082
        }
    }

    Aurora
    {
        Height      3131.23
        NorthLat    84.3033
        NorthLon    51.2858
        NorthRadius 20094.1
        NorthWidth  8908.53
        NorthRings  2
        NorthBright 1
        NorthParticles 10000
        SouthLat    -83.2417
        SouthLon    230.716
        SouthRadius 10847
        SouthWidth  4810.38
        SouthRings  5
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.164826
        Period          0.0764077
        Eccentricity    0.0318643
        Inclination     -0.126716
        AscendingNode   -6.13361
        ArgOfPericenter 20.3403
        MeanAnomaly     168.567
    }
}

DwarfMoon	"Pedair II.D1"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            8.31846e-007
    Radius          82.1252
    InertiaMoment   0.395948

    Oblateness      0.23446

    Obliquity       -0.00342685
    EqAscendNode    -150.289
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.504 0.414 0.341)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0010342
        Period          0.000589678
        Eccentricity    2.72324e-006
        Inclination     -0.00342685
        AscendingNode   -150.289
        ArgOfPericenter -140.456
        MeanAnomaly     -33.3443
    }
}

DwarfMoon	"Pedair II.D2"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.19872e-006
    Radius          153.752
    InertiaMoment   0.398291

    Oblateness      0.249

    Obliquity       -0.00714922
    EqAscendNode    77.7952
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.422 0.419 0.418)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00129392
        Period          0.000825215
        Eccentricity    4.09264e-005
        Inclination     -0.00714922
        AscendingNode   77.7952
        ArgOfPericenter -31.8007
        MeanAnomaly     58.884
    }
}

DwarfMoon	"Pedair II.D3"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.75398e-006
    Radius          90.7671
    InertiaMoment   0.399343

    Oblateness      0.0697497

    Obliquity       -0.00363546
    EqAscendNode    59.1409
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.541 0.538 0.534)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00134096
        Period          0.000870624
        Eccentricity    1.82591e-005
        Inclination     -0.00363546
        AscendingNode   59.1409
        ArgOfPericenter -74.1239
        MeanAnomaly     -125.099
    }
}

DwarfMoon	"Pedair II.D4"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            2.61419e-006
    Radius          182.772
    InertiaMoment   0.396636

    Oblateness      0.205787

    Obliquity       -0.00380636
    EqAscendNode    123.916
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.818 0.774 0.758)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0016426
        Period          0.00118033
        Eccentricity    8.18766e-005
        Inclination     -0.00380636
        AscendingNode   123.916
        ArgOfPericenter -26.4162
        MeanAnomaly     -35.721
    }
}

Moon	"Pedair II.1"
{
    ParentBody     "Pedair II"
    Class	       "Selena"

    Mass            0.79618
    Radius          5777.49
    InertiaMoment   0.33036

    Oblateness      0.0153284

    Obliquity       1.05805
    EqAscendNode    10.7489
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.422 0.415 0.412)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00169016
        Period          0.0012315
        Eccentricity    0.000405139
        Inclination     1.05805
        AscendingNode   10.7489
        ArgOfPericenter 136.323
        MeanAnomaly     -126.538
    }
}

DwarfMoon	"Pedair II.D5"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            6.24426e-006
    Radius          148.763
    InertiaMoment   0.399474

    Oblateness      0.00461107

    Obliquity       -40.6305
    EqAscendNode    -106.32
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.618 0.615 0.612)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00356026
        Period          0.00376641
        Eccentricity    0.0264276
        Inclination     -40.6305
        AscendingNode   -106.32
        ArgOfPericenter 115.526
        MeanAnomaly     81.8818
    }
}

DwarfMoon	"Pedair II.D6"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            2.07228e-011
    Radius          3.83781
    InertiaMoment   0.397066

    Oblateness      0.0030124

    RotationPeriod  92.4918
    Obliquity       54.7501
    EqAscendNode    95.3753

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.697 0.692 0.690)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00384099
        Period          0.00422057
        Eccentricity    0.477439
        Inclination     54.7501
        AscendingNode   95.3753
        ArgOfPericenter 26.7512
        MeanAnomaly     22.0402
    }
}

DwarfMoon	"Pedair II.D7"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            3.93185e-011
    Radius          2.4256
    InertiaMoment   0.398627

    Obliquity       -67.9262
    EqAscendNode    78.4068
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.782 0.780 0.778)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00439723
        Period          0.00516981
        Eccentricity    0.0603953
        Inclination     -67.9262
        AscendingNode   78.4068
        ArgOfPericenter -102.695
        MeanAnomaly     65.6852
    }
}

DwarfMoon	"Pedair II.D8"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            6.93083e-011
    Radius          3.74111
    InertiaMoment   0.399602

    RotationPeriod  125.029
    Obliquity       70.4733
    EqAscendNode    -50.9065

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.842 0.778 0.752)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00469587
        Period          0.00570532
        Eccentricity    0.399881
        Inclination     70.4733
        AscendingNode   -50.9065
        ArgOfPericenter 157.457
        MeanAnomaly     11.9686
    }
}

DwarfMoon	"Pedair II.D9"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.15762e-010
    Radius          3.97821
    InertiaMoment   0.397392

    Oblateness      0.00148811

    Obliquity       -62.6151
    EqAscendNode    169.128
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.697 0.692 0.689)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00523083
        Period          0.00670752
        Eccentricity    0.427136
        Inclination     -62.6151
        AscendingNode   169.128
        ArgOfPericenter 153.288
        MeanAnomaly     53.3273
    }
}

DwarfMoon	"Pedair II.D10"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.8557e-010
    Radius          4.36462
    InertiaMoment   0.398781

    Obliquity       -80.8647
    EqAscendNode    -46.4772
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.824 0.793 0.755)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00575018
        Period          0.00773086
        Eccentricity    0.216742
        Inclination     -80.8647
        AscendingNode   -46.4772
        ArgOfPericenter -157.27
        MeanAnomaly     124.843
    }
}

DwarfMoon	"Pedair II.D11"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            2.88037e-010
    Radius          8.89756
    InertiaMoment   0.399729

    RotationPeriod  187.867
    Obliquity       78.5933
    EqAscendNode    56.8146

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.665 0.661 0.656)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00616039
        Period          0.00857272
        Eccentricity    0.482544
        Inclination     78.5933
        AscendingNode   56.8146
        ArgOfPericenter -21.3819
        MeanAnomaly     -103.558
    }
}

DwarfMoon	"Pedair II.D12"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            4.3568e-010
    Radius          7.10985
    InertiaMoment   0.397661

    Oblateness      0.00107355

    Obliquity       82.7653
    EqAscendNode    164.079
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.581 0.516 0.462)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00670337
        Period          0.00973074
        Eccentricity    0.123096
        Inclination     82.7653
        AscendingNode   164.079
        ArgOfPericenter -36.5446
        MeanAnomaly     38.4081
    }
}

DwarfMoon	"Pedair II.D13"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            6.45276e-010
    Radius          7.13195
    InertiaMoment   0.398928

    Obliquity       -39.0788
    EqAscendNode    -46.024
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.744 0.742 0.740)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0071437
        Period          0.0107051
        Eccentricity    0.137822
        Inclination     -39.0788
        AscendingNode   -46.024
        ArgOfPericenter 167.781
        MeanAnomaly     61.2872
    }
}

DwarfMoon	"Pedair II.D14"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            9.39275e-010
    Radius          7.55695
    InertiaMoment   0.399854

    Obliquity       20.2743
    EqAscendNode    20.0716
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.643 0.601 0.559)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00739925
        Period          0.0112846
        Eccentricity    0.0969117
        Inclination     20.2743
        AscendingNode   20.0716
        ArgOfPericenter 49.1741
        MeanAnomaly     -79.0431
    }
}

DwarfMoon	"Pedair II.D15"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.34768e-009
    Radius          8.03125
    InertiaMoment   0.397892

    RotationPeriod  313.199
    Obliquity       -84.7624
    EqAscendNode    87.8001

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.457 0.454 0.451)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0076701
        Period          0.0119099
        Eccentricity    0.45579
        Inclination     -84.7624
        AscendingNode   87.8001
        ArgOfPericenter 169.775
        MeanAnomaly     -114.349
    }
}

DwarfMoon	"Pedair II.D16"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            1.91057e-009
    Radius          22.2848
    InertiaMoment   0.39907

    Oblateness      0.00463336

    Obliquity       -85.4086
    EqAscendNode    159.464
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.645 0.642 0.637)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00789803
        Period          0.0124447
        Eccentricity    0.0283218
        Inclination     -85.4086
        AscendingNode   159.464
        ArgOfPericenter -18.4329
        MeanAnomaly     109.783
    }
}

DwarfMoon	"Pedair II.D17"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            2.68153e-009
    Radius          11.6035
    InertiaMoment   0.39998

    RotationPeriod  245.367
    Obliquity       -1.13376
    EqAscendNode    93.7906

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.767 0.732 0.681)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00854133
        Period          0.0139957
        Eccentricity    0.208144
        Inclination     -1.13376
        AscendingNode   93.7906
        ArgOfPericenter -128.757
        MeanAnomaly     -31.0862
    }
}

DwarfMoon	"Pedair II.D18"
{
    ParentBody     "Pedair II"
    Class	       "Asteroid"

    Mass            3.73229e-009
    Radius          12.0719
    InertiaMoment   0.398099

    Obliquity       16.1531
    EqAscendNode    -61.9949
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.432 0.428 0.425)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00904912
        Period          0.0152621
        Eccentricity    0.489129
        Inclination     16.1531
        AscendingNode   -61.9949
        ArgOfPericenter 4.45864
        MeanAnomaly     176.586
    }
}

Planet	"Pedair III"
{
    ParentBody     "Mam'Pedair"
    Class	       "IceGiant"

    Mass            23.0816
    Radius          23838.3
    InertiaMoment   0.26177

    Obliquity       -0.312935
    EqAscendNode    174.518
    TidalLocked     true

    AlbedoBond      0.412221
    AlbedoGeom      0.494666
    Brightness      2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.264682
        Period          0.1558
        Eccentricity    0.0879559
        Inclination     -0.312935
        AscendingNode   174.518
        ArgOfPericenter 304.302
        MeanAnomaly     227.13
    }
}

DwarfMoon	"Pedair III.D1"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            7.25831e-008
    Radius          58.3006
    InertiaMoment   0.39697

    Oblateness      0.249

    Obliquity       0.0018838
    EqAscendNode    -115.875
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.647 0.644 0.642)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000398737
        Period          0.000958463
        Eccentricity    9.60352e-005
        Inclination     0.0018838
        AscendingNode   -115.875
        ArgOfPericenter 107.471
        MeanAnomaly     178.004
    }
}

DwarfMoon	"Pedair III.D2"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            9.8935e-008
    Radius          33.0092
    InertiaMoment   0.398587

    Oblateness      0.0330392

    Obliquity       -0.0131574
    EqAscendNode    14.7671
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.774 0.773 0.770)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000454514
        Period          0.00116645
        Eccentricity    2.83044e-005
        Inclination     -0.0131574
        AscendingNode   14.7671
        ArgOfPericenter 178.695
        MeanAnomaly     156.941
    }
}

DwarfMoon	"Pedair III.D3"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            1.35305e-007
    Radius          46.8198
    InertiaMoment   0.39957

    Oblateness      0.0567089

    Obliquity       0.00847688
    EqAscendNode    119.532
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.553 0.549 0.546)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000485677
        Period          0.00128845
        Eccentricity    3.70659e-005
        Inclination     0.00847688
        AscendingNode   119.532
        ArgOfPericenter -123.552
        MeanAnomaly     -113.28
    }
}

DwarfMoon	"Pedair III.D4"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            1.85855e-007
    Radius          83.7432
    InertiaMoment   0.397316

    Oblateness      0.00791817

    Obliquity       61.9335
    EqAscendNode    -164.659
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.630 0.625 0.622)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0015021
        Period          0.00700802
        Eccentricity    0.182987
        Inclination     61.9335
        AscendingNode   -164.659
        ArgOfPericenter -176.163
        MeanAnomaly     -166.949
    }
}

DwarfMoon	"Pedair III.D5"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            2.56694e-007
    Radius          48.6525
    InertiaMoment   0.398743

    Obliquity       -81.5586
    EqAscendNode    -98.2272
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.801 0.799 0.798)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00199229
        Period          0.0107047
        Eccentricity    0.331713
        Inclination     -81.5586
        AscendingNode   -98.2272
        ArgOfPericenter -100.274
        MeanAnomaly     19.5464
    }
}

DwarfMoon	"Pedair III.D6"
{
    ParentBody     "Pedair III"
    Class	       "Asteroid"

    Mass            3.56928e-007
    Radius          95.6032
    InertiaMoment   0.399697

    Oblateness      0.00182916

    Obliquity       -79.3357
    EqAscendNode    177.658
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.665 0.581 0.537)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00225512
        Period          0.0128914
        Eccentricity    0.0299908
        Inclination     -79.3357
        AscendingNode   177.658
        ArgOfPericenter 17.4048
        MeanAnomaly     -28.3807
    }
}

Barycenter	"Pedair V-Pedair V.1"
{
    ParentBody     "Mam'Pedair"
    Mass            0.0857817
    Radius          531.33
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.958336
        Period          1.07344
        Eccentricity    0.0397629
        Inclination     -0.954937
        AscendingNode   -21.226
        ArgOfPericenter 306.474
        MeanAnomaly     250.474
    }
}

Planet	"Pedair V"
{
    ParentBody     "Pedair V-Pedair V.1"
    Class	       "Desert"

    Mass            0.0468334
    Radius          2700.69
    InertiaMoment   0.344151

    Oblateness      0.00453191

    Obliquity       -1.19346
    EqAscendNode    -26.4147
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      2
    Color          (0.538 0.408 0.351)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   6.08148e-005
        Period          0.00306095
        Eccentricity    0.0286131
        Inclination     -1.19346
        AscendingNode   -26.4147
        ArgOfPericenter 306.334
        MeanAnomaly     -5.7787
    }
}

Moon	"Pedair V.1"
{
    ParentBody     "Pedair V-Pedair V.1"
    Class	       "Desert"

    Mass            0.0389483
    Radius          2544.46
    InertiaMoment   0.346973

    Oblateness      0.00460501

    Obliquity       -1.19346
    EqAscendNode    -26.4147
    TidalLocked     true

    AlbedoBond      0.326368
    AlbedoGeom      0.391642
    Brightness      2
    Color          (0.612 0.607 0.602)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   7.31268e-005
        Period          0.00306095
        Eccentricity    0.0286131
        Inclination     -1.19346
        AscendingNode   -26.4147
        ArgOfPericenter 126.334
        MeanAnomaly     -5.7787
    }
}

Planet	"Pedair VI"
{
    ParentBody     "Mam'Pedair"
    Class	       "IceWorld"

    Mass            0.230225
    Radius          4859.32
    InertiaMoment   0.329911

    Oblateness      0.00620956

    RotationPeriod  24.3093
    Obliquity       49.6597
    EqAscendNode    160.612

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.629 0.518 0.278)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.86981
        Period          2.92549
        Eccentricity    0.056066
        Inclination     -2.26766
        AscendingNode   157.15
        ArgOfPericenter 140.997
        MeanAnomaly     199.692
    }
}

DwarfMoon	"Pedair VI.D1"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            3.14963e-010
    Radius          8.86219
    InertiaMoment   0.397663

    Oblateness      0.0354908

    Obliquity       0.264219
    EqAscendNode    120.512
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.468 0.462 0.459)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000174147
        Period          0.00276998
        Eccentricity    0.00150949
        Inclination     0.264219
        AscendingNode   120.512
        ArgOfPericenter 40.9014
        MeanAnomaly     -12.2057
    }
}

Moon	"Pedair VI.1"
{
    ParentBody     "Pedair VI"
    Class	       "IceWorld"

    Mass            0.000170264
    Radius          425.245
    InertiaMoment   0.399637

    Oblateness      0.00166268

    Obliquity       0.192623
    EqAscendNode    -140.678
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.625 0.614 0.610)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000285326
        Period          0.00580703
        Eccentricity    0.0479564
        Inclination     0.192623
        AscendingNode   -140.678
        ArgOfPericenter -120.848
        MeanAnomaly     30.3841
    }
}

Moon	"Pedair VI.2"
{
    ParentBody     "Pedair VI"
    Class	       "IceWorld"

    Mass            0.000210374
    Radius          493.477
    InertiaMoment   0.399157

    Obliquity       -0.641141
    EqAscendNode    -170.518
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.462 0.452 0.449)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000467483
        Period          0.0121774
        Eccentricity    0.000544353
        Inclination     -0.641141
        AscendingNode   -170.518
        ArgOfPericenter 106.38
        MeanAnomaly     37.7394
    }
}

DwarfMoon	"Pedair VI.D2"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            1.01482e-009
    Radius          13.8995
    InertiaMoment   0.397894

    RotationPeriod  2024.12
    Obliquity       39.4286
    EqAscendNode    7.48549

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.800 0.798 0.797)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00236408
        Period          0.138546
        Eccentricity    0.330826
        Inclination     39.4286
        AscendingNode   7.48549
        ArgOfPericenter -49.1444
        MeanAnomaly     -93.0227
    }
}

DwarfMoon	"Pedair VI.D3"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            1.45211e-009
    Radius          14.9153
    InertiaMoment   0.399071

    Obliquity       83.1478
    EqAscendNode    28.7699
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.480 0.473 0.468)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00257092
        Period          0.157121
        Eccentricity    0.278232
        Inclination     83.1478
        AscendingNode   28.7699
        ArgOfPericenter 119.58
        MeanAnomaly     -26.4252
    }
}

DwarfMoon	"Pedair VI.D4"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            2.05395e-009
    Radius          19.5872
    InertiaMoment   0.399981

    Obliquity       -55.721
    EqAscendNode    144.131
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.661 0.656 0.651)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0032219
        Period          0.220431
        Eccentricity    0.154355
        Inclination     -55.721
        AscendingNode   144.131
        ArgOfPericenter -33.879
        MeanAnomaly     77.0995
    }
}

DwarfMoon	"Pedair VI.D5"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            2.87732e-009
    Radius          20.6137
    InertiaMoment   0.3981

    RotationPeriod  4077.66
    Obliquity       -74.9529
    EqAscendNode    -97.9194

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.419 0.413 0.411)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0037709
        Period          0.279107
        Eccentricity    0.0962746
        Inclination     -74.9529
        AscendingNode   -97.9194
        ArgOfPericenter 67.6772
        MeanAnomaly     136.283
    }
}

DwarfMoon	"Pedair VI.D6"
{
    ParentBody     "Pedair VI"
    Class	       "Asteroid"

    Mass            3.99851e-009
    Radius          22.0784
    InertiaMoment   0.399208

    RotationPeriod  8241.23
    Obliquity       16.9905
    EqAscendNode    144.776

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.845 0.800 0.740)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00407365
        Period          0.313385
        Eccentricity    0.120767
        Inclination     16.9905
        AscendingNode   144.776
        ArgOfPericenter -116.46
        MeanAnomaly     -98.5744
    }
}

Barycenter	"Pedair VII-Pedair VII.1"
{
    ParentBody     "Mam'Pedair"
    Mass            1.85413
    Radius          5471.61
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   2.82717
        Period          5.43911
        Eccentricity    0.071317
        Inclination     -0.302628
        AscendingNode   -88.345
        ArgOfPericenter 311.282
        MeanAnomaly     174.104
    }
}

Planet	"Pedair VII"
{
    ParentBody     "Pedair VII-Pedair VII.1"
    Class	       "IceWorld"

    Mass            1.09544
    Radius          8361.12
    InertiaMoment   0.331015

    Obliquity       0.924463
    EqAscendNode    20.6287
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.735 0.732 0.728)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000518535
        Period          0.0191598
        Eccentricity    0.0229489
        Inclination     0.924463
        AscendingNode   20.6287
        ArgOfPericenter 147.359
        MeanAnomaly     -75.7847
    }
}

Moon	"Pedair VII.1"
{
    ParentBody     "Pedair VII-Pedair VII.1"
    Class	       "Selena"

    Mass            0.758691
    Radius          6479.45
    InertiaMoment   0.332909

    Obliquity       0.924463
    EqAscendNode    20.6287
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.522 0.462 0.425)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00074869
        Period          0.0191598
        Eccentricity    0.0229489
        Inclination     0.924463
        AscendingNode   20.6287
        ArgOfPericenter -32.6412
        MeanAnomaly     -75.7847
    }
}

//------------------------------------------------------------------------------
