// -*- coding: utf-8 -*- 
// Quadruple planetary system
// JackDole 2016.05.11 18:14:38

//------------------------------------------------------------------------------
Comet	"C1"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.57458e-007
	Radius          80.289
	InertiaMoment   0.397544

	Oblateness      0.00828158

	RotationPeriod  61.2906
	Obliquity       289.499
	EqAscendNode    196.614

	AbsMagn         9.8408
	SlopeParam      5.45117
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.606 0.478 0.330)

	Surface
	{
		SurfStyle       0.762333
		OceanStyle      0.955266
		Randomize      (0.684, 0.863, 0.159)
		colorDistMagn   0.0709085
		colorDistFreq   2.89375
		detailScale     2192.43
		colorConversion true
		snowLevel       2
		tropicLatitude  0.89077
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.624687
		terraceProb     0.336067
		erosion         0
		montesMagn      0.695059
		montesFreq      3.21932
		montesSpiky     0.949852
		montesFraction  0.389031
		dunesFraction   0
		hillsMagn       0
		hillsFreq       15.4176
		hillsFraction   0.634725
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.274804
		craterFreq      0.183307
		craterDensity   1.0265
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   31.7234
		volcanoTemp     1456.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.236, 0.163, 0.092, 0.000)
		colorShelf     (0.242, 0.167, 0.106, 0.000)
		colorBeach     (0.285, 0.196, 0.125, 0.000)
		colorDesert    (0.309, 0.210, 0.122, 0.000)
		colorLowland   (0.339, 0.225, 0.139, 0.000)
		colorUpland    (0.376, 0.272, 0.168, 0.000)
		colorRock      (0.406, 0.296, 0.182, 0.000)
		colorSnow      (0.442, 0.315, 0.191, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.238519
		DustBright  0.50791
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   27.6111
		Period          166.007
		Eccentricity    0.971702
		Inclination     172.465
		AscendingNode   178.172
		ArgOfPericenter 147.368
		MeanAnomaly     -153.203
	}
}

Comet	"C2"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.84823e-015
	Radius          0.229876
	InertiaMoment   0.399501

	Oblateness      0.00677667

	RotationPeriod  59.372
	Obliquity       242.705
	EqAscendNode    181.191

	AbsMagn         11.5045
	SlopeParam      4.33776
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.442 0.439 0.435)

	Surface
	{
		SurfStyle       0.518734
		OceanStyle      0.810874
		Randomize      (0.070, -0.587, 0.029)
		colorDistMagn   0.568853
		colorDistFreq   3.46187e-005
		detailScale     6.27714
		colorConversion true
		snowLevel       2
		tropicLatitude  0.406345
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.709889
		terraceProb     0.319735
		erosion         0
		montesMagn      0.385369
		montesFreq      2.97658
		montesSpiky     0.997474
		montesFraction  0.718534
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.99781e-005
		hillsFraction   0.50918
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232671
		craterFreq      0.253292
		craterDensity   0.89672
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   517.616
		volcanoTemp     1514.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.173, 0.149, 0.122, 0.000)
		colorShelf     (0.177, 0.154, 0.139, 0.000)
		colorBeach     (0.208, 0.180, 0.165, 0.000)
		colorDesert    (0.226, 0.193, 0.161, 0.000)
		colorLowland   (0.248, 0.206, 0.183, 0.000)
		colorUpland    (0.274, 0.250, 0.222, 0.000)
		colorRock      (0.296, 0.272, 0.239, 0.000)
		colorSnow      (0.323, 0.290, 0.253, 1.000)
		BumpHeight      0.206888
		BumpOffset      0.0413776
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0948409
		GasToDust   0.25
		Particles   1171
		GasBright   0.163141
		DustBright  0.267775
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.9881
		Period          142.923
		Eccentricity    0.951157
		Inclination     135.987
		AscendingNode   18.9706
		ArgOfPericenter 66.9259
		MeanAnomaly     115.765
	}
}

Comet	"C3"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.74976e-011
	Radius          4.97181
	InertiaMoment   0.398268

	Oblateness      0.00941252

	RotationPeriod  57.4851
	Obliquity       195.911
	EqAscendNode    165.769

	AbsMagn         14.2776
	SlopeParam      3.32652
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.807 0.763 0.713)

	Surface
	{
		SurfStyle       0.781576
		OceanStyle      0.779691
		Randomize      (0.310, -0.932, -0.551)
		colorDistMagn   0.685424
		colorDistFreq   0.0111572
		detailScale     135.764
		colorConversion true
		snowLevel       2
		tropicLatitude  0.706819
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.693721
		terraceProb     0.324329
		erosion         0
		montesMagn      0.65401
		montesFreq      3.63293
		montesSpiky     0.99058
		montesFraction  0.289025
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0798065
		hillsFraction   0.644889
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257289
		craterFreq      0.219414
		craterDensity   0.878614
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   127.297
		volcanoTemp     1313.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.315, 0.259, 0.200, 0.000)
		colorShelf     (0.323, 0.267, 0.228, 0.000)
		colorBeach     (0.379, 0.313, 0.271, 0.000)
		colorDesert    (0.412, 0.336, 0.264, 0.000)
		colorLowland   (0.452, 0.359, 0.299, 0.000)
		colorUpland    (0.500, 0.435, 0.363, 0.000)
		colorRock      (0.541, 0.473, 0.392, 0.000)
		colorSnow      (0.589, 0.503, 0.413, 1.000)
		BumpHeight      4.47463
		BumpOffset      0.894926
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.576033
		GasToDust   0.25
		Particles   2143
		GasBright   0.400614
		DustBright  0.514788
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.8427
		Period          133.209
		Eccentricity    0.984806
		Inclination     -140.9
		AscendingNode   76.9906
		ArgOfPericenter 88.9274
		MeanAnomaly     32.9754
	}
}

Comet	"C4"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.90017e-007
	Radius          89.8343
	InertiaMoment   0.399925

	Oblateness      0.00771532

	RotationPeriod  55.6239
	Obliquity       149.116
	EqAscendNode    150.346

	AbsMagn         2.41943
	SlopeParam      2.0858
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.440 0.436 0.435)

	Surface
	{
		SurfStyle       0.667546
		OceanStyle      0.92874
		Randomize      (-0.068, -0.605, 0.629)
		colorDistMagn   0.0641009
		colorDistFreq   4.1756
		detailScale     2453.08
		colorConversion true
		snowLevel       2
		tropicLatitude  0.917248
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.588479
		terraceProb     0.731383
		erosion         0
		montesMagn      0.451135
		montesFreq      3.50326
		montesSpiky     0.923808
		montesFraction  0.595995
		dunesFraction   0
		hillsMagn       0
		hillsFreq       18.8145
		hillsFraction   0.659359
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241917
		craterFreq      0.19883
		craterDensity   0.771273
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   26.1539
		volcanoTemp     1635.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.172, 0.148, 0.122, 0.000)
		colorShelf     (0.176, 0.153, 0.139, 0.000)
		colorBeach     (0.207, 0.179, 0.165, 0.000)
		colorDesert    (0.225, 0.192, 0.161, 0.000)
		colorLowland   (0.247, 0.205, 0.183, 0.000)
		colorUpland    (0.273, 0.249, 0.222, 0.000)
		colorRock      (0.295, 0.270, 0.239, 0.000)
		colorSnow      (0.321, 0.288, 0.252, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.297954
		DustBright  0.301935
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.188
		Period          111.592
		Eccentricity    0.966721
		Inclination     40.565
		AscendingNode   -139.452
		ArgOfPericenter 131.806
		MeanAnomaly     -45.1788
	}
}

Comet	"C5"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.92985e-015
	Radius          0.307878
	InertiaMoment   0.398815

	Oblateness      0.0107441

	RotationPeriod  53.7829
	Obliquity       102.322
	EqAscendNode    134.923

	AbsMagn         4.82528
	SlopeParam      5.76839
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.519 0.426 0.369)

	Surface
	{
		SurfStyle       0.482947
		OceanStyle      0.367741
		Randomize      (0.335, 0.769, -0.506)
		colorDistMagn   0.756996
		colorDistFreq   2.4325e-005
		detailScale     8.40712
		colorConversion true
		snowLevel       2
		tropicLatitude  0.575837
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.62045
		terraceProb     0.320217
		erosion         0
		montesMagn      0.57933
		montesFreq      2.33676
		montesSpiky     0.825304
		montesFraction  0.515262
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000161591
		hillsFraction   0.396159
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237504
		craterFreq      0.259547
		craterDensity   0.811031
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   510.813
		volcanoTemp     1660.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.208, 0.171, 0.147, 0.000)
		colorShelf     (0.221, 0.181, 0.157, 0.000)
		colorBeach     (0.234, 0.192, 0.166, 0.000)
		colorDesert    (0.247, 0.203, 0.175, 0.000)
		colorLowland   (0.259, 0.213, 0.184, 0.000)
		colorUpland    (0.272, 0.224, 0.194, 0.000)
		colorRock      (0.285, 0.235, 0.203, 0.000)
		colorSnow      (0.298, 0.245, 0.212, 1.000)
		BumpHeight      0.27709
		BumpOffset      0.055418
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.127667
		GasToDust   0.25
		Particles   1237
		GasBright   0.0158476
		DustBright  0.268528
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.1188
		Period          60.7015
		Eccentricity    0.937885
		Inclination     -96.2289
		AscendingNode   149.957
		ArgOfPericenter -76.6641
		MeanAnomaly     -87.2249
	}
}

Comet	"C6"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.9066e-011
	Radius          5.56403
	InertiaMoment   0.397026

	Oblateness      0.00872708

	RotationPeriod  51.957
	Obliquity       55.5278
	EqAscendNode    119.501

	AbsMagn         6.41429
	SlopeParam      4.57328
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.518 0.514 0.511)

	Surface
	{
		SurfStyle       0.50646
		OceanStyle      0.945923
		Randomize      (0.584, 0.255, 0.498)
		colorDistMagn   0.778081
		colorDistFreq   0.0160127
		detailScale     151.935
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998907
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.540207
		terraceProb     0.319791
		erosion         0
		montesMagn      0.514086
		montesFreq      2.62118
		montesSpiky     0.939919
		montesFraction  0.47533
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0630139
		hillsFraction   0.656284
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230807
		craterFreq      0.236573
		craterDensity   1.00385
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   104.969
		volcanoTemp     1531.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.202, 0.175, 0.143, 0.000)
		colorShelf     (0.207, 0.180, 0.164, 0.000)
		colorBeach     (0.244, 0.211, 0.194, 0.000)
		colorDesert    (0.264, 0.226, 0.189, 0.000)
		colorLowland   (0.290, 0.242, 0.215, 0.000)
		colorUpland    (0.321, 0.293, 0.261, 0.000)
		colorRock      (0.347, 0.319, 0.281, 0.000)
		colorSnow      (0.378, 0.339, 0.297, 1.000)
		BumpHeight      5.00762
		BumpOffset      1.00152
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.608859
		GasToDust   0.25
		Particles   2209
		GasBright   0.0882447
		DustBright  0.680617
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9885
		Period          117.976
		Eccentricity    0.963647
		Inclination     125.892
		AscendingNode   115.268
		ArgOfPericenter -5.04348
		MeanAnomaly     -71.5868
	}
}

Comet	"C7"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.34175e-007
	Radius          120.295
	InertiaMoment   0.399284

	Oblateness      0.012348

	RotationPeriod  50.1411
	Obliquity       8.73354
	EqAscendNode    104.078

	AbsMagn         7.7803
	SlopeParam      3.56499
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.591 0.588 0.584)

	Surface
	{
		SurfStyle       0.652063
		OceanStyle      0.697374
		Randomize      (0.051, 0.547, -0.542)
		colorDistMagn   0.387028
		colorDistFreq   3.33519
		detailScale     3284.84
		colorConversion true
		snowLevel       2
		tropicLatitude  0.737151
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.719727
		terraceProb     0.486593
		erosion         0
		montesMagn      0.604047
		montesFreq      3.12188
		montesSpiky     0.987459
		montesFraction  0.734729
		dunesFraction   0
		hillsMagn       0
		hillsFreq       32.7506
		hillsFraction   0.738931
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.239744
		craterFreq      0.477841
		craterDensity   0.870207
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   25.8054
		volcanoTemp     1530.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.200, 0.163, 0.000)
		colorShelf     (0.237, 0.206, 0.187, 0.000)
		colorBeach     (0.278, 0.241, 0.222, 0.000)
		colorDesert    (0.302, 0.259, 0.216, 0.000)
		colorLowland   (0.331, 0.276, 0.245, 0.000)
		colorUpland    (0.367, 0.335, 0.298, 0.000)
		colorRock      (0.396, 0.364, 0.321, 0.000)
		colorSnow      (0.432, 0.388, 0.339, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0788004
		DustBright  0.374548
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.3736
		Period          105.221
		Eccentricity    0.964329
		Inclination     -53.0788
		AscendingNode   -47.5212
		ArgOfPericenter 76.3008
		MeanAnomaly     -169.025
	}
}

Comet	"C8"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.64476e-014
	Radius          0.344614
	InertiaMoment   0.397944

	Oblateness      0.0100971

	RotationPeriod  48.3307
	Obliquity       321.939
	EqAscendNode    88.6557

	AbsMagn         9.12044
	SlopeParam      2.42168
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.506 0.502 0.500)

	Surface
	{
		SurfStyle       0.724111
		OceanStyle      0.293523
		Randomize      (0.453, 0.682, -0.603)
		colorDistMagn   0.0800974
		colorDistFreq   9.7631e-005
		detailScale     9.41026
		colorConversion true
		snowLevel       2
		tropicLatitude  0.86744
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.672061
		terraceProb     0.201065
		erosion         0
		montesMagn      0.402835
		montesFreq      2.84067
		montesSpiky     0.920852
		montesFraction  0.897427
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000268219
		hillsFraction   0.454032
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.206106
		craterFreq      0.255094
		craterDensity   1.05005
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   421.296
		volcanoTemp     1766.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.197, 0.171, 0.140, 0.000)
		colorShelf     (0.203, 0.176, 0.160, 0.000)
		colorBeach     (0.238, 0.206, 0.190, 0.000)
		colorDesert    (0.258, 0.221, 0.185, 0.000)
		colorLowland   (0.284, 0.236, 0.210, 0.000)
		colorUpland    (0.314, 0.286, 0.255, 0.000)
		colorRock      (0.339, 0.311, 0.275, 0.000)
		colorSnow      (0.370, 0.331, 0.290, 1.000)
		BumpHeight      0.310153
		BumpOffset      0.0620305
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.160493
		GasToDust   0.25
		Particles   1304
		GasBright   0.218388
		DustBright  0.719448
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.6375
		Period          131.493
		Eccentricity    0.982562
		Inclination     -128.286
		AscendingNode   88.8507
		ArgOfPericenter -131.963
		MeanAnomaly     -66.9111
	}
}

Comet	"C9"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.27211e-010
	Radius          7.44934
	InertiaMoment   0.399717

	Oblateness      0.0143274

	RotationPeriod  46.5211
	Obliquity       275.145
	EqAscendNode    73.2331

	AbsMagn         10.6044
	SlopeParam      6.13791
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.674 0.669 0.665)

	Surface
	{
		SurfStyle       0.985931
		OceanStyle      0.677524
		Randomize      (0.154, -0.453, 0.246)
		colorDistMagn   0.925225
		colorDistFreq   0.0329117
		detailScale     203.417
		colorConversion true
		snowLevel       2
		tropicLatitude  0.664132
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.597257
		terraceProb     0.185413
		erosion         0
		montesMagn      0.583319
		montesFreq      2.64818
		montesSpiky     0.971917
		montesFraction  0.395151
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.154258
		hillsFraction   0.718899
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.284403
		craterFreq      0.206981
		craterDensity   0.902235
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   103.553
		volcanoTemp     1362.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.229, 0.234, 0.266, 0.050)
		colorShelf     (0.270, 0.274, 0.306, 0.040)
		colorBeach     (0.310, 0.315, 0.346, 0.030)
		colorDesert    (0.351, 0.355, 0.392, 0.020)
		colorLowland   (0.391, 0.395, 0.432, 0.030)
		colorUpland    (0.431, 0.435, 0.472, 0.050)
		colorRock      (0.472, 0.475, 0.525, 0.020)
		colorSnow      (0.472, 0.475, 0.525, 1.000)
		BumpHeight      6.70441
		BumpOffset      1.34088
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.641685
		GasToDust   0.25
		Particles   2276
		GasBright   0.181661
		DustBright  0.440661
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.077
		Period          73.758
		Eccentricity    0.96228
		Inclination     -131.834
		AscendingNode   -22.0489
		ArgOfPericenter 61.1586
		MeanAnomaly     50.2863
	}
}

Comet	"C10"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.91691e-018
	Radius          0.021344
	InertiaMoment   0.398558

	Oblateness      0.0117995

	RotationPeriod  44.7078
	Obliquity       228.351
	EqAscendNode    57.8105

	AbsMagn         12.5958
	SlopeParam      4.81705
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.574 0.461 0.316)

	Surface
	{
		SurfStyle       0.246937
		OceanStyle      0.364609
		Randomize      (-0.551, 0.685, 0.395)
		colorDistMagn   0.333959
		colorDistFreq   2.88901e-007
		detailScale     0.582833
		colorConversion true
		snowLevel       2
		tropicLatitude  0.562211
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.299748
		terraceProb     0.398881
		erosion         0
		montesMagn      0.435312
		montesFreq      3.0729
		montesSpiky     0.94739
		montesFraction  0.595024
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.05791e-006
		hillsFraction   0.52694
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238194
		craterFreq      0.205003
		craterDensity   0.778212
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1690.87
		volcanoTemp     1861.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.184, 0.126, 0.000)
		colorShelf     (0.244, 0.196, 0.134, 0.000)
		colorBeach     (0.258, 0.207, 0.142, 0.000)
		colorDesert    (0.273, 0.219, 0.150, 0.000)
		colorLowland   (0.287, 0.230, 0.158, 0.000)
		colorUpland    (0.301, 0.242, 0.166, 0.000)
		colorRock      (0.316, 0.253, 0.174, 0.000)
		colorSnow      (0.330, 0.265, 0.182, 1.000)
		BumpHeight      0.0192096
		BumpOffset      0.00384191
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.107676
		DustBright  0.199133
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.9617
		Period          79.9294
		Eccentricity    0.942404
		Inclination     -25.3556
		AscendingNode   -44.9551
		ArgOfPericenter 120.845
		MeanAnomaly     -160.07
	}
}

Comet	"C11"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.02945e-014
	Radius          0.461312
	InertiaMoment   0.396155

	Oblateness      0.0165891

	RotationPeriod  42.8861
	Obliquity       181.556
	EqAscendNode    42.3879

	AbsMagn         -0.736506
	SlopeParam      3.79741
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.743 0.591 0.534)

	Surface
	{
		SurfStyle       0.129652
		OceanStyle      0.0421815
		Randomize      (-0.400, 0.236, 0.493)
		colorDistMagn   0.695452
		colorDistFreq   8.06346e-005
		detailScale     12.5969
		colorConversion true
		snowLevel       2
		tropicLatitude  0.877602
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.608015
		terraceProb     0.199272
		erosion         0
		montesMagn      0.327999
		montesFreq      2.86527
		montesSpiky     0.986749
		montesFraction  0.550402
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000600421
		hillsFraction   0.636021
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258002
		craterFreq      0.182667
		craterDensity   0.825344
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   415.546
		volcanoTemp     1336.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.236, 0.214, 0.000)
		colorShelf     (0.316, 0.251, 0.227, 0.000)
		colorBeach     (0.334, 0.266, 0.240, 0.000)
		colorDesert    (0.353, 0.281, 0.254, 0.000)
		colorLowland   (0.372, 0.295, 0.267, 0.000)
		colorUpland    (0.390, 0.310, 0.280, 0.000)
		colorRock      (0.409, 0.325, 0.294, 0.000)
		colorSnow      (0.427, 0.340, 0.307, 1.000)
		BumpHeight      0.415181
		BumpOffset      0.0830361
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.193319
		GasToDust   0.25
		Particles   1370
		GasBright   0.32443
		DustBright  0.466865
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.3951
		Period          129.475
		Eccentricity    0.977158
		Inclination     -120.192
		AscendingNode   -6.53496
		ArgOfPericenter -116.984
		MeanAnomaly     -74.8195
	}
}

Comet	"C12"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.34306e-010
	Radius          8.34093
	InertiaMoment   0.399059

	Oblateness      0.0139885

	RotationPeriod  41.0512
	Obliquity       134.762
	EqAscendNode    26.9653

	AbsMagn         3.7969
	SlopeParam      2.71799
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.479 0.472 0.466)

	Surface
	{
		SurfStyle       0.368925
		OceanStyle      0.590484
		Randomize      (0.304, 0.276, 0.541)
		colorDistMagn   0.271652
		colorDistFreq   0.045407
		detailScale     227.763
		colorConversion true
		snowLevel       2
		tropicLatitude  0.972013
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.509286
		terraceProb     0.225017
		erosion         0
		montesMagn      0.456605
		montesFreq      2.32496
		montesSpiky     0.987846
		montesFraction  0.511573
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.168032
		hillsFraction   0.832577
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.283371
		craterFreq      0.265831
		craterDensity   0.940619
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   85.4335
		volcanoTemp     1198.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.192, 0.189, 0.186, 0.000)
		colorShelf     (0.204, 0.200, 0.198, 0.000)
		colorBeach     (0.215, 0.212, 0.210, 0.000)
		colorDesert    (0.227, 0.224, 0.221, 0.000)
		colorLowland   (0.239, 0.236, 0.233, 0.000)
		colorUpland    (0.251, 0.248, 0.245, 0.000)
		colorRock      (0.263, 0.259, 0.256, 0.000)
		colorSnow      (0.275, 0.271, 0.268, 1.000)
		BumpHeight      7.50683
		BumpOffset      1.50137
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.674511
		GasToDust   0.25
		Particles   2342
		GasBright   0.223163
		DustBright  0.252619
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.1078
		Period          95.5689
		Eccentricity    0.954163
		Inclination     -112.07
		AscendingNode   92.5833
		ArgOfPericenter -138.293
		MeanAnomaly     119.629
	}
}

Comet	"C13"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.21447e-018
	Radius          0.0285677
	InertiaMoment   0.397555

	Oblateness      0.0199071

	RotationPeriod  39.198
	Obliquity       87.9678
	EqAscendNode    11.5428

	AbsMagn         5.65537
	SlopeParam      6.60007
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.477 0.392 0.334)

	Surface
	{
		SurfStyle       0.318172
		OceanStyle      0.352405
		Randomize      (-0.456, 0.835, 0.372)
		colorDistMagn   0.766509
		colorDistFreq   4.05215e-007
		detailScale     0.780088
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999994
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.529431
		terraceProb     0.263445
		erosion         0
		montesMagn      0.5473
		montesFreq      3.74522
		montesSpiky     0.789103
		montesFraction  0.783346
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.50163e-006
		hillsFraction   0.914679
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229491
		craterFreq      0.186197
		craterDensity   0.855062
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1667.55
		volcanoTemp     1875.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.157, 0.133, 0.000)
		colorShelf     (0.203, 0.166, 0.142, 0.000)
		colorBeach     (0.215, 0.176, 0.150, 0.000)
		colorDesert    (0.227, 0.186, 0.158, 0.000)
		colorLowland   (0.239, 0.196, 0.167, 0.000)
		colorUpland    (0.251, 0.206, 0.175, 0.000)
		colorRock      (0.262, 0.215, 0.183, 0.000)
		colorSnow      (0.274, 0.225, 0.192, 1.000)
		BumpHeight      0.0257109
		BumpOffset      0.00514218
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0269738
		DustBright  0.933294
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.5198
		Period          83.9061
		Eccentricity    0.967889
		Inclination     12.8548
		AscendingNode   -81.9919
		ArgOfPericenter -64.6097
		MeanAnomaly     158.217
	}
}

Comet	"C14"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.57987e-014
	Radius          0.516596
	InertiaMoment   0.399506

	Oblateness      0.0169126

	RotationPeriod  37.3212
	Obliquity       41.1735
	EqAscendNode    356.12

	AbsMagn         7.10103
	SlopeParam      5.07366
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.544 0.431 0.323)

	Surface
	{
		SurfStyle       0.442886
		OceanStyle      0.71539
		Randomize      (-0.956, 0.546, -0.530)
		colorDistMagn   0.705398
		colorDistFreq   7.949e-005
		detailScale     14.1065
		colorConversion true
		snowLevel       2
		tropicLatitude  0.71202
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.520459
		terraceProb     0.235563
		erosion         0
		montesMagn      0.593585
		montesFreq      2.60278
		montesSpiky     0.828598
		montesFraction  0.567271
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000805053
		hillsFraction   0.587054
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24363
		craterFreq      0.184858
		craterDensity   0.98018
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   342.882
		volcanoTemp     1665.53
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.218, 0.172, 0.129, 0.000)
		colorShelf     (0.231, 0.183, 0.137, 0.000)
		colorBeach     (0.245, 0.194, 0.145, 0.000)
		colorDesert    (0.259, 0.205, 0.153, 0.000)
		colorLowland   (0.272, 0.215, 0.161, 0.000)
		colorUpland    (0.286, 0.226, 0.169, 0.000)
		colorRock      (0.299, 0.237, 0.177, 0.000)
		colorSnow      (0.313, 0.248, 0.186, 1.000)
		BumpHeight      0.464936
		BumpOffset      0.0929873
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.226145
		GasToDust   0.25
		Particles   1436
		GasBright   0.0561808
		DustBright  0.588574
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.4484
		Period          113.656
		Eccentricity    0.971901
		Inclination     153.716
		AscendingNode   84.6341
		ArgOfPericenter 130.366
		MeanAnomaly     150.071
	}
}

Comet	"C15"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.31562e-010
	Radius          11.1624
	InertiaMoment   0.398276

	Oblateness      0.0243866

	RotationPeriod  35.4149
	Obliquity       354.379
	EqAscendNode    340.698

	AbsMagn         8.43494
	SlopeParam      4.02712
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.765 0.762 0.761)

	Surface
	{
		SurfStyle       0.566577
		OceanStyle      0.559013
		Randomize      (0.011, -0.436, 0.467)
		colorDistMagn   0.46526
		colorDistFreq   0.0873145
		detailScale     304.809
		colorConversion true
		snowLevel       2
		tropicLatitude  0.939215
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.420801
		terraceProb     0.112626
		erosion         0
		montesMagn      0.645331
		montesFreq      2.71024
		montesSpiky     0.97614
		montesFraction  0.518362
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.186424
		hillsFraction   0.704368
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.204548
		craterFreq      0.231845
		craterDensity   0.9522
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   84.2449
		volcanoTemp     1681.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.298, 0.259, 0.213, 0.000)
		colorShelf     (0.306, 0.267, 0.243, 0.000)
		colorBeach     (0.360, 0.312, 0.289, 0.000)
		colorDesert    (0.390, 0.335, 0.281, 0.000)
		colorLowland   (0.429, 0.358, 0.320, 0.000)
		colorUpland    (0.474, 0.434, 0.388, 0.000)
		colorRock      (0.513, 0.473, 0.418, 0.000)
		colorSnow      (0.559, 0.503, 0.441, 1.000)
		BumpHeight      10.0462
		BumpOffset      2.00924
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.707337
		GasToDust   0.25
		Particles   2408
		GasBright   0.0481286
		DustBright  0.281113
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.52
		Period          63.3066
		Eccentricity    0.98138
		Inclination     75.5322
		AscendingNode   3.16784
		ArgOfPericenter 109.35
		MeanAnomaly     -141.126
	}
}

Comet	"C16"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.32881e-017
	Radius          0.0319952
	InertiaMoment   0.39993

	Oblateness      0.0210084

	RotationPeriod  33.4726
	Obliquity       307.585
	EqAscendNode    325.275

	AbsMagn         9.82059
	SlopeParam      2.98847
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.680 0.675 0.670)

	Surface
	{
		SurfStyle       0.0743129
		OceanStyle      0.940678
		Randomize      (-0.681, -0.231, 0.213)
		colorDistMagn   0.624192
		colorDistFreq   7.578e-007
		detailScale     0.873681
		colorConversion true
		snowLevel       2
		tropicLatitude  0.782169
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.605466
		terraceProb     0.233234
		erosion         0
		montesMagn      0.444339
		montesFreq      3.12327
		montesSpiky     0.980782
		montesFraction  0.201231
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.08853e-006
		hillsFraction   0.429223
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.208753
		craterFreq      0.161753
		craterDensity   0.85282
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1376.13
		volcanoTemp     1477.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.270, 0.268, 0.000)
		colorShelf     (0.289, 0.287, 0.285, 0.000)
		colorBeach     (0.306, 0.304, 0.302, 0.000)
		colorDesert    (0.323, 0.321, 0.318, 0.000)
		colorLowland   (0.340, 0.338, 0.335, 0.000)
		colorUpland    (0.357, 0.355, 0.352, 0.000)
		colorRock      (0.374, 0.371, 0.369, 0.000)
		colorSnow      (0.391, 0.388, 0.386, 1.000)
		BumpHeight      0.0287956
		BumpOffset      0.00575913
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.166998
		DustBright  0.64673
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.6035
		Period          63.8534
		Eccentricity    0.943775
		Inclination     167.814
		AscendingNode   -99.2449
		ArgOfPericenter -176.624
		MeanAnomaly     -33.594
	}
}

Comet	"C17"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.02774e-013
	Radius          0.691269
	InertiaMoment   0.398821

	Oblateness      0.0308298

	RotationPeriod  31.4871
	Obliquity       260.791
	EqAscendNode    309.852

	AbsMagn         11.4778
	SlopeParam      7.26963
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.464 0.457 0.451)

	Surface
	{
		SurfStyle       0.552605
		OceanStyle      0.681255
		Randomize      (0.594, -0.396, -0.175)
		colorDistMagn   0.437184
		colorDistFreq   0.000414565
		detailScale     18.8763
		colorConversion true
		snowLevel       2
		tropicLatitude  0.719353
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.464033
		terraceProb     0.475125
		erosion         0
		montesMagn      0.493805
		montesFreq      3.68324
		montesSpiky     0.891317
		montesFraction  0.338217
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00144467
		hillsFraction   0.797553
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233089
		craterFreq      0.222655
		craterDensity   0.970867
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   338.074
		volcanoTemp     1669.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.181, 0.156, 0.126, 0.000)
		colorShelf     (0.185, 0.160, 0.144, 0.000)
		colorBeach     (0.218, 0.188, 0.171, 0.000)
		colorDesert    (0.236, 0.201, 0.167, 0.000)
		colorLowland   (0.260, 0.215, 0.189, 0.000)
		colorUpland    (0.287, 0.261, 0.230, 0.000)
		colorRock      (0.311, 0.284, 0.248, 0.000)
		colorSnow      (0.338, 0.302, 0.262, 1.000)
		BumpHeight      0.622142
		BumpOffset      0.124428
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.25897
		GasToDust   0.25
		Particles   1502
		GasBright   0.131664
		DustBright  0.366551
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.4851
		Period          63.0788
		Eccentricity    0.960606
		Inclination     84.3012
		AscendingNode   -43.6649
		ArgOfPericenter -84.8451
		MeanAnomaly     -75.1298
	}
}

Comet	"C18"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.94883e-010
	Radius          12.503
	InertiaMoment   0.397042

	Oblateness      0.0267826

	RotationPeriod  29.4499
	Obliquity       213.996
	EqAscendNode    294.43

	AbsMagn         14.216
	SlopeParam      5.34934
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.513 0.504 0.500)

	Surface
	{
		SurfStyle       0.142646
		OceanStyle      0.0987087
		Randomize      (0.357, 0.122, -0.307)
		colorDistMagn   0.149553
		colorDistFreq   0.00416414
		detailScale     341.416
		colorConversion true
		snowLevel       2
		tropicLatitude  0.767486
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.262957
		terraceProb     0.280051
		erosion         0
		montesMagn      0.476095
		montesFreq      3.7386
		montesSpiky     0.936368
		montesFraction  0.423749
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.395637
		hillsFraction   0.647093
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258145
		craterFreq      0.223185
		craterDensity   1.00701
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   69.5295
		volcanoTemp     1455.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.205, 0.202, 0.200, 0.000)
		colorShelf     (0.218, 0.214, 0.212, 0.000)
		colorBeach     (0.231, 0.227, 0.225, 0.000)
		colorDesert    (0.244, 0.240, 0.237, 0.000)
		colorLowland   (0.257, 0.252, 0.250, 0.000)
		colorUpland    (0.269, 0.265, 0.262, 0.000)
		colorRock      (0.282, 0.277, 0.275, 0.000)
		colorSnow      (0.295, 0.290, 0.287, 1.000)
		BumpHeight      11.2527
		BumpOffset      2.25054
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.740162
		GasToDust   0.25
		Particles   2475
		GasBright   0.317723
		DustBright  0.664978
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.9705
		Period          109.879
		Eccentricity    0.969357
		Inclination     16.9629
		AscendingNode   21.346
		ArgOfPericenter -168.01
		MeanAnomaly     53.6322
	}
}

Comet	"C19"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.44751e-017
	Radius          0.0428094
	InertiaMoment   0.39929

	Oblateness      0.0408197

	RotationPeriod  27.3516
	Obliquity       167.202
	EqAscendNode    279.007

	AbsMagn         2.37084
	SlopeParam      4.25718
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.773 0.660 0.589)

	Surface
	{
		SurfStyle       0.480552
		OceanStyle      0.548374
		Randomize      (-0.511, -0.301, 0.601)
		colorDistMagn   0.152973
		colorDistFreq   7.53601e-007
		detailScale     1.16898
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999037
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.419605
		terraceProb     0.156978
		erosion         0
		montesMagn      0.486103
		montesFreq      3.81149
		montesSpiky     0.875609
		montesFraction  0.694463
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.18905e-006
		hillsFraction   0.489366
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.277142
		craterFreq      0.229234
		craterDensity   0.934342
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1356.7
		volcanoTemp     1352
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.309, 0.264, 0.236, 0.000)
		colorShelf     (0.329, 0.280, 0.250, 0.000)
		colorBeach     (0.348, 0.297, 0.265, 0.000)
		colorDesert    (0.367, 0.313, 0.280, 0.000)
		colorLowland   (0.387, 0.330, 0.295, 0.000)
		colorUpland    (0.406, 0.346, 0.309, 0.000)
		colorRock      (0.425, 0.363, 0.324, 0.000)
		colorSnow      (0.445, 0.379, 0.339, 1.000)
		BumpHeight      0.0385285
		BumpOffset      0.00770569
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.255107
		DustBright  0.412081
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.4534
		Period          90.7015
		Eccentricity    0.959129
		Inclination     87.3731
		AscendingNode   -113.593
		ArgOfPericenter -23.6013
		MeanAnomaly     146.001
	}
}

Comet	"C20"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.89297e-013
	Radius          0.77436
	InertiaMoment   0.397953

	Oblateness      0.0366705

	RotationPeriod  25.1805
	Obliquity       120.408
	EqAscendNode    263.585

	AbsMagn         4.80027
	SlopeParam      3.24155
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.799 0.798 0.795)

	Surface
	{
		SurfStyle       0.897626
		OceanStyle      0.513854
		Randomize      (-0.811, 0.503, -0.010)
		colorDistMagn   0.613707
		colorDistFreq   0.000361813
		detailScale     21.1452
		colorConversion true
		snowLevel       2
		tropicLatitude  0.723382
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.601587
		terraceProb     0.34934
		erosion         0
		montesMagn      0.398636
		montesFreq      2.90309
		montesSpiky     0.97463
		montesFraction  0.344155
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00132849
		hillsFraction   0.685417
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.28331
		craterFreq      0.267598
		craterDensity   0.829359
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   279.047
		volcanoTemp     1412.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.279, 0.318, 0.050)
		colorShelf     (0.320, 0.327, 0.366, 0.040)
		colorBeach     (0.368, 0.375, 0.413, 0.030)
		colorDesert    (0.416, 0.423, 0.469, 0.020)
		colorLowland   (0.464, 0.471, 0.517, 0.030)
		colorUpland    (0.512, 0.518, 0.564, 0.050)
		colorRock      (0.560, 0.566, 0.628, 0.020)
		colorSnow      (0.560, 0.566, 0.628, 1.000)
		BumpHeight      0.696924
		BumpOffset      0.139385
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.291797
		GasToDust   0.25
		Particles   1569
		GasBright   0.155231
		DustBright  0.196443
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.1891
		Period          127.769
		Eccentricity    0.973833
		Inclination     -91.3999
		AscendingNode   144.602
		ArgOfPericenter -87.4499
		MeanAnomaly     -98.3286
	}
}

Comet	"C21"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.46407e-009
	Radius          16.7276
	InertiaMoment   0.399722

	Oblateness      0.0580546

	RotationPeriod  22.9231
	Obliquity       73.6134
	EqAscendNode    248.162

	AbsMagn         6.39458
	SlopeParam      9.11214
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.502 0.497 0.494)

	Surface
	{
		SurfStyle       0.619088
		OceanStyle      0.294103
		Randomize      (-0.344, 0.253, -0.328)
		colorDistMagn   0.852065
		colorDistFreq   0.0885467
		detailScale     456.776
		colorConversion true
		snowLevel       2
		tropicLatitude  0.493846
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.291912
		terraceProb     0.128018
		erosion         0
		montesMagn      0.437701
		montesFreq      3.30409
		montesSpiky     0.947813
		montesFraction  0.342431
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.863268
		hillsFraction   0.69968
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240805
		craterFreq      0.22196
		craterDensity   0.823131
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   68.5423
		volcanoTemp     1648.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.196, 0.169, 0.138, 0.000)
		colorShelf     (0.201, 0.174, 0.158, 0.000)
		colorBeach     (0.236, 0.204, 0.188, 0.000)
		colorDesert    (0.256, 0.219, 0.183, 0.000)
		colorLowland   (0.281, 0.234, 0.207, 0.000)
		colorUpland    (0.311, 0.284, 0.252, 0.000)
		colorRock      (0.336, 0.308, 0.272, 0.000)
		colorSnow      (0.366, 0.328, 0.286, 1.000)
		BumpHeight      15.0549
		BumpOffset      3.01097
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.772988
		GasToDust   0.25
		Particles   2541
		GasBright   0.000377902
		DustBright  0.835783
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.9422
		Period          66.0878
		Eccentricity    0.977935
		Inclination     100.726
		AscendingNode   -168.01
		ArgOfPericenter -143.353
		MeanAnomaly     110.46
	}
}

Comet	"C22"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.50801e-017
	Radius          0.0479587
	InertiaMoment   0.398565

	Oblateness      0.0549826

	RotationPeriod  20.5625
	Obliquity       26.8191
	EqAscendNode    232.739

	AbsMagn         7.76207
	SlopeParam      5.65348
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.473 0.470 0.468)

	Surface
	{
		SurfStyle       0.90283
		OceanStyle      0.525304
		Randomize      (-0.028, 0.885, 0.091)
		colorDistMagn   0.520397
		colorDistFreq   1.51643e-006
		detailScale     1.30959
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988008
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.330243
		terraceProb     0.295704
		erosion         0
		montesMagn      0.544421
		montesFreq      2.59266
		montesSpiky     0.816089
		montesFraction  0.641392
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.19252e-006
		hillsFraction   0.361168
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24964
		craterFreq      0.265983
		craterDensity   0.798993
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1119.9
		volcanoTemp     1322.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.161, 0.164, 0.187, 0.050)
		colorShelf     (0.189, 0.193, 0.215, 0.040)
		colorBeach     (0.218, 0.221, 0.243, 0.030)
		colorDesert    (0.246, 0.249, 0.276, 0.020)
		colorLowland   (0.274, 0.277, 0.304, 0.030)
		colorUpland    (0.303, 0.305, 0.332, 0.050)
		colorRock      (0.331, 0.334, 0.369, 0.020)
		colorSnow      (0.331, 0.334, 0.369, 1.000)
		BumpHeight      0.0431628
		BumpOffset      0.00863256
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0309771
		DustBright  0.48967
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.2565
		Period          68.1842
		Eccentricity    0.956328
		Inclination     73.1231
		AscendingNode   75.9675
		ArgOfPericenter 169.381
		MeanAnomaly     2.94813
	}
}

Comet	"C23"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.48661e-013
	Radius          1.03594
	InertiaMoment   0.396188

	Oblateness      0.0918773

	RotationPeriod  18.0775
	Obliquity       340.025
	EqAscendNode    217.317

	AbsMagn         9.10152
	SlopeParam      4.49071
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.616 0.613 0.608)

	Surface
	{
		SurfStyle       0.67911
		OceanStyle      0.951402
		Randomize      (-0.121, -0.815, 0.162)
		colorDistMagn   0.671594
		colorDistFreq   0.000330318
		detailScale     28.288
		colorConversion true
		snowLevel       2
		tropicLatitude  0.663902
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.626824
		terraceProb     0.205421
		erosion         0
		montesMagn      0.314525
		montesFreq      3.06119
		montesSpiky     0.798535
		montesFraction  0.512441
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00260405
		hillsFraction   0.7973
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232346
		craterFreq      0.249401
		craterDensity   1.00018
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   275.066
		volcanoTemp     1471.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.208, 0.170, 0.000)
		colorShelf     (0.246, 0.214, 0.194, 0.000)
		colorBeach     (0.289, 0.251, 0.231, 0.000)
		colorDesert    (0.314, 0.270, 0.225, 0.000)
		colorLowland   (0.345, 0.288, 0.255, 0.000)
		colorUpland    (0.382, 0.349, 0.310, 0.000)
		colorRock      (0.412, 0.380, 0.334, 0.000)
		colorSnow      (0.449, 0.404, 0.352, 1.000)
		BumpHeight      0.932343
		BumpOffset      0.186469
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.324622
		GasToDust   0.25
		Particles   1635
		GasBright   0.0243171
		DustBright  0.180817
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.4168
		Period          69.2614
		Eccentricity    0.963876
		Inclination     156.618
		AscendingNode   32.1043
		ArgOfPericenter 138.58
		MeanAnomaly     -46.3287
	}
}

Comet	"C24"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.69664e-009
	Radius          18.7408
	InertiaMoment   0.399065

	Oblateness      0.097446

	RotationPeriod  15.441
	Obliquity       293.23
	EqAscendNode    201.894

	AbsMagn         10.5819
	SlopeParam      3.483
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.412 0.410 0.405)

	Surface
	{
		SurfStyle       0.286964
		OceanStyle      0.0966325
		Randomize      (-0.471, -0.157, -0.925)
		colorDistMagn   0.898101
		colorDistFreq   0.145481
		detailScale     511.749
		colorConversion true
		snowLevel       2
		tropicLatitude  0.939471
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.534559
		terraceProb     0.162439
		erosion         0
		montesMagn      0.528478
		montesFreq      3.64962
		montesSpiky     0.90545
		montesFraction  0.381524
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.891336
		hillsFraction   0.660433
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.279732
		craterFreq      0.19015
		craterDensity   0.976583
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   56.5825
		volcanoTemp     1525.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.164, 0.162, 0.000)
		colorShelf     (0.175, 0.174, 0.172, 0.000)
		colorBeach     (0.186, 0.184, 0.182, 0.000)
		colorDesert    (0.196, 0.195, 0.192, 0.000)
		colorLowland   (0.206, 0.205, 0.202, 0.000)
		colorUpland    (0.217, 0.215, 0.212, 0.000)
		colorRock      (0.227, 0.225, 0.223, 0.000)
		colorSnow      (0.237, 0.236, 0.233, 1.000)
		BumpHeight      16.8667
		BumpOffset      3.37334
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.805814
		GasToDust   0.25
		Particles   2607
		GasBright   0.122468
		DustBright  0.567152
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.2517
		Period          61.5606
		Eccentricity    0.941886
		Inclination     58.6566
		AscendingNode   -79.9128
		ArgOfPericenter -49.8216
		MeanAnomaly     92.4673
	}
}

Comet	"C25"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.30316e-017
	Radius          0.0641557
	InertiaMoment   0.397566

	Oblateness      0.189094

	RotationPeriod  12.6171
	Obliquity       246.436
	EqAscendNode    186.472

	AbsMagn         12.5608
	SlopeParam      2.31041
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.742 0.739 0.737)

	Surface
	{
		SurfStyle       0.0542202
		OceanStyle      0.128509
		Randomize      (0.274, -0.602, -0.730)
		colorDistMagn   0.464977
		colorDistFreq   2.03028e-006
		detailScale     1.75188
		colorConversion true
		snowLevel       2
		tropicLatitude  0.819915
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.376949
		terraceProb     0.355378
		erosion         0
		montesMagn      0.483747
		montesFreq      3.59454
		montesSpiky     0.856236
		montesFraction  0.777774
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.06621e-005
		hillsFraction   0.611223
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245392
		craterFreq      0.210235
		craterDensity   0.82068
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1103.87
		volcanoTemp     1866.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.296, 0.295, 0.000)
		colorShelf     (0.315, 0.314, 0.313, 0.000)
		colorBeach     (0.334, 0.332, 0.331, 0.000)
		colorDesert    (0.352, 0.351, 0.350, 0.000)
		colorLowland   (0.371, 0.369, 0.368, 0.000)
		colorUpland    (0.389, 0.388, 0.387, 0.000)
		colorRock      (0.408, 0.406, 0.405, 0.000)
		colorSnow      (0.426, 0.425, 0.424, 1.000)
		BumpHeight      0.0577401
		BumpOffset      0.011548
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0885261
		DustBright  0.285581
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.6332
		Period          99.5373
		Eccentricity    0.954866
		Inclination     104.607
		AscendingNode   139.384
		ArgOfPericenter 115.632
		MeanAnomaly     -130.384
	}
}

Comet	"C26"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.4219e-013
	Radius          1.16066
	InertiaMoment   0.399512

	Oblateness      0.249

	RotationPeriod  9.55674
	Obliquity       199.642
	EqAscendNode    171.049

	AbsMagn         -0.945833
	SlopeParam      6.00177
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.673 0.671 0.669)

	Surface
	{
		SurfStyle       0.67852
		OceanStyle      0.332534
		Randomize      (0.067, 0.363, 0.236)
		colorDistMagn   0.77098
		colorDistFreq   0.00110131
		detailScale     31.6938
		colorConversion true
		snowLevel       2
		tropicLatitude  0.819523
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.606981
		terraceProb     0.140077
		erosion         0
		montesMagn      0.407951
		montesFreq      3.56238
		montesSpiky     0.986868
		montesFraction  0.817663
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00317574
		hillsFraction   0.519192
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238087
		craterFreq      0.214013
		craterDensity   1.00899
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   227.08
		volcanoTemp     1625.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.228, 0.187, 0.000)
		colorShelf     (0.269, 0.235, 0.214, 0.000)
		colorBeach     (0.316, 0.275, 0.254, 0.000)
		colorDesert    (0.343, 0.295, 0.247, 0.000)
		colorLowland   (0.377, 0.316, 0.281, 0.000)
		colorUpland    (0.417, 0.383, 0.341, 0.000)
		colorRock      (0.451, 0.416, 0.368, 0.000)
		colorSnow      (0.491, 0.443, 0.388, 1.000)
		BumpHeight      1.04459
		BumpOffset      0.208919
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.357448
		GasToDust   0.25
		Particles   1701
		GasBright   0.253867
		DustBright  0.604726
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.1446
		Period          81.2252
		Eccentricity    0.968266
		Inclination     -61.6819
		AscendingNode   -64.7384
		ArgOfPericenter -86.0998
		MeanAnomaly     110.392
	}
}

Comet	"C27"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.96688e-009
	Radius          25.0692
	InertiaMoment   0.398283

	Oblateness      0.249

	RotationPeriod  6.1899
	Obliquity       152.848
	EqAscendNode    155.626

	AbsMagn         3.76515
	SlopeParam      4.73116
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.798 0.797 0.796)

	Surface
	{
		SurfStyle       0.998179
		OceanStyle      0.920234
		Randomize      (-0.644, -0.956, -0.783)
		colorDistMagn   0.590793
		colorDistFreq   0.379358
		detailScale     684.557
		colorConversion true
		snowLevel       2
		tropicLatitude  0.961861
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.433278
		terraceProb     0.286832
		erosion         0
		montesMagn      0.504939
		montesFreq      3.39435
		montesSpiky     0.859171
		montesFraction  0.315734
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.72203
		hillsFraction   0.719269
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229491
		craterFreq      0.23771
		craterDensity   0.92414
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   55.7706
		volcanoTemp     1444.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.271, 0.279, 0.318, 0.050)
		colorShelf     (0.319, 0.327, 0.366, 0.040)
		colorBeach     (0.367, 0.374, 0.414, 0.030)
		colorDesert    (0.415, 0.422, 0.469, 0.020)
		colorLowland   (0.463, 0.470, 0.517, 0.030)
		colorUpland    (0.511, 0.518, 0.565, 0.050)
		colorRock      (0.558, 0.566, 0.629, 0.020)
		colorSnow      (0.558, 0.566, 0.629, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.83864
		GasToDust   0.25
		Particles   2674
		GasBright   0.192643
		DustBright  0.350437
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   25.367
		Period          146.186
		Eccentricity    0.960059
		Inclination     -114.938
		AscendingNode   -104.217
		ArgOfPericenter 96.1311
		MeanAnomaly     -175.34
	}
}

Comet	"C28"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.52934e-016
	Radius          0.0718818
	InertiaMoment   0.399935

	Oblateness      0.249

	RotationPeriod  2.41117
	Obliquity       106.053
	EqAscendNode    140.204

	AbsMagn         5.63372
	SlopeParam      3.71712
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.672 0.614 0.574)

	Surface
	{
		SurfStyle       0.903507
		OceanStyle      0.376502
		Randomize      (0.217, 0.024, -0.955)
		colorDistMagn   0.708959
		colorDistFreq   1.89497e-006
		detailScale     1.96285
		colorConversion true
		snowLevel       2
		tropicLatitude  0.925584
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.459565
		terraceProb     0.160632
		erosion         0
		montesMagn      0.645872
		montesFreq      3.67285
		montesSpiky     0.988935
		montesFraction  0.234277
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.67752e-005
		hillsFraction   0.547792
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253971
		craterFreq      0.249998
		craterDensity   0.760936
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   911.325
		volcanoTemp     1165.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.228, 0.215, 0.229, 0.050)
		colorShelf     (0.269, 0.252, 0.264, 0.040)
		colorBeach     (0.309, 0.288, 0.298, 0.030)
		colorDesert    (0.349, 0.325, 0.338, 0.020)
		colorLowland   (0.390, 0.362, 0.373, 0.030)
		colorUpland    (0.430, 0.399, 0.407, 0.050)
		colorRock      (0.470, 0.436, 0.453, 0.020)
		colorSnow      (0.470, 0.436, 0.453, 1.000)
		BumpHeight      0.0646937
		BumpOffset      0.0129387
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.09416
		DustBright  0.133407
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.7619
		Period          132.532
		Eccentricity    0.965777
		Inclination     -170.017
		AscendingNode   50.399
		ArgOfPericenter 71.1571
		MeanAnomaly     -72.8758
	}
}

Comet	"C29"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.18283e-012
	Radius          1.55256
	InertiaMoment   0.398827

	Oblateness      0.00202357

	RotationPeriod  121.94
	Obliquity       59.259
	EqAscendNode    124.781

	AbsMagn         7.08235
	SlopeParam      2.61851
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.587 0.431 0.362)

	Surface
	{
		SurfStyle       0.373224
		OceanStyle      0.982845
		Randomize      (-0.745, 0.507, 0.537)
		colorDistMagn   0.661591
		colorDistFreq   0.00130585
		detailScale     42.3954
		colorConversion true
		snowLevel       2
		tropicLatitude  0.606982
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.67721
		terraceProb     0.215025
		erosion         0
		montesMagn      0.49683
		montesFreq      2.79083
		montesSpiky     0.896308
		montesFraction  0.527498
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00730127
		hillsFraction   0.915983
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225708
		craterFreq      0.21704
		craterDensity   0.994726
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   223.817
		volcanoTemp     1499.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.235, 0.173, 0.145, 0.000)
		colorShelf     (0.250, 0.183, 0.154, 0.000)
		colorBeach     (0.264, 0.194, 0.163, 0.000)
		colorDesert    (0.279, 0.205, 0.172, 0.000)
		colorLowland   (0.294, 0.216, 0.181, 0.000)
		colorUpland    (0.308, 0.226, 0.190, 0.000)
		colorRock      (0.323, 0.237, 0.199, 0.000)
		colorSnow      (0.338, 0.248, 0.208, 1.000)
		BumpHeight      1.39731
		BumpOffset      0.279462
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.390274
		GasToDust   0.25
		Particles   1768
		GasBright   0.336669
		DustBright  0.375385
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.6098
		Period          114.941
		Eccentricity    0.954772
		Inclination     -84.8185
		AscendingNode   -169.223
		ArgOfPericenter 39.9434
		MeanAnomaly     -166.118
	}
}

Comet	"C30"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.14836e-009
	Radius          28.0885
	InertiaMoment   0.397057

	Oblateness      0.00185714

	RotationPeriod  111.007
	Obliquity       12.4647
	EqAscendNode    109.359

	AbsMagn         8.41663
	SlopeParam      6.42469
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.735 0.731 0.727)

	Surface
	{
		SurfStyle       0.0816363
		OceanStyle      0.886828
		Randomize      (-0.432, -0.836, 0.789)
		colorDistMagn   0.35794
		colorDistFreq   0.437465
		detailScale     767.004
		colorConversion true
		snowLevel       2
		tropicLatitude  0.882274
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.348285
		terraceProb     0.162955
		erosion         0
		montesMagn      0.493527
		montesFreq      2.92679
		montesSpiky     0.991915
		montesFraction  0.37313
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.76639
		hillsFraction   0.683788
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229452
		craterFreq      0.214641
		craterDensity   0.768267
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   46.043
		volcanoTemp     1516.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.294, 0.293, 0.291, 0.000)
		colorShelf     (0.312, 0.311, 0.309, 0.000)
		colorBeach     (0.331, 0.329, 0.327, 0.000)
		colorDesert    (0.349, 0.347, 0.345, 0.000)
		colorLowland   (0.367, 0.366, 0.363, 0.000)
		colorUpland    (0.386, 0.384, 0.382, 0.000)
		colorRock      (0.404, 0.402, 0.400, 0.000)
		colorSnow      (0.422, 0.421, 0.418, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.871466
		GasToDust   0.25
		Particles   2740
		GasBright   0.0126335
		DustBright  0.383906
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.72
		Period          123.912
		Eccentricity    0.970025
		Inclination     -111.448
		AscendingNode   124.468
		ArgOfPericenter -82.8968
		MeanAnomaly     -9.12213
	}
}

Comet	"C31"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.81686e-016
	Radius          0.0961527
	InertiaMoment   0.399296

	Oblateness      0.00278269

	RotationPeriod  103.945
	Obliquity       325.67
	EqAscendNode    93.9361

	AbsMagn         9.80042
	SlopeParam      4.9827
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.771 0.703 0.590)

	Surface
	{
		SurfStyle       0.483063
		OceanStyle      0.639361
		Randomize      (0.331, 0.746, -0.316)
		colorDistMagn   0.960779
		colorDistFreq   1.559e-006
		detailScale     2.62561
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0377081
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.481254
		terraceProb     0.4834
		erosion         0
		montesMagn      0.503432
		montesFreq      2.73105
		montesSpiky     0.95798
		montesFraction  0.535671
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.28584e-005
		hillsFraction   0.576318
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258093
		craterFreq      0.169191
		craterDensity   0.879597
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   898.225
		volcanoTemp     1548.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.308, 0.281, 0.236, 0.000)
		colorShelf     (0.328, 0.299, 0.251, 0.000)
		colorBeach     (0.347, 0.316, 0.266, 0.000)
		colorDesert    (0.366, 0.334, 0.280, 0.000)
		colorLowland   (0.385, 0.351, 0.295, 0.000)
		colorUpland    (0.405, 0.369, 0.310, 0.000)
		colorRock      (0.424, 0.387, 0.325, 0.000)
		colorSnow      (0.443, 0.404, 0.339, 1.000)
		BumpHeight      0.0865374
		BumpOffset      0.0173075
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0800893
		DustBright  0.800937
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.5902
		Period          156.885
		Eccentricity    0.9847
		Inclination     147.508
		AscendingNode   -177.933
		ArgOfPericenter -72.3904
		MeanAnomaly     79.9039
	}
}

Comet	"C32"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.17863e-012
	Radius          1.73954
	InertiaMoment   0.397962

	Oblateness      0.00235827

	RotationPeriod  98.549
	Obliquity       278.876
	EqAscendNode    78.5135

	AbsMagn         11.4514
	SlopeParam      3.94742
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.517 0.507 0.503)

	Surface
	{
		SurfStyle       0.726064
		OceanStyle      0.394759
		Randomize      (0.412, 0.867, -0.203)
		colorDistMagn   0.0056532
		colorDistFreq   0.00195374
		detailScale     47.5011
		colorConversion true
		snowLevel       2
		tropicLatitude  0.91232
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.489952
		terraceProb     0.244468
		erosion         0
		montesMagn      0.665214
		montesFreq      2.85992
		montesSpiky     0.986083
		montesFraction  0.846008
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00888739
		hillsFraction   0.6261
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219631
		craterFreq      0.223373
		craterDensity   0.922624
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   184.777
		volcanoTemp     1263.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.202, 0.172, 0.141, 0.000)
		colorShelf     (0.207, 0.177, 0.161, 0.000)
		colorBeach     (0.243, 0.208, 0.191, 0.000)
		colorDesert    (0.264, 0.223, 0.186, 0.000)
		colorLowland   (0.289, 0.238, 0.211, 0.000)
		colorUpland    (0.320, 0.289, 0.257, 0.000)
		colorRock      (0.346, 0.314, 0.277, 0.000)
		colorSnow      (0.377, 0.335, 0.292, 1.000)
		BumpHeight      1.56559
		BumpOffset      0.313118
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.4231
		GasToDust   0.25
		Particles   1834
		GasBright   0.0847985
		DustBright  0.480715
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   9.45155
		Period          33.2472
		Eccentricity    0.945931
		Inclination     50.7129
		AscendingNode   -131.547
		ArgOfPericenter -63.1731
		MeanAnomaly     17.762
	}
}

Comet	"C33"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.68502e-008
	Radius          37.573
	InertiaMoment   0.399728

	Oblateness      0.00339251

	RotationPeriod  94.0974
	Obliquity       232.082
	EqAscendNode    63.091

	AbsMagn         14.1558
	SlopeParam      2.89682
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.621 0.497 0.351)

	Surface
	{
		SurfStyle       0.0170324
		OceanStyle      0.0471201
		Randomize      (0.168, 0.059, 0.856)
		colorDistMagn   0.554292
		colorDistFreq   0.763802
		detailScale     1025.99
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999978
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.697684
		terraceProb     0.203502
		erosion         0
		montesMagn      0.47215
		montesFreq      2.74652
		montesSpiky     0.956345
		montesFraction  0.514531
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.14959
		hillsFraction   0.643908
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.207043
		craterFreq      0.262055
		craterDensity   0.914766
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   45.3816
		volcanoTemp     1867.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.199, 0.140, 0.000)
		colorShelf     (0.264, 0.211, 0.149, 0.000)
		colorBeach     (0.280, 0.224, 0.158, 0.000)
		colorDesert    (0.295, 0.236, 0.166, 0.000)
		colorLowland   (0.311, 0.248, 0.175, 0.000)
		colorUpland    (0.326, 0.261, 0.184, 0.000)
		colorRock      (0.342, 0.273, 0.193, 0.000)
		colorSnow      (0.357, 0.286, 0.202, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.904292
		GasToDust   0.25
		Particles   2806
		GasBright   0.0522487
		DustBright  0.197751
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.736
		Period          115.95
		Eccentricity    0.971259
		Inclination     -39.0565
		AscendingNode   -161.218
		ArgOfPericenter 61.9879
		MeanAnomaly     154.216
	}
}

Comet	"C34"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.18828e-016
	Radius          0.10773
	InertiaMoment   0.398572

	Oblateness      0.00281057

	RotationPeriod  90.2571
	Obliquity       185.288
	EqAscendNode    47.6684

	AbsMagn         2.32141
	SlopeParam      6.99796
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.753 0.750 0.746)

	Surface
	{
		SurfStyle       0.89808
		OceanStyle      0.150399
		Randomize      (-0.861, 0.700, 0.008)
		colorDistMagn   0.473445
		colorDistFreq   6.95546e-006
		detailScale     2.94175
		colorConversion true
		snowLevel       2
		tropicLatitude  0.932626
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.535645
		terraceProb     0.307085
		erosion         0
		montesMagn      0.514262
		montesFreq      2.79426
		montesSpiky     0.982724
		montesFraction  0.390812
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.77213e-005
		hillsFraction   0.564479
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258914
		craterFreq      0.237374
		craterDensity   0.724618
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   741.533
		volcanoTemp     1531.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.256, 0.263, 0.298, 0.050)
		colorShelf     (0.301, 0.308, 0.343, 0.040)
		colorBeach     (0.346, 0.353, 0.388, 0.030)
		colorDesert    (0.391, 0.398, 0.440, 0.020)
		colorLowland   (0.437, 0.443, 0.485, 0.030)
		colorUpland    (0.482, 0.488, 0.530, 0.050)
		colorRock      (0.527, 0.533, 0.589, 0.020)
		colorSnow      (0.527, 0.533, 0.589, 1.000)
		BumpHeight      0.0969569
		BumpOffset      0.0193914
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.196872
		DustBright  0.537614
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.4943
		Period          76.6478
		Eccentricity    0.963088
		Inclination     -107.789
		AscendingNode   -130.196
		ArgOfPericenter 163.241
		MeanAnomaly     44.3561
	}
}

Comet	"C35"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.01276e-012
	Radius          2.32698
	InertiaMoment   0.39622

	Oblateness      0.00392085

	RotationPeriod  86.8455
	Obliquity       138.493
	EqAscendNode    32.2458

	AbsMagn         4.77514
	SlopeParam      5.2509
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.655 0.601 0.541)

	Surface
	{
		SurfStyle       0.0899074
		OceanStyle      0.413577
		Randomize      (0.109, 0.954, -0.536)
		colorDistMagn   0.899019
		colorDistFreq   0.0013581
		detailScale     63.5421
		colorConversion true
		snowLevel       2
		tropicLatitude  0.973071
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.336995
		terraceProb     0.419572
		erosion         0
		montesMagn      0.415584
		montesFreq      2.82415
		montesSpiky     0.84561
		montesFraction  0.406549
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0126733
		hillsFraction   0.932754
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233204
		craterFreq      0.231957
		craterDensity   0.87812
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   182.128
		volcanoTemp     1386.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.240, 0.216, 0.000)
		colorShelf     (0.279, 0.256, 0.230, 0.000)
		colorBeach     (0.295, 0.271, 0.244, 0.000)
		colorDesert    (0.311, 0.286, 0.257, 0.000)
		colorLowland   (0.328, 0.301, 0.271, 0.000)
		colorUpland    (0.344, 0.316, 0.284, 0.000)
		colorRock      (0.360, 0.331, 0.298, 0.000)
		colorSnow      (0.377, 0.346, 0.311, 1.000)
		BumpHeight      2.09428
		BumpOffset      0.418857
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.455926
		GasToDust   0.25
		Particles   1900
		GasBright   0.13704
		DustBright  0.281933
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5882
		Period          99.1957
		Eccentricity    0.971597
		Inclination     -35.7337
		AscendingNode   -12.8176
		ArgOfPericenter -137.606
		MeanAnomaly     -58.9939
	}
}

Comet	"C36"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.10358e-008
	Radius          42.0953
	InertiaMoment   0.399071

	Oblateness      0.00326166

	RotationPeriod  83.7512
	Obliquity       91.6989
	EqAscendNode    16.8232

	AbsMagn         6.37483
	SlopeParam      4.17701
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.487 0.373 0.316)

	Surface
	{
		SurfStyle       0.953481
		OceanStyle      0.871523
		Randomize      (-0.835, 0.127, -0.157)
		colorDistMagn   0.734407
		colorDistFreq   0.638858
		detailScale     1149.48
		colorConversion true
		snowLevel       2
		tropicLatitude  0.961182
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.498052
		terraceProb     0.272891
		erosion         0
		montesMagn      0.427754
		montesFreq      3.25977
		montesSpiky     0.799023
		montesFraction  0.112464
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.35471
		hillsFraction   0.455332
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226069
		craterFreq      0.174011
		craterDensity   0.984631
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   37.4635
		volcanoTemp     1540.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.166, 0.131, 0.126, 0.050)
		colorShelf     (0.195, 0.153, 0.145, 0.040)
		colorBeach     (0.224, 0.176, 0.164, 0.030)
		colorDesert    (0.253, 0.198, 0.186, 0.020)
		colorLowland   (0.283, 0.220, 0.205, 0.030)
		colorUpland    (0.312, 0.243, 0.224, 0.050)
		colorRock      (0.341, 0.265, 0.249, 0.020)
		colorSnow      (0.341, 0.265, 0.249, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.937118
		GasToDust   0.25
		Particles   2872
		GasBright   0.348853
		DustBright  0.554606
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   11.5707
		Period          45.0341
		Eccentricity    0.938746
		Inclination     37.6114
		AscendingNode   119.393
		ArgOfPericenter 107.474
		MeanAnomaly     -117.211
	}
}

Comet	"C37"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.55617e-016
	Radius          0.144116
	InertiaMoment   0.397577

	Oblateness      0.00453003

	RotationPeriod  80.9008
	Obliquity       44.9046
	EqAscendNode    1.40059

	AbsMagn         7.74383
	SlopeParam      3.15519
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.428 0.425 0.420)

	Surface
	{
		SurfStyle       0.0776893
		OceanStyle      0.0519648
		Randomize      (-0.955, -0.644, 0.633)
		colorDistMagn   0.375785
		colorDistFreq   1.63529e-005
		detailScale     3.93534
		colorConversion true
		snowLevel       2
		tropicLatitude  0.997705
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.504949
		terraceProb     0.142934
		erosion         0
		montesMagn      0.501961
		montesFreq      2.82494
		montesSpiky     0.987758
		montesFraction  0.460212
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.95689e-005
		hillsFraction   0.790614
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.21151
		craterFreq      0.202118
		craterDensity   0.890905
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   730.932
		volcanoTemp     1701.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.171, 0.170, 0.168, 0.000)
		colorShelf     (0.182, 0.181, 0.179, 0.000)
		colorBeach     (0.193, 0.191, 0.189, 0.000)
		colorDesert    (0.203, 0.202, 0.200, 0.000)
		colorLowland   (0.214, 0.212, 0.210, 0.000)
		colorUpland    (0.225, 0.223, 0.221, 0.000)
		colorRock      (0.235, 0.234, 0.231, 0.000)
		colorSnow      (0.246, 0.244, 0.242, 1.000)
		BumpHeight      0.129705
		BumpOffset      0.0259409
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.261739
		DustBright  0.326207
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9127
		Period          117.367
		Eccentricity    0.965333
		Inclination     -47.8549
		AscendingNode   -141.136
		ArgOfPericenter -168.759
		MeanAnomaly     -16.5111
	}
}

Comet	"C38"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.39102e-012
	Radius          2.60691
	InertiaMoment   0.399517

	Oblateness      0.0037333

	RotationPeriod  78.243
	Obliquity       358.11
	EqAscendNode    345.978

	AbsMagn         9.08263
	SlopeParam      8.05958
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.748 0.745 0.741)

	Surface
	{
		SurfStyle       0.00430195
		OceanStyle      0.940338
		Randomize      (-0.862, 0.617, -0.377)
		colorDistMagn   0.434751
		colorDistFreq   0.00452333
		detailScale     71.1861
		colorConversion true
		snowLevel       2
		tropicLatitude  0.986788
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.507642
		terraceProb     0.42039
		erosion         0
		montesMagn      0.408126
		montesFreq      3.57422
		montesSpiky     0.922602
		montesFraction  0.462733
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0183866
		hillsFraction   0.864935
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232102
		craterFreq      0.230204
		craterDensity   0.883835
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   150.342
		volcanoTemp     1618.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.299, 0.298, 0.297, 0.000)
		colorShelf     (0.318, 0.317, 0.315, 0.000)
		colorBeach     (0.337, 0.335, 0.334, 0.000)
		colorDesert    (0.355, 0.354, 0.352, 0.000)
		colorLowland   (0.374, 0.373, 0.371, 0.000)
		colorUpland    (0.393, 0.391, 0.389, 0.000)
		colorRock      (0.411, 0.410, 0.408, 0.000)
		colorSnow      (0.430, 0.429, 0.426, 1.000)
		BumpHeight      2.34622
		BumpOffset      0.469244
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.488752
		GasToDust   0.25
		Particles   1967
		GasBright   0.00115001
		DustBright  0.271283
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.3682
		Period          90.074
		Eccentricity    0.973846
		Inclination     82.5656
		AscendingNode   0.962423
		ArgOfPericenter 61.7604
		MeanAnomaly     -141.682
	}
}

Comet	"C39"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.71641e-008
	Radius          56.3165
	InertiaMoment   0.398291

	Oblateness      0.00516937

	RotationPeriod  75.7407
	Obliquity       311.316
	EqAscendNode    330.555

	AbsMagn         10.5595
	SlopeParam      5.54379
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.623 0.553 0.437)

	Surface
	{
		SurfStyle       0.235817
		OceanStyle      0.28816
		Randomize      (0.330, -0.547, 0.933)
		colorDistMagn   0.596229
		colorDistFreq   0.991118
		detailScale     1537.82
		colorConversion true
		snowLevel       2
		tropicLatitude  0.663208
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.50444
		terraceProb     0.181976
		erosion         0
		montesMagn      0.590777
		montesFreq      3.73752
		montesSpiky     0.920164
		montesFraction  0.509293
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.96213
		hillsFraction   0.835933
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240087
		craterFreq      0.278218
		craterDensity   1.07825
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   36.9301
		volcanoTemp     1573.74
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.249, 0.221, 0.175, 0.000)
		colorShelf     (0.265, 0.235, 0.186, 0.000)
		colorBeach     (0.280, 0.249, 0.197, 0.000)
		colorDesert    (0.296, 0.263, 0.208, 0.000)
		colorLowland   (0.312, 0.276, 0.219, 0.000)
		colorUpland    (0.327, 0.290, 0.230, 0.000)
		colorRock      (0.343, 0.304, 0.240, 0.000)
		colorSnow      (0.358, 0.318, 0.251, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.969944
		GasToDust   0.25
		Particles   2939
		GasBright   0.0478876
		DustBright  0.709031
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.4348
		Period          76.2339
		Eccentricity    0.941456
		Inclination     -146.344
		AscendingNode   61.4578
		ArgOfPericenter -146.818
		MeanAnomaly     -107.267
	}
}

Comet	"C40"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.76013e-015
	Radius          0.161441
	InertiaMoment   0.399941

	Oblateness      0.0042414

	RotationPeriod  73.3658
	Obliquity       264.522
	EqAscendNode    315.133

	AbsMagn         12.5261
	SlopeParam      4.40898
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.718 0.715 0.714)

	Surface
	{
		SurfStyle       0.470519
		OceanStyle      0.355941
		Randomize      (-0.974, -0.219, 0.617)
		colorDistMagn   0.597224
		colorDistFreq   1.37635e-005
		detailScale     4.40842
		colorConversion true
		snowLevel       2
		tropicLatitude  0.972679
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.601614
		terraceProb     0.295517
		erosion         0
		montesMagn      0.397668
		montesFreq      3.36769
		montesSpiky     0.887861
		montesFraction  0.419052
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.30801e-005
		hillsFraction   0.596666
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.210217
		craterFreq      0.207081
		craterDensity   0.946325
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   603.32
		volcanoTemp     1566.16
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.287, 0.286, 0.286, 0.000)
		colorShelf     (0.305, 0.304, 0.304, 0.000)
		colorBeach     (0.323, 0.322, 0.321, 0.000)
		colorDesert    (0.341, 0.340, 0.339, 0.000)
		colorLowland   (0.359, 0.358, 0.357, 0.000)
		colorUpland    (0.377, 0.376, 0.375, 0.000)
		colorRock      (0.395, 0.394, 0.393, 0.000)
		colorSnow      (0.413, 0.411, 0.411, 1.000)
		BumpHeight      0.145297
		BumpOffset      0.0290594
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0403861
		GasToDust   0.25
		Particles   1061
		GasBright   0.0539891
		DustBright  0.387417
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.5757
		Period          77.216
		Eccentricity    0.94225
		Inclination     -131.423
		AscendingNode   103.085
		ArgOfPericenter 174.831
		MeanAnomaly     -50.5956
	}
}

Comet	"C41"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.36133e-011
	Radius          3.48788
	InertiaMoment   0.398834

	Oblateness      0.00586436

	RotationPeriod  71.0965
	Obliquity       217.727
	EqAscendNode    299.71

	AbsMagn         -1.18297
	SlopeParam      3.40014
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.780 0.778 0.774)

	Surface
	{
		SurfStyle       0.255199
		OceanStyle      0.926409
		Randomize      (-0.428, 0.661, 0.041)
		colorDistMagn   0.109639
		colorDistFreq   0.00716686
		detailScale     95.2423
		colorConversion true
		snowLevel       2
		tropicLatitude  0.589893
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.539316
		terraceProb     0.50112
		erosion         0
		montesMagn      0.387064
		montesFreq      3.56664
		montesSpiky     0.908893
		montesFraction  0.308118
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0287546
		hillsFraction   0.743799
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220381
		craterFreq      0.188803
		craterDensity   1.05136
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   148.213
		volcanoTemp     1665.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.312, 0.311, 0.309, 0.000)
		colorShelf     (0.332, 0.331, 0.329, 0.000)
		colorBeach     (0.351, 0.350, 0.348, 0.000)
		colorDesert    (0.371, 0.370, 0.368, 0.000)
		colorLowland   (0.390, 0.389, 0.387, 0.000)
		colorUpland    (0.410, 0.408, 0.406, 0.000)
		colorRock      (0.429, 0.428, 0.426, 0.000)
		colorSnow      (0.449, 0.447, 0.445, 1.000)
		BumpHeight      3.13909
		BumpOffset      0.627818
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.521578
		GasToDust   0.25
		Particles   2033
		GasBright   0.167917
		DustBright  0.757975
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.2881
		Period          120.395
		Eccentricity    0.976989
		Inclination     73.2962
		AscendingNode   171.838
		ArgOfPericenter -53.2517
		MeanAnomaly     -161.013
	}
}

Comet	"C42"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.05289e-007
	Radius          63.0807
	InertiaMoment   0.397073

	Oblateness      0.00474242

	RotationPeriod  68.9155
	Obliquity       170.933
	EqAscendNode    284.288

	AbsMagn         3.73313
	SlopeParam      2.19365
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.679 0.636 0.561)

	Surface
	{
		SurfStyle       0.0739086
		OceanStyle      0.958213
		Randomize      (0.219, -0.511, -0.008)
		colorDistMagn   0.779224
		colorDistFreq   3.05943
		detailScale     1722.52
		colorConversion true
		snowLevel       2
		tropicLatitude  0.506183
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.508732
		terraceProb     0.149584
		erosion         0
		montesMagn      0.443257
		montesFreq      2.22752
		montesSpiky     0.857041
		montesFraction  0.220579
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.76815
		hillsFraction   0.5344
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242784
		craterFreq      0.162282
		craterDensity   0.96908
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   30.4797
		volcanoTemp     1218.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.271, 0.254, 0.224, 0.000)
		colorShelf     (0.288, 0.270, 0.238, 0.000)
		colorBeach     (0.305, 0.286, 0.252, 0.000)
		colorDesert    (0.322, 0.302, 0.266, 0.000)
		colorLowland   (0.339, 0.318, 0.280, 0.000)
		colorUpland    (0.356, 0.334, 0.294, 0.000)
		colorRock      (0.373, 0.350, 0.308, 0.000)
		colorSnow      (0.390, 0.365, 0.322, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.146736
		DustBright  0.463642
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.6647
		Period          57.7966
		Eccentricity    0.979606
		Inclination     150.268
		AscendingNode   93.6121
		ArgOfPericenter 179.803
		MeanAnomaly     -149.706
	}
}

Comet	"C43"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.24193e-015
	Radius          0.216018
	InertiaMoment   0.399301

	Oblateness      0.00663676

	RotationPeriod  66.8087
	Obliquity       124.139
	EqAscendNode    268.865

	AbsMagn         5.612
	SlopeParam      5.87433
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.581 0.577 0.576)

	Surface
	{
		SurfStyle       0.775719
		OceanStyle      0.716897
		Randomize      (-0.275, -0.837, -0.418)
		colorDistMagn   0.216801
		colorDistFreq   2.87042e-005
		detailScale     5.89872
		colorConversion true
		snowLevel       2
		tropicLatitude  0.990651
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.395149
		terraceProb     0.343474
		erosion         0
		montesMagn      0.580131
		montesFreq      3.74511
		montesSpiky     0.957726
		montesFraction  0.635459
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000111343
		hillsFraction   0.612509
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243399
		craterFreq      0.279095
		craterDensity   1.05534
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   594.831
		volcanoTemp     1289.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.227, 0.196, 0.161, 0.000)
		colorShelf     (0.232, 0.202, 0.184, 0.000)
		colorBeach     (0.273, 0.237, 0.219, 0.000)
		colorDesert    (0.296, 0.254, 0.213, 0.000)
		colorLowland   (0.325, 0.271, 0.242, 0.000)
		colorUpland    (0.360, 0.329, 0.294, 0.000)
		colorRock      (0.389, 0.358, 0.317, 0.000)
		colorSnow      (0.424, 0.381, 0.334, 1.000)
		BumpHeight      0.194416
		BumpOffset      0.0388832
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0732119
		GasToDust   0.25
		Particles   1127
		GasBright   0.0882967
		DustBright  0.206569
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.4726
		Period          113.848
		Eccentricity    0.959715
		Inclination     144.503
		AscendingNode   -48.1778
		ArgOfPericenter -131.508
		MeanAnomaly     85.5135
	}
}

Comet	"C44"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.5074e-011
	Radius          3.90637
	InertiaMoment   0.397971

	Oblateness      0.00537296

	RotationPeriod  64.7645
	Obliquity       77.3446
	EqAscendNode    253.442

	AbsMagn         7.06365
	SlopeParam      4.64659
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.639 0.634 0.631)

	Surface
	{
		SurfStyle       0.89284
		OceanStyle      0.404718
		Randomize      (0.539, -0.999, 0.951)
		colorDistMagn   0.571485
		colorDistFreq   0.0108367
		detailScale     106.67
		colorConversion true
		snowLevel       2
		tropicLatitude  0.91781
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.504245
		terraceProb     0.205682
		erosion         0
		montesMagn      0.421391
		montesFreq      2.29085
		montesSpiky     0.946542
		montesFraction  0.431826
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0197783
		hillsFraction   0.592608
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.26697
		craterFreq      0.256448
		craterDensity   0.789801
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   122.312
		volcanoTemp     1465.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.217, 0.222, 0.252, 0.050)
		colorShelf     (0.256, 0.260, 0.290, 0.040)
		colorBeach     (0.294, 0.298, 0.328, 0.030)
		colorDesert    (0.332, 0.336, 0.372, 0.020)
		colorLowland   (0.371, 0.374, 0.410, 0.030)
		colorUpland    (0.409, 0.412, 0.448, 0.050)
		colorRock      (0.448, 0.450, 0.498, 0.020)
		colorSnow      (0.448, 0.450, 0.498, 1.000)
		BumpHeight      3.51573
		BumpOffset      0.703146
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.554404
		GasToDust   0.25
		Particles   2099
		GasBright   0.279392
		DustBright  0.49996
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   27.0328
		Period          160.819
		Eccentricity    0.970498
		Inclination     135.142
		AscendingNode   -143.373
		ArgOfPericenter 134.573
		MeanAnomaly     -43.9062
	}
}

Comet	"C45"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.93929e-007
	Radius          84.4151
	InertiaMoment   0.399733

	Oblateness      0.00751159

	RotationPeriod  62.773
	Obliquity       30.5503
	EqAscendNode    238.02

	AbsMagn         8.39834
	SlopeParam      3.63638
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.780 0.736 0.664)

	Surface
	{
		SurfStyle       0.748943
		OceanStyle      0.105071
		Randomize      (-0.456, 0.822, -0.002)
		colorDistMagn   0.425378
		colorDistFreq   2.56936
		detailScale     2305.09
		colorConversion true
		snowLevel       2
		tropicLatitude  0.382661
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6616
		terraceProb     0.2751
		erosion         0
		montesMagn      0.488303
		montesFreq      3.28682
		montesSpiky     0.932723
		montesFraction  0.683227
		dunesFraction   0
		hillsMagn       0
		hillsFreq       10.6818
		hillsFraction   0.873249
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236926
		craterFreq      0.197762
		craterDensity   1.00245
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   30.0541
		volcanoTemp     1526.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.304, 0.250, 0.186, 0.000)
		colorShelf     (0.312, 0.258, 0.212, 0.000)
		colorBeach     (0.366, 0.302, 0.252, 0.000)
		colorDesert    (0.398, 0.324, 0.246, 0.000)
		colorLowland   (0.437, 0.346, 0.279, 0.000)
		colorUpland    (0.483, 0.420, 0.339, 0.000)
		colorRock      (0.522, 0.457, 0.365, 0.000)
		colorSnow      (0.569, 0.486, 0.385, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.19367
		DustBright  0.270168
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   25.4509
		Period          146.912
		Eccentricity    0.973255
		Inclination     15.6644
		AscendingNode   -133.626
		ArgOfPericenter 89.6266
		MeanAnomaly     4.91043
	}
}

Comet	"C46"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.97124e-015
	Radius          0.241905
	InertiaMoment   0.398579

	Oblateness      0.00608804

	RotationPeriod  60.8257
	Obliquity       343.756
	EqAscendNode    222.597

	AbsMagn         9.7803
	SlopeParam      2.5155
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.637 0.634 0.628)

	Surface
	{
		SurfStyle       0.714926
		OceanStyle      0.91831
		Randomize      (0.713, 0.791, 0.929)
		colorDistMagn   0.959259
		colorDistFreq   5.19206e-005
		detailScale     6.60562
		colorConversion true
		snowLevel       2
		tropicLatitude  0.312189
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.481381
		terraceProb     0.105679
		erosion         0
		montesMagn      0.520044
		montesFreq      2.66413
		montesSpiky     0.864653
		montesFraction  0.344097
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000133858
		hillsFraction   0.636271
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262726
		craterFreq      0.193943
		craterDensity   0.86988
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   490.816
		volcanoTemp     1604.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.249, 0.216, 0.176, 0.000)
		colorShelf     (0.255, 0.222, 0.201, 0.000)
		colorBeach     (0.300, 0.260, 0.239, 0.000)
		colorDesert    (0.325, 0.279, 0.232, 0.000)
		colorLowland   (0.357, 0.298, 0.264, 0.000)
		colorUpland    (0.395, 0.361, 0.320, 0.000)
		colorRock      (0.427, 0.393, 0.346, 0.000)
		colorSnow      (0.465, 0.419, 0.364, 1.000)
		BumpHeight      0.217714
		BumpOffset      0.0435429
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.106038
		GasToDust   0.25
		Particles   1194
		GasBright   0.451956
		DustBright  0.496369
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.1747
		Period          136.001
		Eccentricity    0.969994
		Inclination     175.853
		AscendingNode   -68.1005
		ArgOfPericenter 14.7051
		MeanAnomaly     30.352
	}
}

Comet	"C47"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.61832e-011
	Radius          5.22821
	InertiaMoment   0.396251

	Oblateness      0.0083967

	RotationPeriod  58.9153
	Obliquity       296.962
	EqAscendNode    207.175

	AbsMagn         11.425
	SlopeParam      6.2662
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.727 0.721 0.719)

	Surface
	{
		SurfStyle       0.234118
		OceanStyle      0.0435971
		Randomize      (-0.782, -0.348, -0.929)
		colorDistMagn   0.26833
		colorDistFreq   0.0139827
		detailScale     142.765
		colorConversion true
		snowLevel       2
		tropicLatitude  0.949186
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.487333
		terraceProb     0.610482
		erosion         0
		montesMagn      0.410004
		montesFreq      3.7635
		montesSpiky     0.96482
		montesFraction  0.589058
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.067754
		hillsFraction   0.629874
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237993
		craterFreq      0.214889
		craterDensity   0.831447
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   120.619
		volcanoTemp     1470.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.291, 0.288, 0.288, 0.000)
		colorShelf     (0.309, 0.306, 0.306, 0.000)
		colorBeach     (0.327, 0.324, 0.324, 0.000)
		colorDesert    (0.345, 0.342, 0.342, 0.000)
		colorLowland   (0.363, 0.361, 0.360, 0.000)
		colorUpland    (0.381, 0.379, 0.378, 0.000)
		colorRock      (0.400, 0.397, 0.396, 0.000)
		colorSnow      (0.418, 0.415, 0.413, 1.000)
		BumpHeight      4.70539
		BumpOffset      0.941078
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.58723
		GasToDust   0.25
		Particles   2166
		GasBright   0.0225462
		DustBright  0.610266
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.8718
		Period          109.104
		Eccentricity    0.971033
		Inclination     8.64079
		AscendingNode   -175.694
		ArgOfPericenter -174.835
		MeanAnomaly     177.943
	}
}

Comet	"C48"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.57193e-007
	Radius          94.517
	InertiaMoment   0.399077

	Oblateness      0.00691727

	RotationPeriod  57.0351
	Obliquity       250.167
	EqAscendNode    191.752

	AbsMagn         14.097
	SlopeParam      4.89374
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.739 0.671 0.591)

	Surface
	{
		SurfStyle       0.456715
		OceanStyle      0.242089
		Randomize      (0.061, -0.866, 0.369)
		colorDistMagn   0.823612
		colorDistFreq   1.83147
		detailScale     2580.95
		colorConversion true
		snowLevel       2
		tropicLatitude  0.098793
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.437061
		terraceProb     0.222893
		erosion         0
		montesMagn      0.450006
		montesFreq      2.91116
		montesSpiky     0.949663
		montesFraction  0.48564
		dunesFraction   0
		hillsMagn       0
		hillsFreq       19.3906
		hillsFraction   0.754535
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218129
		craterFreq      0.341362
		craterDensity   0.875843
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   24.795
		volcanoTemp     1677.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.296, 0.268, 0.236, 0.000)
		colorShelf     (0.314, 0.285, 0.251, 0.000)
		colorBeach     (0.332, 0.302, 0.266, 0.000)
		colorDesert    (0.351, 0.319, 0.281, 0.000)
		colorLowland   (0.369, 0.335, 0.296, 0.000)
		colorUpland    (0.388, 0.352, 0.310, 0.000)
		colorRock      (0.406, 0.369, 0.325, 0.000)
		colorSnow      (0.425, 0.386, 0.340, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0300398
		DustBright  0.287258
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.6135
		Period          84.5804
		Eccentricity    0.968897
		Inclination     -105.031
		AscendingNode   176.839
		ArgOfPericenter -41.1768
		MeanAnomaly     -124.866
	}
}

Comet	"C49"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.09983e-014
	Radius          0.323808
	InertiaMoment   0.397588

	Oblateness      0.00959744

	RotationPeriod  55.1793
	Obliquity       203.373
	EqAscendNode    176.33

	AbsMagn         2.2711
	SlopeParam      3.86764
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.568 0.441 0.372)

	Surface
	{
		SurfStyle       0.0367953
		OceanStyle      0.875386
		Randomize      (0.868, 0.019, 0.877)
		colorDistMagn   0.102323
		colorDistFreq   3.8233e-005
		detailScale     8.84213
		colorConversion true
		snowLevel       2
		tropicLatitude  0.45725
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.355843
		terraceProb     0.24262
		erosion         0
		montesMagn      0.451034
		montesFreq      2.81714
		montesSpiky     0.855371
		montesFraction  0.819234
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00025179
		hillsFraction   0.732682
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261941
		craterFreq      0.24715
		craterDensity   0.751632
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   484.096
		volcanoTemp     1575.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.227, 0.176, 0.149, 0.000)
		colorShelf     (0.242, 0.187, 0.158, 0.000)
		colorBeach     (0.256, 0.199, 0.167, 0.000)
		colorDesert    (0.270, 0.210, 0.176, 0.000)
		colorLowland   (0.284, 0.221, 0.186, 0.000)
		colorUpland    (0.298, 0.232, 0.195, 0.000)
		colorRock      (0.313, 0.243, 0.204, 0.000)
		colorSnow      (0.327, 0.254, 0.214, 1.000)
		BumpHeight      0.291428
		BumpOffset      0.0582855
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.138864
		GasToDust   0.25
		Particles   1260
		GasBright   0.12325
		DustBright  0.678535
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.5993
		Period          122.926
		Eccentricity    0.963362
		Inclination     169.775
		AscendingNode   101.488
		ArgOfPericenter 35.5623
		MeanAnomaly     14.8725
	}
}

Comet	"C50"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.50635e-011
	Radius          5.85287
	InertiaMoment   0.399523

	Oblateness      0.00789838

	RotationPeriod  53.3424
	Obliquity       156.579
	EqAscendNode    160.907

	AbsMagn         4.74988
	SlopeParam      2.80279
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.459 0.454 0.452)

	Surface
	{
		SurfStyle       0.92836
		OceanStyle      0.352619
		Randomize      (-0.533, 0.684, -0.869)
		colorDistMagn   0.291421
		colorDistFreq   0.0303661
		detailScale     159.822
		colorConversion true
		snowLevel       2
		tropicLatitude  0.59968
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.530932
		terraceProb     0.441636
		erosion         0
		montesMagn      0.362992
		montesFreq      3.08609
		montesSpiky     0.951764
		montesFraction  0.537756
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0697788
		hillsFraction   0.664648
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229389
		craterFreq      0.162639
		craterDensity   0.945877
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   99.4955
		volcanoTemp     1459.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.156, 0.159, 0.181, 0.050)
		colorShelf     (0.184, 0.186, 0.208, 0.040)
		colorBeach     (0.211, 0.213, 0.235, 0.030)
		colorDesert    (0.239, 0.241, 0.267, 0.020)
		colorLowland   (0.266, 0.268, 0.294, 0.030)
		colorUpland    (0.294, 0.295, 0.321, 0.050)
		colorRock      (0.322, 0.322, 0.357, 0.020)
		colorSnow      (0.322, 0.322, 0.357, 1.000)
		BumpHeight      5.26758
		BumpOffset      1.05352
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.620056
		GasToDust   0.25
		Particles   2232
		GasBright   0.103461
		DustBright  0.38281
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.1192
		Period          127.192
		Eccentricity    0.95934
		Inclination     22.2391
		AscendingNode   -109.053
		ArgOfPericenter 86.5
		MeanAnomaly     -156.399
	}
}

Comet	"C51"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.57905e-007
	Radius          126.539
	InertiaMoment   0.398298

	Oblateness      0.0110128

	RotationPeriod  51.5193
	Obliquity       109.784
	EqAscendNode    145.484

	AbsMagn         6.35504
	SlopeParam      6.7725
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.713 0.710 0.707)

	Surface
	{
		SurfStyle       0.369849
		OceanStyle      0.812693
		Randomize      (0.905, 0.042, -0.502)
		colorDistMagn   0.740746
		colorDistFreq   8.94304
		detailScale     3455.36
		colorConversion true
		snowLevel       2
		tropicLatitude  0.81502
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.407732
		terraceProb     0.109337
		erosion         0
		montesMagn      0.617068
		montesFreq      2.36143
		montesSpiky     0.949872
		montesFraction  0.313873
		dunesFraction   0
		hillsMagn       0
		hillsFreq       29.0054
		hillsFraction   0.838686
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237348
		craterFreq      0.63202
		craterDensity   0.994008
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   24.4596
		volcanoTemp     1654.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.285, 0.284, 0.283, 0.000)
		colorShelf     (0.303, 0.302, 0.300, 0.000)
		colorBeach     (0.321, 0.319, 0.318, 0.000)
		colorDesert    (0.339, 0.337, 0.336, 0.000)
		colorLowland   (0.357, 0.355, 0.354, 0.000)
		colorUpland    (0.374, 0.373, 0.371, 0.000)
		colorRock      (0.392, 0.390, 0.389, 0.000)
		colorSnow      (0.410, 0.408, 0.407, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.263861
		DustBright  0.706897
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.1861
		Period          81.5208
		Eccentricity    0.974471
		Inclination     93.4124
		AscendingNode   126.543
		ArgOfPericenter -119.142
		MeanAnomaly     -100.719
	}
}

Comet	"C52"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.02574e-014
	Radius          0.362428
	InertiaMoment   0.399946

	Oblateness      0.00908419

	RotationPeriod  49.7052
	Obliquity       62.9902
	EqAscendNode    130.062

	AbsMagn         7.72559
	SlopeParam      5.1554
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.477 0.426 0.344)

	Surface
	{
		SurfStyle       0.269087
		OceanStyle      0.604363
		Randomize      (-0.221, 0.431, 0.361)
		colorDistMagn   0.717194
		colorDistFreq   6.68606e-005
		detailScale     9.8967
		colorConversion true
		snowLevel       2
		tropicLatitude  0.790389
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.542784
		terraceProb     0.443168
		erosion         0
		montesMagn      0.343945
		montesFreq      3.06328
		montesSpiky     0.838443
		montesFraction  0.460606
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000200851
		hillsFraction   0.533958
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244133
		craterFreq      0.15479
		craterDensity   0.88869
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   399.241
		volcanoTemp     1362.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.171, 0.138, 0.000)
		colorShelf     (0.203, 0.181, 0.146, 0.000)
		colorBeach     (0.215, 0.192, 0.155, 0.000)
		colorDesert    (0.227, 0.203, 0.163, 0.000)
		colorLowland   (0.238, 0.213, 0.172, 0.000)
		colorUpland    (0.250, 0.224, 0.181, 0.000)
		colorRock      (0.262, 0.235, 0.189, 0.000)
		colorSnow      (0.274, 0.245, 0.198, 1.000)
		BumpHeight      0.326185
		BumpOffset      0.065237
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.17169
		GasToDust   0.25
		Particles   1326
		GasBright   0.216791
		DustBright  0.438454
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.4325
		Period          76.2175
		Eccentricity    0.96505
		Inclination     24.3566
		AscendingNode   122.771
		ArgOfPericenter -111.351
		MeanAnomaly     115.089
	}
}

Comet	"C53"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.56677e-010
	Radius          7.83727
	InertiaMoment   0.39884

	Oblateness      0.0127383

	RotationPeriod  47.8954
	Obliquity       16.1959
	EqAscendNode    114.639

	AbsMagn         9.06376
	SlopeParam      4.09713
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.420 0.417 0.413)

	Surface
	{
		SurfStyle       0.745057
		OceanStyle      0.405501
		Randomize      (-0.100, -0.191, -0.982)
		colorDistMagn   0.0468153
		colorDistFreq   0.0231538
		detailScale     214.01
		colorConversion true
		snowLevel       2
		tropicLatitude  0.978224
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.476317
		terraceProb     0.340564
		erosion         0
		montesMagn      0.433283
		montesFreq      2.54968
		montesSpiky     0.942633
		montesFraction  0.600491
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.111673
		hillsFraction   0.443176
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.259101
		craterFreq      0.249232
		craterDensity   0.886141
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   98.1678
		volcanoTemp     1497.8
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.164, 0.142, 0.116, 0.000)
		colorShelf     (0.168, 0.146, 0.132, 0.000)
		colorBeach     (0.198, 0.171, 0.157, 0.000)
		colorDesert    (0.214, 0.183, 0.153, 0.000)
		colorLowland   (0.235, 0.196, 0.174, 0.000)
		colorUpland    (0.261, 0.238, 0.211, 0.000)
		colorRock      (0.282, 0.258, 0.227, 0.000)
		colorSnow      (0.307, 0.275, 0.240, 1.000)
		BumpHeight      7.05354
		BumpOffset      1.41071
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.652882
		GasToDust   0.25
		Particles   2298
		GasBright   0.132461
		DustBright  0.20727
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.4465
		Period          69.462
		Eccentricity    0.944009
		Inclination     -62.0877
		AscendingNode   169.054
		ArgOfPericenter -52.6876
		MeanAnomaly     -65.5986
	}
}

Comet	"C54"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.82419e-018
	Radius          0.0224423
	InertiaMoment   0.397088

	Oblateness      0.0104233

	RotationPeriod  46.0853
	Obliquity       329.402
	EqAscendNode    99.2166

	AbsMagn         10.5372
	SlopeParam      3.06722
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.602 0.599 0.595)

	Surface
	{
		SurfStyle       0.0286662
		OceanStyle      0.920715
		Randomize      (-0.720, 0.648, -0.410)
		colorDistMagn   0.620015
		colorDistFreq   2.38778e-007
		detailScale     0.612824
		colorConversion true
		snowLevel       2
		tropicLatitude  0.442399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.640641
		terraceProb     0.587901
		erosion         0
		montesMagn      0.550369
		montesFreq      2.51081
		montesSpiky     0.861241
		montesFraction  0.369513
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.55244e-006
		hillsFraction   0.63687
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.260268
		craterFreq      0.236245
		craterDensity   0.794377
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1601.99
		volcanoTemp     1510.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.240, 0.238, 0.000)
		colorShelf     (0.256, 0.255, 0.253, 0.000)
		colorBeach     (0.271, 0.270, 0.268, 0.000)
		colorDesert    (0.286, 0.285, 0.283, 0.000)
		colorLowland   (0.301, 0.300, 0.297, 0.000)
		colorUpland    (0.316, 0.315, 0.312, 0.000)
		colorRock      (0.331, 0.330, 0.327, 0.000)
		colorSnow      (0.346, 0.345, 0.342, 1.000)
		BumpHeight      0.0201981
		BumpOffset      0.00403961
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.370029
		DustBright  0.454189
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.1056
		Period          118.92
		Eccentricity    0.977345
		Inclination     167.227
		AscendingNode   -120.645
		ArgOfPericenter 70.415
		MeanAnomaly     172.687
	}
}

Comet	"C55"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.73116e-014
	Radius          0.485408
	InertiaMoment   0.399307

	Oblateness      0.014901

	RotationPeriod  44.2704
	Obliquity       282.607
	EqAscendNode    83.794

	AbsMagn         12.4917
	SlopeParam      7.57113
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.697 0.637 0.574)

	Surface
	{
		SurfStyle       0.401973
		OceanStyle      0.174581
		Randomize      (0.940, -0.274, 0.147)
		colorDistMagn   0.165467
		colorDistFreq   0.000112837
		detailScale     13.2549
		colorConversion true
		snowLevel       2
		tropicLatitude  0.255166
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.608471
		terraceProb     0.140083
		erosion         0
		montesMagn      0.47825
		montesFreq      2.92112
		montesSpiky     0.971531
		montesFraction  0.267419
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00053138
		hillsFraction   0.73126
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.208116
		craterFreq      0.252735
		craterDensity   0.844297
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   393.995
		volcanoTemp     1277.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.255, 0.230, 0.000)
		colorShelf     (0.296, 0.271, 0.244, 0.000)
		colorBeach     (0.314, 0.287, 0.258, 0.000)
		colorDesert    (0.331, 0.303, 0.273, 0.000)
		colorLowland   (0.349, 0.319, 0.287, 0.000)
		colorUpland    (0.366, 0.335, 0.302, 0.000)
		colorRock      (0.383, 0.351, 0.316, 0.000)
		colorSnow      (0.401, 0.367, 0.330, 1.000)
		BumpHeight      0.436867
		BumpOffset      0.0873734
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.204516
		GasToDust   0.25
		Particles   1392
		GasBright   0.00406486
		DustBright  0.504639
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   10.9887
		Period          41.679
		Eccentricity    0.982054
		Inclination     114.167
		AscendingNode   170.266
		ArgOfPericenter 6.55142
		MeanAnomaly     -28.0523
	}
}

Comet	"C56"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.88579e-010
	Radius          8.7681
	InertiaMoment   0.39798

	Oblateness      0.0122909

	RotationPeriod  42.4459
	Obliquity       235.813
	EqAscendNode    68.3714

	AbsMagn         -1.45759
	SlopeParam      5.43856
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.650 0.599 0.541)

	Surface
	{
		SurfStyle       0.683603
		OceanStyle      0.722159
		Randomize      (-0.646, 0.839, -0.711)
		colorDistMagn   0.972284
		colorDistFreq   0.0414189
		detailScale     239.427
		colorConversion true
		snowLevel       2
		tropicLatitude  0.992142
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.727758
		terraceProb     0.250497
		erosion         0
		montesMagn      0.423309
		montesFreq      2.99886
		montesSpiky     0.787389
		montesFraction  0.6401
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.177521
		hillsFraction   0.567267
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241473
		craterFreq      0.145204
		craterDensity   0.811426
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   80.9243
		volcanoTemp     1659.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.253, 0.204, 0.151, 0.000)
		colorShelf     (0.260, 0.210, 0.173, 0.000)
		colorBeach     (0.305, 0.246, 0.206, 0.000)
		colorDesert    (0.331, 0.264, 0.200, 0.000)
		colorLowland   (0.364, 0.281, 0.227, 0.000)
		colorUpland    (0.403, 0.341, 0.276, 0.000)
		colorRock      (0.435, 0.371, 0.298, 0.000)
		colorSnow      (0.474, 0.395, 0.314, 1.000)
		BumpHeight      7.89129
		BumpOffset      1.57826
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.685708
		GasToDust   0.25
		Particles   2365
		GasBright   0.0665794
		DustBright  0.926611
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.3518
		Period          112.889
		Eccentricity    0.964669
		Inclination     90.7337
		AscendingNode   -81.8035
		ArgOfPericenter 6.56351
		MeanAnomaly     -76.6857
	}
}

Comet	"C57"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.88553e-018
	Radius          0.0300642
	InertiaMoment   0.399738

	Oblateness      0.0176984

	RotationPeriod  40.6071
	Obliquity       189.019
	EqAscendNode    52.9488

	AbsMagn         3.70083
	SlopeParam      4.32792
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.698 0.694 0.690)

	Surface
	{
		SurfStyle       0.062332
		OceanStyle      0.343455
		Randomize      (-0.606, -0.883, -0.457)
		colorDistMagn   0.542751
		colorDistFreq   4.40992e-007
		detailScale     0.820954
		colorConversion true
		snowLevel       2
		tropicLatitude  0.256661
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.47576
		terraceProb     0.222301
		erosion         0
		montesMagn      0.457017
		montesFreq      2.57056
		montesSpiky     0.90242
		montesFraction  0.795397
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.56816e-006
		hillsFraction   0.616543
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258916
		craterFreq      0.215749
		craterDensity   0.865755
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1581.3
		volcanoTemp     1491.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.278, 0.276, 0.000)
		colorShelf     (0.297, 0.295, 0.293, 0.000)
		colorBeach     (0.314, 0.312, 0.310, 0.000)
		colorDesert    (0.332, 0.330, 0.328, 0.000)
		colorLowland   (0.349, 0.347, 0.345, 0.000)
		colorUpland    (0.366, 0.365, 0.362, 0.000)
		colorRock      (0.384, 0.382, 0.379, 0.000)
		colorSnow      (0.401, 0.399, 0.397, 1.000)
		BumpHeight      0.0270578
		BumpOffset      0.00541156
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0854423
		DustBright  0.592235
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.4709
		Period          76.4853
		Eccentricity    0.965981
		Inclination     6.61634
		AscendingNode   36.2914
		ArgOfPericenter -52.7957
		MeanAnomaly     -156.561
	}
}

Comet	"C58"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.87232e-014
	Radius          0.542919
	InertiaMoment   0.398586

	Oblateness      0.014736

	RotationPeriod  38.7488
	Obliquity       142.224
	EqAscendNode    37.5262

	AbsMagn         5.59021
	SlopeParam      3.31623
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.485 0.483 0.479)

	Surface
	{
		SurfStyle       0.416759
		OceanStyle      0.302636
		Randomize      (0.604, 0.494, 0.909)
		colorDistMagn   0.783044
		colorDistFreq   0.000163926
		detailScale     14.8253
		colorConversion true
		snowLevel       2
		tropicLatitude  0.62054
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.322485
		terraceProb     0.136937
		erosion         0
		montesMagn      0.313541
		montesFreq      2.70573
		montesSpiky     0.982006
		montesFraction  0.557776
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000478419
		hillsFraction   0.597091
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24192
		craterFreq      0.216714
		craterDensity   0.844447
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   324.705
		volcanoTemp     1412.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.194, 0.193, 0.192, 0.000)
		colorShelf     (0.206, 0.205, 0.204, 0.000)
		colorBeach     (0.218, 0.217, 0.216, 0.000)
		colorDesert    (0.230, 0.229, 0.228, 0.000)
		colorLowland   (0.242, 0.241, 0.239, 0.000)
		colorUpland    (0.255, 0.253, 0.251, 0.000)
		colorRock      (0.267, 0.265, 0.263, 0.000)
		colorSnow      (0.279, 0.278, 0.275, 1.000)
		BumpHeight      0.488627
		BumpOffset      0.0977254
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.237341
		GasToDust   0.25
		Particles   1459
		GasBright   0.0670461
		DustBright  0.295118
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.1258
		Period          103.307
		Eccentricity    0.986651
		Inclination     16.0011
		AscendingNode   81.6977
		ArgOfPericenter 169.373
		MeanAnomaly     -59.7022
	}
}

Comet	"C59"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.31525e-010
	Radius          11.7489
	InertiaMoment   0.396281

	Oblateness      0.0211478

	RotationPeriod  36.8654
	Obliquity       95.4301
	EqAscendNode    22.1036

	AbsMagn         7.04493
	SlopeParam      2.07039
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.478 0.471 0.466)

	Surface
	{
		SurfStyle       0.474922
		OceanStyle      0.901301
		Randomize      (0.863, -0.200, 0.512)
		colorDistMagn   0.217424
		colorDistFreq   0.0960083
		detailScale     320.822
		colorConversion true
		snowLevel       2
		tropicLatitude  0.823788
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.586236
		terraceProb     0.169871
		erosion         0
		montesMagn      0.352582
		montesFreq      2.86769
		montesSpiky     0.814048
		montesFraction  0.629869
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.406633
		hillsFraction   0.652608
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.195983
		craterFreq      0.232844
		craterDensity   0.929824
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   79.8988
		volcanoTemp     1818.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.188, 0.186, 0.000)
		colorShelf     (0.203, 0.200, 0.198, 0.000)
		colorBeach     (0.215, 0.212, 0.210, 0.000)
		colorDesert    (0.227, 0.224, 0.221, 0.000)
		colorLowland   (0.239, 0.235, 0.233, 0.000)
		colorUpland    (0.251, 0.247, 0.245, 0.000)
		colorRock      (0.263, 0.259, 0.256, 0.000)
		colorSnow      (0.275, 0.271, 0.268, 1.000)
		BumpHeight      10.574
		BumpOffset      2.1148
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.718533
		GasToDust   0.25
		Particles   2431
		GasBright   0.206728
		DustBright  0.639922
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.3112
		Period          68.5514
		Eccentricity    0.980876
		Inclination     46.7625
		AscendingNode   -46.1895
		ArgOfPericenter -80.9545
		MeanAnomaly     154.031
	}
}

Comet	"C60"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.6366e-017
	Radius          0.0336168
	InertiaMoment   0.399083

	Oblateness      0.0180887

	RotationPeriod  34.9511
	Obliquity       48.6358
	EqAscendNode    6.68102

	AbsMagn         8.38005
	SlopeParam      5.75408
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.567 0.455 0.354)

	Surface
	{
		SurfStyle       0.818261
		OceanStyle      0.643471
		Randomize      (-0.908, -0.386, -0.907)
		colorDistMagn   0.704009
		colorDistFreq   8.45679e-007
		detailScale     0.917963
		colorConversion true
		snowLevel       2
		tropicLatitude  0.965508
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.729927
		terraceProb     0.278047
		erosion         0
		montesMagn      0.42043
		montesFreq      3.60318
		montesSpiky     0.980943
		montesFraction  0.618123
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.77131e-006
		hillsFraction   0.704526
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225059
		craterFreq      0.18328
		craterDensity   0.936288
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1302.84
		volcanoTemp     1797.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.221, 0.155, 0.099, 0.000)
		colorShelf     (0.227, 0.159, 0.113, 0.000)
		colorBeach     (0.266, 0.187, 0.134, 0.000)
		colorDesert    (0.289, 0.200, 0.131, 0.000)
		colorLowland   (0.317, 0.214, 0.149, 0.000)
		colorUpland    (0.351, 0.260, 0.180, 0.000)
		colorRock      (0.380, 0.282, 0.194, 0.000)
		colorSnow      (0.414, 0.301, 0.205, 1.000)
		BumpHeight      0.0302551
		BumpOffset      0.00605103
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.16105
		DustBright  0.370087
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.7074
		Period          78.1385
		Eccentricity    0.946247
		Inclination     -94.8369
		AscendingNode   -105.882
		ArgOfPericenter 169.024
		MeanAnomaly     108.452
	}
}

Comet	"C61"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.2658e-013
	Radius          0.727686
	InertiaMoment   0.397599

	Oblateness      0.0264637

	RotationPeriod  32.9991
	Obliquity       1.8415
	EqAscendNode    351.258

	AbsMagn         9.76022
	SlopeParam      4.56317
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.443 0.436 0.431)

	Surface
	{
		SurfStyle       0.400482
		OceanStyle      0.128276
		Randomize      (-0.167, -0.669, 0.521)
		colorDistMagn   0.98883
		colorDistFreq   0.000392532
		detailScale     19.8707
		colorConversion true
		snowLevel       2
		tropicLatitude  0.857091
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.626181
		terraceProb     0.119577
		erosion         0
		montesMagn      0.48192
		montesFreq      4.06347
		montesSpiky     0.746022
		montesFraction  0.760312
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00143298
		hillsFraction   0.709472
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221254
		craterFreq      0.173697
		craterDensity   0.904124
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   320.677
		volcanoTemp     1439.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.177, 0.175, 0.172, 0.000)
		colorShelf     (0.188, 0.185, 0.183, 0.000)
		colorBeach     (0.199, 0.196, 0.194, 0.000)
		colorDesert    (0.210, 0.207, 0.205, 0.000)
		colorLowland   (0.221, 0.218, 0.215, 0.000)
		colorUpland    (0.233, 0.229, 0.226, 0.000)
		colorRock      (0.244, 0.240, 0.237, 0.000)
		colorSnow      (0.255, 0.251, 0.248, 1.000)
		BumpHeight      0.654917
		BumpOffset      0.130983
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.270167
		GasToDust   0.25
		Particles   1525
		GasBright   0.0781123
		DustBright  0.137511
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.7189
		Period          140.619
		Eccentricity    0.973205
		Inclination     -60.8135
		AscendingNode   8.27564
		ArgOfPericenter 49.6353
		MeanAnomaly     38.8418
	}
}

Comet	"C62"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.79003e-010
	Radius          13.1332
	InertiaMoment   0.399528

	Oblateness      0.0229549

	RotationPeriod  31.0019
	Obliquity       315.047
	EqAscendNode    335.836

	AbsMagn         11.3988
	SlopeParam      3.55504
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.746 0.743 0.741)

	Surface
	{
		SurfStyle       0.846189
		OceanStyle      0.00290486
		Randomize      (-0.348, -0.218, 0.929)
		colorDistMagn   0.790505
		colorDistFreq   0.0670441
		detailScale     358.623
		colorConversion true
		snowLevel       2
		tropicLatitude  0.698566
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.525168
		terraceProb     0.586744
		erosion         0
		montesMagn      0.29033
		montesFreq      2.4084
		montesSpiky     0.91713
		montesFraction  0.459013
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.256029
		hillsFraction   0.495759
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.276414
		craterFreq      0.196176
		craterDensity   0.938613
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   65.8087
		volcanoTemp     1278.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.291, 0.252, 0.207, 0.000)
		colorShelf     (0.298, 0.260, 0.237, 0.000)
		colorBeach     (0.351, 0.304, 0.282, 0.000)
		colorDesert    (0.380, 0.327, 0.274, 0.000)
		colorLowland   (0.418, 0.349, 0.311, 0.000)
		colorUpland    (0.462, 0.423, 0.378, 0.000)
		colorRock      (0.500, 0.460, 0.407, 0.000)
		colorSnow      (0.544, 0.490, 0.430, 1.000)
		BumpHeight      11.8199
		BumpOffset      2.36397
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.751359
		GasToDust   0.25
		Particles   2497
		GasBright   0.294962
		DustBright  0.405149
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.6869
		Period          77.9945
		Eccentricity    0.991634
		Inclination     173.627
		AscendingNode   -98.9714
		ArgOfPericenter -33.5076
		MeanAnomaly     -88.3427
	}
}

Comet	"C63"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.01443e-017
	Radius          0.0450706
	InertiaMoment   0.398306

	Oblateness      0.0343943

	RotationPeriod  28.951
	Obliquity       268.253
	EqAscendNode    320.413

	AbsMagn         14.0394
	SlopeParam      2.40838
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.502 0.499 0.497)

	Surface
	{
		SurfStyle       0.191035
		OceanStyle      0.778205
		Randomize      (0.394, 0.609, -0.144)
		colorDistMagn   0.431849
		colorDistFreq   8.35051e-007
		detailScale     1.23073
		colorConversion true
		snowLevel       2
		tropicLatitude  0.477584
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.571718
		terraceProb     0.718759
		erosion         0
		montesMagn      0.587692
		montesFreq      3.34357
		montesSpiky     0.949127
		montesFraction  0.291982
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.98895e-006
		hillsFraction   0.638291
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227581
		craterFreq      0.165789
		craterDensity   0.950724
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1287.06
		volcanoTemp     1394.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.200, 0.199, 0.000)
		colorShelf     (0.214, 0.212, 0.211, 0.000)
		colorBeach     (0.226, 0.225, 0.224, 0.000)
		colorDesert    (0.239, 0.237, 0.236, 0.000)
		colorLowland   (0.251, 0.250, 0.249, 0.000)
		colorUpland    (0.264, 0.262, 0.261, 0.000)
		colorRock      (0.276, 0.275, 0.273, 0.000)
		colorSnow      (0.289, 0.287, 0.286, 1.000)
		BumpHeight      0.0405636
		BumpOffset      0.00811271
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.184742
		DustBright  0.199855
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.723
		Period          107.939
		Eccentricity    0.961175
		Inclination     -119.936
		AscendingNode   -175.386
		ArgOfPericenter 93.4602
		MeanAnomaly     161.781
	}
}

Comet	"C64"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.33144e-013
	Radius          0.813154
	InertiaMoment   0.399951

	Oblateness      0.030582

	RotationPeriod  26.8363
	Obliquity       221.459
	EqAscendNode    304.991

	AbsMagn         2.21986
	SlopeParam      6.12079
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.574 0.569 0.561)

	Surface
	{
		SurfStyle       0.48027
		OceanStyle      0.350665
		Randomize      (-0.964, -0.951, 0.435)
		colorDistMagn   0.0336122
		colorDistFreq   0.000336433
		detailScale     22.2045
		colorConversion true
		snowLevel       2
		tropicLatitude  0.719793
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.55547
		terraceProb     0.424937
		erosion         0
		montesMagn      0.524268
		montesFreq      3.66229
		montesSpiky     0.836482
		montesFraction  0.53609
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00184981
		hillsFraction   0.546745
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.280149
		craterFreq      0.197543
		craterDensity   0.824781
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   264.038
		volcanoTemp     1846.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.229, 0.228, 0.224, 0.000)
		colorShelf     (0.244, 0.242, 0.238, 0.000)
		colorBeach     (0.258, 0.256, 0.253, 0.000)
		colorDesert    (0.273, 0.270, 0.267, 0.000)
		colorLowland   (0.287, 0.285, 0.281, 0.000)
		colorUpland    (0.301, 0.299, 0.295, 0.000)
		colorRock      (0.316, 0.313, 0.309, 0.000)
		colorSnow      (0.330, 0.327, 0.323, 1.000)
		BumpHeight      0.731838
		BumpOffset      0.146368
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.302993
		GasToDust   0.25
		Particles   1591
		GasBright   0.0342401
		DustBright  0.834843
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.1367
		Period          81.169
		Eccentricity    0.974585
		Inclination     -5.1597
		AscendingNode   151.264
		ArgOfPericenter -61.0646
		MeanAnomaly     2.93533
	}
}

Comet	"C65"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.8032e-009
	Radius          17.6135
	InertiaMoment   0.398846

	Oblateness      0.0474483

	RotationPeriod  24.6458
	Obliquity       174.664
	EqAscendNode    289.568

	AbsMagn         4.72449
	SlopeParam      4.80651
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.575 0.571 0.566)

	Surface
	{
		SurfStyle       0.255769
		OceanStyle      0.403616
		Randomize      (0.453, 0.157, 0.010)
		colorDistMagn   0.915572
		colorDistFreq   0.00682045
		detailScale     480.965
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993734
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.637206
		terraceProb     0.12748
		erosion         0
		montesMagn      0.367654
		montesFreq      2.07867
		montesSpiky     0.959886
		montesFraction  0.476899
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.709992
		hillsFraction   0.747838
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256931
		craterFreq      0.219332
		craterDensity   0.840449
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   65.0322
		volcanoTemp     1529.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.228, 0.226, 0.000)
		colorShelf     (0.244, 0.242, 0.240, 0.000)
		colorBeach     (0.259, 0.257, 0.255, 0.000)
		colorDesert    (0.273, 0.271, 0.269, 0.000)
		colorLowland   (0.287, 0.285, 0.283, 0.000)
		colorUpland    (0.302, 0.300, 0.297, 0.000)
		colorRock      (0.316, 0.314, 0.311, 0.000)
		colorSnow      (0.331, 0.328, 0.325, 1.000)
		BumpHeight      15.8521
		BumpOffset      3.17042
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.784185
		GasToDust   0.25
		Particles   2564
		GasBright   0.0544952
		DustBright  0.499075
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.0197
		Period          87.5227
		Eccentricity    0.960973
		Inclination     88.1795
		AscendingNode   30.4318
		ArgOfPericenter 93.5735
		MeanAnomaly     156.88
	}
}

Comet	"C66"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.55218e-017
	Radius          0.0503461
	InertiaMoment   0.397103

	Oblateness      0.0434174

	RotationPeriod  22.3653
	Obliquity       127.87
	EqAscendNode    274.145

	AbsMagn         6.33521
	SlopeParam      3.78764
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.654 0.651 0.647)

	Surface
	{
		SurfStyle       0.0731034
		OceanStyle      0.643799
		Randomize      (-0.409, 0.175, -0.442)
		colorDistMagn   0.28049
		colorDistFreq   9.57175e-007
		detailScale     1.37478
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993848
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.310261
		terraceProb     0.198011
		erosion         0
		montesMagn      0.595572
		montesFreq      3.06141
		montesSpiky     0.956383
		montesFraction  0.800478
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.39038e-006
		hillsFraction   0.823119
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235074
		craterFreq      0.260858
		craterDensity   0.934118
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1059.35
		volcanoTemp     1065.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.261, 0.259, 0.000)
		colorShelf     (0.278, 0.277, 0.275, 0.000)
		colorBeach     (0.294, 0.293, 0.291, 0.000)
		colorDesert    (0.311, 0.309, 0.307, 0.000)
		colorLowland   (0.327, 0.326, 0.324, 0.000)
		colorUpland    (0.343, 0.342, 0.340, 0.000)
		colorRock      (0.360, 0.358, 0.356, 0.000)
		colorSnow      (0.376, 0.375, 0.372, 1.000)
		BumpHeight      0.0453115
		BumpOffset      0.00906229
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0374912
		DustBright  0.200565
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.8375
		Period          108.835
		Eccentricity    0.984478
		Inclination     37.5547
		AscendingNode   141.376
		ArgOfPericenter 157.587
		MeanAnomaly     17.0302
	}
}

Comet	"C67"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.29421e-013
	Radius          1.09093
	InertiaMoment   0.399312

	Oblateness      0.0721828

	RotationPeriod  19.9768
	Obliquity       81.0757
	EqAscendNode    258.723

	AbsMagn         7.70734
	SlopeParam      2.70604
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.703 0.700 0.697)

	Surface
	{
		SurfStyle       0.288594
		OceanStyle      0.387217
		Randomize      (-0.764, -0.678, 0.118)
		colorDistMagn   0.685492
		colorDistFreq   0.000486741
		detailScale     29.7897
		colorConversion true
		snowLevel       2
		tropicLatitude  0.626566
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.620469
		terraceProb     0.457211
		erosion         0
		montesMagn      0.563419
		montesFreq      3.46662
		montesSpiky     0.930386
		montesFraction  0.391578
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00312425
		hillsFraction   0.709006
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.206748
		craterFreq      0.222201
		craterDensity   0.566735
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   261.013
		volcanoTemp     1606.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.281, 0.280, 0.279, 0.000)
		colorShelf     (0.299, 0.297, 0.296, 0.000)
		colorBeach     (0.316, 0.315, 0.314, 0.000)
		colorDesert    (0.334, 0.332, 0.331, 0.000)
		colorLowland   (0.352, 0.350, 0.349, 0.000)
		colorUpland    (0.369, 0.367, 0.366, 0.000)
		colorRock      (0.387, 0.385, 0.383, 0.000)
		colorSnow      (0.404, 0.402, 0.401, 1.000)
		BumpHeight      0.981839
		BumpOffset      0.196368
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.335819
		GasToDust   0.25
		Particles   1658
		GasBright   0.156455
		DustBright  0.566088
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.8152
		Period          71.9638
		Eccentricity    0.937116
		Inclination     88.4443
		AscendingNode   141.716
		ArgOfPericenter -104.264
		MeanAnomaly     -127.887
	}
}

Comet	"C68"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.32127e-009
	Radius          19.6674
	InertiaMoment   0.397988

	Oblateness      0.0712468

	RotationPeriod  17.4581
	Obliquity       34.2814
	EqAscendNode    243.3

	AbsMagn         9.04491
	SlopeParam      6.57763
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.812 0.768 0.683)

	Surface
	{
		SurfStyle       0.0137698
		OceanStyle      0.37456
		Randomize      (0.910, 0.097, -0.555)
		colorDistMagn   0.781696
		colorDistFreq   0.213959
		detailScale     537.052
		colorConversion true
		snowLevel       2
		tropicLatitude  0.943216
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.358923
		terraceProb     0.224879
		erosion         0
		montesMagn      0.563495
		montesFreq      2.55992
		montesSpiky     0.909214
		montesFraction  0.563249
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.698405
		hillsFraction   0.860826
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256172
		craterFreq      0.26027
		craterDensity   0.943208
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   53.5059
		volcanoTemp     1131.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.325, 0.307, 0.273, 0.000)
		colorShelf     (0.345, 0.326, 0.290, 0.000)
		colorBeach     (0.365, 0.346, 0.307, 0.000)
		colorDesert    (0.386, 0.365, 0.324, 0.000)
		colorLowland   (0.406, 0.384, 0.341, 0.000)
		colorUpland    (0.426, 0.403, 0.358, 0.000)
		colorRock      (0.446, 0.422, 0.376, 0.000)
		colorSnow      (0.467, 0.442, 0.393, 1.000)
		BumpHeight      17.7007
		BumpOffset      3.54014
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.817011
		GasToDust   0.25
		Particles   2630
		GasBright   0.112169
		DustBright  0.294861
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.0056
		Period          151.74
		Eccentricity    0.983109
		Inclination     -84.4065
		AscendingNode   -137.412
		ArgOfPericenter -41.8549
		MeanAnomaly     -174.515
	}
}

Comet	"C69"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.02264e-016
	Radius          0.0675698
	InertiaMoment   0.399744

	Oblateness      0.131781

	RotationPeriod  14.7802
	Obliquity       347.487
	EqAscendNode    227.878

	AbsMagn         10.515
	SlopeParam      5.06246
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.528 0.397 0.312)

	Surface
	{
		SurfStyle       0.473317
		OceanStyle      0.174552
		Randomize      (0.701, 0.386, 0.003)
		colorDistMagn   0.793048
		colorDistFreq   1.95802e-006
		detailScale     1.84511
		colorConversion true
		snowLevel       2
		tropicLatitude  0.99437
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.566837
		terraceProb     0.256353
		erosion         0
		montesMagn      0.656962
		montesFreq      2.78212
		montesSpiky     0.885906
		montesFraction  0.111087
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.72758e-006
		hillsFraction   0.756731
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.216332
		craterFreq      0.250603
		craterDensity   0.87774
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1047.6
		volcanoTemp     1526.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.211, 0.159, 0.125, 0.000)
		colorShelf     (0.225, 0.169, 0.133, 0.000)
		colorBeach     (0.238, 0.179, 0.141, 0.000)
		colorDesert    (0.251, 0.189, 0.148, 0.000)
		colorLowland   (0.264, 0.199, 0.156, 0.000)
		colorUpland    (0.277, 0.209, 0.164, 0.000)
		colorRock      (0.291, 0.219, 0.172, 0.000)
		colorSnow      (0.304, 0.228, 0.180, 1.000)
		BumpHeight      0.0608128
		BumpOffset      0.0121626
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.298323
		DustBright  0.593193
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.1402
		Period          88.4026
		Eccentricity    0.958949
		Inclination     -92.0901
		AscendingNode   71.0369
		ArgOfPericenter 35.0571
		MeanAnomaly     95.7365
	}
}

Comet	"C70"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.90941e-013
	Radius          1.21764
	InertiaMoment   0.398592

	Oblateness      0.153035

	RotationPeriod  11.9045
	Obliquity       300.693
	EqAscendNode    212.455

	AbsMagn         12.4577
	SlopeParam      4.0174
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.473 0.418 0.346)

	Surface
	{
		SurfStyle       0.0306252
		OceanStyle      0.576008
		Randomize      (-0.049, -0.228, 0.231)
		colorDistMagn   0.575902
		colorDistFreq   0.00115993
		detailScale     33.2497
		colorConversion true
		snowLevel       2
		tropicLatitude  0.848974
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.61296
		terraceProb     0.11668
		erosion         0
		montesMagn      0.581381
		montesFreq      3.11671
		montesSpiky     0.923815
		montesFraction  0.614087
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00243225
		hillsFraction   0.631615
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.239347
		craterFreq      0.15055
		craterDensity   0.845057
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   214.661
		volcanoTemp     1406.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.189, 0.167, 0.139, 0.000)
		colorShelf     (0.201, 0.178, 0.147, 0.000)
		colorBeach     (0.213, 0.188, 0.156, 0.000)
		colorDesert    (0.225, 0.199, 0.165, 0.000)
		colorLowland   (0.236, 0.209, 0.173, 0.000)
		colorUpland    (0.248, 0.219, 0.182, 0.000)
		colorRock      (0.260, 0.230, 0.191, 0.000)
		colorSnow      (0.272, 0.240, 0.199, 1.000)
		BumpHeight      1.09588
		BumpOffset      0.219175
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.368645
		GasToDust   0.25
		Particles   1724
		GasBright   0.226755
		DustBright  0.349248
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.2063
		Period          61.2662
		Eccentricity    0.953773
		Inclination     70.116
		AscendingNode   150.246
		ArgOfPericenter -36.335
		MeanAnomaly     -85.7802
	}
}

Comet	"C71"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.11736e-009
	Radius          26.4064
	InertiaMoment   0.39631

	Oblateness      0.249

	RotationPeriod  8.77786
	Obliquity       253.899
	EqAscendNode    197.033

	AbsMagn         -1.78568
	SlopeParam      2.97741
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.466 0.463 0.459)

	Surface
	{
		SurfStyle       0.793499
		OceanStyle      0.547327
		Randomize      (-0.098, -0.064, -0.586)
		colorDistMagn   0.468653
		colorDistFreq   0.404317
		detailScale     721.071
		colorConversion true
		snowLevel       2
		tropicLatitude  0.884182
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.29016
		terraceProb     0.255362
		erosion         0
		montesMagn      0.639637
		montesFreq      3.95106
		montesSpiky     0.859242
		montesFraction  0.428788
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.97604
		hillsFraction   0.691003
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.192222
		craterFreq      0.239345
		craterDensity   0.981014
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   52.9338
		volcanoTemp     1235.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.182, 0.157, 0.128, 0.000)
		colorShelf     (0.186, 0.162, 0.147, 0.000)
		colorBeach     (0.219, 0.190, 0.174, 0.000)
		colorDesert    (0.237, 0.204, 0.170, 0.000)
		colorLowland   (0.261, 0.217, 0.193, 0.000)
		colorUpland    (0.289, 0.264, 0.234, 0.000)
		colorRock      (0.312, 0.287, 0.252, 0.000)
		colorSnow      (0.340, 0.305, 0.266, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.849837
		GasToDust   0.25
		Particles   2696
		GasBright   0.117927
		DustBright  0.142562
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.2131
		Period          103.98
		Eccentricity    0.971111
		Inclination     -55.7151
		AscendingNode   -141.745
		ArgOfPericenter 35.1342
		MeanAnomaly     -114.894
	}
}

Comet	"C72"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.88358e-016
	Radius          0.0753836
	InertiaMoment   0.399088

	Oblateness      0.249

	RotationPeriod  5.32334
	Obliquity       207.104
	EqAscendNode    181.61

	AbsMagn         3.66826
	SlopeParam      7.23322
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.615 0.612 0.609)

	Surface
	{
		SurfStyle       0.836023
		OceanStyle      0.858694
		Randomize      (0.296, 0.161, -0.259)
		colorDistMagn   0.85007
		colorDistFreq   4.40099e-006
		detailScale     2.05848
		colorConversion true
		snowLevel       2
		tropicLatitude  0.67806
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.599582
		terraceProb     0.290772
		erosion         0
		montesMagn      0.483885
		montesFreq      2.93479
		montesSpiky     0.926663
		montesFraction  0.697861
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.78265e-005
		hillsFraction   0.534554
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244624
		craterFreq      0.16561
		craterDensity   0.811721
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   861.173
		volcanoTemp     1488.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.208, 0.171, 0.000)
		colorShelf     (0.246, 0.214, 0.195, 0.000)
		colorBeach     (0.289, 0.251, 0.232, 0.000)
		colorDesert    (0.314, 0.269, 0.225, 0.000)
		colorLowland   (0.344, 0.288, 0.256, 0.000)
		colorUpland    (0.381, 0.349, 0.311, 0.000)
		colorRock      (0.412, 0.379, 0.335, 0.000)
		colorSnow      (0.449, 0.404, 0.353, 1.000)
		BumpHeight      0.0678452
		BumpOffset      0.013569
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.00876088
		DustBright  0.736215
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.7446
		Period          124.113
		Eccentricity    0.961065
		Inclination     164.384
		AscendingNode   175.773
		ArgOfPericenter 79.9476
		MeanAnomaly     163.611
	}
}

Comet	"C73"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.45681e-012
	Radius          1.63556
	InertiaMoment   0.39761

	Oblateness      0.00142366

	RotationPeriod  141.318
	Obliquity       160.31
	EqAscendNode    166.187

	AbsMagn         5.56835
	SlopeParam      5.33717
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.672 0.534 0.441)

	Surface
	{
		SurfStyle       0.36803
		OceanStyle      0.598169
		Randomize      (-0.556, 0.239, -0.178)
		colorDistMagn   0.342034
		colorDistFreq   0.00199749
		detailScale     44.6618
		colorConversion true
		snowLevel       2
		tropicLatitude  0.895909
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.386722
		terraceProb     0.397613
		erosion         0
		montesMagn      0.579213
		montesFreq      2.73135
		montesSpiky     0.939404
		montesFraction  0.395204
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00741649
		hillsFraction   0.654151
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.267362
		craterFreq      0.233304
		craterDensity   0.858407
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   212.457
		volcanoTemp     1685.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.269, 0.213, 0.176, 0.000)
		colorShelf     (0.286, 0.227, 0.188, 0.000)
		colorBeach     (0.303, 0.240, 0.199, 0.000)
		colorDesert    (0.319, 0.253, 0.210, 0.000)
		colorLowland   (0.336, 0.267, 0.221, 0.000)
		colorUpland    (0.353, 0.280, 0.232, 0.000)
		colorRock      (0.370, 0.293, 0.243, 0.000)
		colorSnow      (0.387, 0.307, 0.254, 1.000)
		BumpHeight      1.47201
		BumpOffset      0.294401
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.401471
		GasToDust   0.25
		Particles   1790
		GasBright   0.0304082
		DustBright  0.399054
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.6363
		Period          84.7442
		Eccentricity    0.973234
		Inclination     -133.05
		AscendingNode   143.719
		ArgOfPericenter -120.305
		MeanAnomaly     -141.989
	}
}

Comet	"C74"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.12674e-008
	Radius          29.4457
	InertiaMoment   0.399533

	Oblateness      0.0015342

	RotationPeriod  118.672
	Obliquity       113.516
	EqAscendNode    150.765

	AbsMagn         7.02619
	SlopeParam      4.24739
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.649 0.647 0.645)

	Surface
	{
		SurfStyle       0.918269
		OceanStyle      0.884799
		Randomize      (-0.071, 0.934, -0.111)
		colorDistMagn   0.122403
		colorDistFreq   0.573913
		detailScale     804.063
		colorConversion true
		snowLevel       2
		tropicLatitude  0.701594
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.481735
		terraceProb     0.174909
		erosion         0
		montesMagn      0.424824
		montesFreq      3.32811
		montesSpiky     0.961225
		montesFraction  0.867466
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.75047
		hillsFraction   0.464568
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23848
		craterFreq      0.206832
		craterDensity   0.752305
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   43.4926
		volcanoTemp     1290.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.221, 0.227, 0.258, 0.050)
		colorShelf     (0.260, 0.265, 0.297, 0.040)
		colorBeach     (0.299, 0.304, 0.335, 0.030)
		colorDesert    (0.338, 0.343, 0.380, 0.020)
		colorLowland   (0.377, 0.382, 0.419, 0.030)
		colorUpland    (0.416, 0.421, 0.458, 0.050)
		colorRock      (0.455, 0.460, 0.509, 0.020)
		colorSnow      (0.455, 0.460, 0.509, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.882663
		GasToDust   0.25
		Particles   2762
		GasBright   0.118677
		DustBright  0.795272
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   11.3034
		Period          43.4825
		Eccentricity    0.964011
		Inclination     111.026
		AscendingNode   1.12023
		ArgOfPericenter -56.5687
		MeanAnomaly     -88.9315
	}
}

Comet	"C75"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.46931e-016
	Radius          0.101304
	InertiaMoment   0.398313

	Oblateness      0.00239031

	RotationPeriod  109.085
	Obliquity       66.7213
	EqAscendNode    135.342

	AbsMagn         8.36176
	SlopeParam      3.23111
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.541 0.426 0.385)

	Surface
	{
		SurfStyle       0.222695
		OceanStyle      0.92793
		Randomize      (0.117, 0.623, -0.056)
		colorDistMagn   0.665527
		colorDistFreq   4.69481e-006
		detailScale     2.76628
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999753
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.389844
		terraceProb     0.171948
		erosion         0
		montesMagn      0.325844
		montesFreq      2.92429
		montesSpiky     0.97293
		montesFraction  0.648592
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.42482e-005
		hillsFraction   0.465668
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235924
		craterFreq      0.189672
		craterDensity   1.04252
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   852.729
		volcanoTemp     1585.56
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.216, 0.170, 0.154, 0.000)
		colorShelf     (0.230, 0.181, 0.163, 0.000)
		colorBeach     (0.243, 0.191, 0.173, 0.000)
		colorDesert    (0.257, 0.202, 0.183, 0.000)
		colorLowland   (0.270, 0.213, 0.192, 0.000)
		colorUpland    (0.284, 0.223, 0.202, 0.000)
		colorRock      (0.297, 0.234, 0.212, 0.000)
		colorSnow      (0.311, 0.245, 0.221, 1.000)
		BumpHeight      0.0911737
		BumpOffset      0.0182347
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.113042
		DustBright  0.485394
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.6883
		Period          115.568
		Eccentricity    0.96998
		Inclination     150.475
		AscendingNode   143.974
		ArgOfPericenter -23.2645
		MeanAnomaly     -73.4986
	}
}

Comet	"C76"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.68327e-012
	Radius          1.82285
	InertiaMoment   0.399956

	Oblateness      0.00205067

	RotationPeriod  102.532
	Obliquity       19.927
	EqAscendNode    119.92

	AbsMagn         9.74019
	SlopeParam      8.89122
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.697 0.535 0.454)

	Surface
	{
		SurfStyle       0.677712
		OceanStyle      0.276918
		Randomize      (0.971, -0.152, -0.153)
		colorDistMagn   0.304584
		colorDistFreq   0.00249489
		detailScale     49.776
		colorConversion true
		snowLevel       2
		tropicLatitude  0.758194
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.437317
		terraceProb     0.381449
		erosion         0
		montesMagn      0.53398
		montesFreq      3.87161
		montesSpiky     0.789462
		montesFraction  0.848715
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00788778
		hillsFraction   0.545518
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.16804
		craterFreq      0.220498
		craterDensity   0.850856
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   174.472
		volcanoTemp     1371.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.182, 0.127, 0.000)
		colorShelf     (0.279, 0.187, 0.145, 0.000)
		colorBeach     (0.328, 0.219, 0.173, 0.000)
		colorDesert    (0.356, 0.235, 0.168, 0.000)
		colorLowland   (0.390, 0.251, 0.191, 0.000)
		colorUpland    (0.432, 0.305, 0.232, 0.000)
		colorRock      (0.467, 0.332, 0.250, 0.000)
		colorSnow      (0.509, 0.353, 0.263, 1.000)
		BumpHeight      1.64057
		BumpOffset      0.328113
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.434297
		GasToDust   0.25
		Particles   1857
		GasBright   0.070148
		DustBright  0.212774
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.0073
		Period          110.168
		Eccentricity    0.967741
		Inclination     131.805
		AscendingNode   -84.2753
		ArgOfPericenter 21.5823
		MeanAnomaly     16.1136
	}
}

Comet	"C77"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.07531e-008
	Radius          39.5903
	InertiaMoment   0.398852

	Oblateness      0.00299723

	RotationPeriod  97.4079
	Obliquity       333.133
	EqAscendNode    104.497

	AbsMagn         11.3728
	SlopeParam      5.63985
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.776 0.774 0.773)

	Surface
	{
		SurfStyle       0.405068
		OceanStyle      0.548571
		Randomize      (-0.311, 0.438, -0.028)
		colorDistMagn   0.469882
		colorDistFreq   1.09963
		detailScale     1081.08
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993029
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.512604
		terraceProb     0.524829
		erosion         0
		montesMagn      0.313654
		montesFreq      1.68933
		montesSpiky     0.891989
		montesFraction  0.416223
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.07995
		hillsFraction   0.525269
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232407
		craterFreq      0.235863
		craterDensity   0.948636
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   43.0876
		volcanoTemp     1533.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.310, 0.309, 0.309, 0.000)
		colorShelf     (0.330, 0.329, 0.328, 0.000)
		colorBeach     (0.349, 0.348, 0.348, 0.000)
		colorDesert    (0.368, 0.367, 0.367, 0.000)
		colorLowland   (0.388, 0.387, 0.386, 0.000)
		colorUpland    (0.407, 0.406, 0.406, 0.000)
		colorRock      (0.427, 0.425, 0.425, 0.000)
		colorSnow      (0.446, 0.445, 0.444, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.915489
		GasToDust   0.25
		Particles   2829
		GasBright   0.235584
		DustBright  0.531825
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.5285
		Period          56.9346
		Eccentricity    0.970062
		Inclination     120.63
		AscendingNode   -30.0406
		ArgOfPericenter -24.8352
		MeanAnomaly     113.215
	}
}

Comet	"C78"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.39005e-016
	Radius          0.112841
	InertiaMoment   0.397118

	Oblateness      0.00244993

	RotationPeriod  93.1261
	Obliquity       286.338
	EqAscendNode    89.0744

	AbsMagn         13.9831
	SlopeParam      4.48071
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.714 0.639 0.578)

	Surface
	{
		SurfStyle       0.847022
		OceanStyle      0.119815
		Randomize      (-0.276, -0.350, -0.114)
		colorDistMagn   0.0128713
		colorDistFreq   6.16999e-006
		detailScale     3.0813
		colorConversion true
		snowLevel       2
		tropicLatitude  0.981255
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.40204
		terraceProb     0.28534
		erosion         0
		montesMagn      0.496959
		montesFreq      2.35934
		montesSpiky     0.991535
		montesFraction  0.331089
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.63033e-005
		hillsFraction   0.673425
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.198327
		craterFreq      0.178016
		craterDensity   0.898416
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   699.874
		volcanoTemp     1000.54
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.278, 0.217, 0.162, 0.000)
		colorShelf     (0.285, 0.224, 0.185, 0.000)
		colorBeach     (0.335, 0.262, 0.220, 0.000)
		colorDesert    (0.364, 0.281, 0.214, 0.000)
		colorLowland   (0.400, 0.300, 0.243, 0.000)
		colorUpland    (0.443, 0.364, 0.295, 0.000)
		colorRock      (0.478, 0.396, 0.318, 0.000)
		colorSnow      (0.521, 0.422, 0.335, 1.000)
		BumpHeight      0.101557
		BumpOffset      0.0203113
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.165408
		DustBright  0.286487
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.6795
		Period          57.8906
		Eccentricity    0.943523
		Inclination     -150.118
		AscendingNode   155.957
		ArgOfPericenter 125.785
		MeanAnomaly     87.9578
	}
}

Comet	"C79"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.94224e-012
	Radius          2.45217
	InertiaMoment   0.399318

	Oblateness      0.00355648

	RotationPeriod  89.4021
	Obliquity       239.544
	EqAscendNode    73.6518

	AbsMagn         2.16766
	SlopeParam      3.47296
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.677 0.675 0.673)

	Surface
	{
		SurfStyle       0.667488
		OceanStyle      0.600647
		Randomize      (-0.195, -0.188, 0.564)
		colorDistMagn   0.739047
		colorDistFreq   0.00198058
		detailScale     66.9607
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993234
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.378029
		terraceProb     0.383016
		erosion         0
		montesMagn      0.46144
		montesFreq      2.9994
		montesSpiky     0.89804
		montesFraction  0.864891
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0141097
		hillsFraction   0.512987
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236563
		craterFreq      0.263542
		craterDensity   0.981827
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   172.94
		volcanoTemp     1279.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.264, 0.230, 0.188, 0.000)
		colorShelf     (0.271, 0.236, 0.215, 0.000)
		colorBeach     (0.318, 0.277, 0.256, 0.000)
		colorDesert    (0.345, 0.297, 0.249, 0.000)
		colorLowland   (0.379, 0.317, 0.283, 0.000)
		colorUpland    (0.420, 0.385, 0.343, 0.000)
		colorRock      (0.454, 0.419, 0.370, 0.000)
		colorSnow      (0.494, 0.446, 0.390, 1.000)
		BumpHeight      2.20696
		BumpOffset      0.441391
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.467123
		GasToDust   0.25
		Particles   1923
		GasBright   0.398034
		DustBright  0.538348
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.4689
		Period          62.9728
		Eccentricity    0.965834
		Inclination     72.9097
		AscendingNode   87.7162
		ArgOfPericenter 33.9416
		MeanAnomaly     130.207
	}
}

Comet	"C80"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.82247e-008
	Radius          44.072
	InertiaMoment   0.397997

	Oblateness      0.00286565

	RotationPeriod  86.0752
	Obliquity       192.75
	EqAscendNode    58.2292

	AbsMagn         4.69897
	SlopeParam      2.29649
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.607 0.602 0.598)

	Surface
	{
		SurfStyle       0.792961
		OceanStyle      0.257427
		Randomize      (-0.214, -0.051, 0.695)
		colorDistMagn   0.389592
		colorDistFreq   1.54885
		detailScale     1203.46
		colorConversion true
		snowLevel       2
		tropicLatitude  0.373584
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.521683
		terraceProb     0.150851
		erosion         0
		montesMagn      0.441674
		montesFreq      3.50127
		montesSpiky     0.912691
		montesFraction  0.372397
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.89073
		hillsFraction   0.779642
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248556
		craterFreq      0.257908
		craterDensity   1.01131
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   35.3425
		volcanoTemp     1609.18
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.205, 0.167, 0.000)
		colorShelf     (0.243, 0.211, 0.191, 0.000)
		colorBeach     (0.285, 0.247, 0.227, 0.000)
		colorDesert    (0.310, 0.265, 0.221, 0.000)
		colorLowland   (0.340, 0.283, 0.251, 0.000)
		colorUpland    (0.377, 0.343, 0.305, 0.000)
		colorRock      (0.407, 0.373, 0.329, 0.000)
		colorSnow      (0.443, 0.397, 0.347, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.948315
		GasToDust   0.25
		Particles   2895
		GasBright   0.300576
		DustBright  0.320292
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   28.2423
		Period          171.732
		Eccentricity    0.96993
		Inclination     14.584
		AscendingNode   -72.921
		ArgOfPericenter 16.7339
		MeanAnomaly     -124.419
	}
}

Comet	"C81"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.17697e-015
	Radius          0.151885
	InertiaMoment   0.399749

	Oblateness      0.00411945

	RotationPeriod  83.0453
	Obliquity       145.956
	EqAscendNode    42.8066

	AbsMagn         6.31534
	SlopeParam      5.98581
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.713 0.610 0.521)

	Surface
	{
		SurfStyle       0.393023
		OceanStyle      0.346915
		Randomize      (-0.892, -0.342, 0.007)
		colorDistMagn   0.110961
		colorDistFreq   9.79684e-006
		detailScale     4.14748
		colorConversion true
		snowLevel       2
		tropicLatitude  0.984636
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.587918
		terraceProb     0.2769
		erosion         0
		montesMagn      0.591279
		montesFreq      3.33779
		montesSpiky     0.97666
		montesFraction  0.47011
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.05e-005
		hillsFraction   0.627246
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.289856
		craterFreq      0.188382
		craterDensity   0.884387
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   694.127
		volcanoTemp     1479.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.285, 0.244, 0.208, 0.000)
		colorShelf     (0.303, 0.259, 0.222, 0.000)
		colorBeach     (0.321, 0.274, 0.235, 0.000)
		colorDesert    (0.338, 0.290, 0.248, 0.000)
		colorLowland   (0.356, 0.305, 0.261, 0.000)
		colorUpland    (0.374, 0.320, 0.274, 0.000)
		colorRock      (0.392, 0.335, 0.287, 0.000)
		colorSnow      (0.410, 0.351, 0.300, 1.000)
		BumpHeight      0.136697
		BumpOffset      0.0273393
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0187571
		GasToDust   0.25
		Particles   1017
		GasBright   0.0131813
		DustBright  0.292174
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.3447
		Period          112.833
		Eccentricity    0.971997
		Inclination     -96.4613
		AscendingNode   81.5885
		ArgOfPericenter -136.283
		MeanAnomaly     -119.724
	}
}

Comet	"C82"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.10297e-012
	Radius          2.72798
	InertiaMoment   0.398599

	Oblateness      0.00329091

	RotationPeriod  80.2453
	Obliquity       99.1613
	EqAscendNode    27.384

	AbsMagn         7.68908
	SlopeParam      4.72079
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.622 0.620 0.616)

	Surface
	{
		SurfStyle       0.930712
		OceanStyle      0.326627
		Randomize      (0.583, 0.966, 0.748)
		colorDistMagn   0.84751
		colorDistFreq   0.00321155
		detailScale     74.492
		colorConversion true
		snowLevel       2
		tropicLatitude  0.931587
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.448588
		terraceProb     0.4222
		erosion         0
		montesMagn      0.388575
		montesFreq      2.73023
		montesSpiky     0.707756
		montesFraction  0.4772
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0140248
		hillsFraction   0.513534
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244303
		craterFreq      0.257335
		craterDensity   0.988908
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   141.761
		volcanoTemp     1490.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.211, 0.217, 0.246, 0.050)
		colorShelf     (0.249, 0.254, 0.283, 0.040)
		colorBeach     (0.286, 0.291, 0.320, 0.030)
		colorDesert    (0.323, 0.328, 0.363, 0.020)
		colorLowland   (0.361, 0.366, 0.400, 0.030)
		colorUpland    (0.398, 0.403, 0.437, 0.050)
		colorRock      (0.435, 0.440, 0.487, 0.020)
		colorSnow      (0.435, 0.440, 0.487, 1.000)
		BumpHeight      2.45518
		BumpOffset      0.491036
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.499949
		GasToDust   0.25
		Particles   1989
		GasBright   0.0807317
		DustBright  0.70911
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.7875
		Period          85.8369
		Eccentricity    0.937662
		Inclination     18.6658
		AscendingNode   47.6927
		ArgOfPericenter -57.6783
		MeanAnomaly     140.308
	}
}

Comet	"C83"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.04051e-008
	Radius          59.3582
	InertiaMoment   0.396338

	Oblateness      0.00464446

	RotationPeriod  77.6279
	Obliquity       52.367
	EqAscendNode    11.9614

	AbsMagn         9.02609
	SlopeParam      3.70731
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.615 0.540 0.509)

	Surface
	{
		SurfStyle       0.834865
		OceanStyle      0.545245
		Randomize      (0.216, 0.930, 0.818)
		colorDistMagn   0.351608
		colorDistFreq   2.77182
		detailScale     1620.87
		colorConversion true
		snowLevel       2
		tropicLatitude  0.888593
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.295712
		terraceProb     0.517773
		erosion         0
		montesMagn      0.495156
		montesFreq      3.63955
		montesSpiky     0.907188
		montesFraction  0.530611
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.49523
		hillsFraction   0.884407
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234741
		craterFreq      0.175652
		craterDensity   1.0501
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   35.0739
		volcanoTemp     1506.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.183, 0.142, 0.000)
		colorShelf     (0.246, 0.189, 0.163, 0.000)
		colorBeach     (0.289, 0.221, 0.193, 0.000)
		colorDesert    (0.313, 0.237, 0.188, 0.000)
		colorLowland   (0.344, 0.254, 0.214, 0.000)
		colorUpland    (0.381, 0.308, 0.259, 0.000)
		colorRock      (0.412, 0.335, 0.280, 0.000)
		colorSnow      (0.449, 0.356, 0.295, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.981141
		GasToDust   0.25
		Particles   2961
		GasBright   0.0764891
		DustBright  0.397839
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.7511
		Period          140.894
		Eccentricity    0.986886
		Inclination     12.9948
		AscendingNode   -40.0734
		ArgOfPericenter -139.026
		MeanAnomaly     160.794
	}
}

Comet	"C84"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.16782e-015
	Radius          0.168849
	InertiaMoment   0.399094

	Oblateness      0.0037423

	RotationPeriod  75.1586
	Obliquity       5.57266
	EqAscendNode    356.539

	AbsMagn         10.4929
	SlopeParam      2.60616
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.429 0.423 0.421)

	Surface
	{
		SurfStyle       0.654709
		OceanStyle      0.216369
		Randomize      (-0.974, 0.447, 0.353)
		colorDistMagn   0.379748
		colorDistFreq   1.81033e-005
		detailScale     4.61071
		colorConversion true
		snowLevel       2
		tropicLatitude  0.403971
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.550849
		terraceProb     0.436462
		erosion         0
		montesMagn      0.371513
		montesFreq      2.48939
		montesSpiky     0.954611
		montesFraction  0.447744
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.43521e-005
		hillsFraction   0.780676
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221201
		craterFreq      0.22491
		craterDensity   0.988594
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   568.583
		volcanoTemp     1616.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.167, 0.144, 0.118, 0.000)
		colorShelf     (0.172, 0.148, 0.135, 0.000)
		colorBeach     (0.202, 0.174, 0.160, 0.000)
		colorDesert    (0.219, 0.186, 0.156, 0.000)
		colorLowland   (0.240, 0.199, 0.177, 0.000)
		colorUpland    (0.266, 0.241, 0.215, 0.000)
		colorRock      (0.287, 0.262, 0.232, 0.000)
		colorSnow      (0.313, 0.279, 0.244, 1.000)
		BumpHeight      0.151964
		BumpOffset      0.0303929
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0515829
		GasToDust   0.25
		Particles   1084
		GasBright   0.21123
		DustBright  0.747585
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   31.3362
		Period          200.711
		Eccentricity    0.973506
		Inclination     -151.92
		AscendingNode   -143.303
		ArgOfPericenter 28.0325
		MeanAnomaly     130.89
	}
}

Comet	"C85"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.67666e-011
	Radius          3.67661
	InertiaMoment   0.39762

	Oblateness      0.00529331

	RotationPeriod  72.8109
	Obliquity       318.778
	EqAscendNode    341.116

	AbsMagn         12.424
	SlopeParam      6.40456
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.795 0.736 0.715)

	Surface
	{
		SurfStyle       0.392918
		OceanStyle      0.29712
		Randomize      (-0.869, 0.529, 0.423)
		colorDistMagn   0.897321
		colorDistFreq   0.00618009
		detailScale     100.396
		colorConversion true
		snowLevel       2
		tropicLatitude  0.823456
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.523132
		terraceProb     0.120558
		erosion         0
		montesMagn      0.60858
		montesFreq      3.64034
		montesSpiky     0.962149
		montesFraction  0.815915
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0312378
		hillsFraction   0.379792
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.267773
		craterFreq      0.223151
		craterDensity   0.862229
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   140.777
		volcanoTemp     1288.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.318, 0.295, 0.286, 0.000)
		colorShelf     (0.338, 0.313, 0.304, 0.000)
		colorBeach     (0.358, 0.331, 0.322, 0.000)
		colorDesert    (0.378, 0.350, 0.339, 0.000)
		colorLowland   (0.397, 0.368, 0.357, 0.000)
		colorUpland    (0.417, 0.387, 0.375, 0.000)
		colorRock      (0.437, 0.405, 0.393, 0.000)
		colorSnow      (0.457, 0.423, 0.411, 1.000)
		BumpHeight      3.30895
		BumpOffset      0.66179
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.532775
		GasToDust   0.25
		Particles   2056
		GasBright   0.179705
		DustBright  0.463596
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.3707
		Period          137.659
		Eccentricity    0.984552
		Inclination     162.021
		AscendingNode   43.2901
		ArgOfPericenter 14.6703
		MeanAnomaly     -29.9669
	}
}

Comet	"C86"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.29677e-007
	Radius          65.9379
	InertiaMoment   0.399539

	Oblateness      0.00423367

	RotationPeriod  70.5642
	Obliquity       271.984
	EqAscendNode    325.694

	AbsMagn         19.4146
	SlopeParam      4.97176
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.604 0.600 0.594)

	Surface
	{
		SurfStyle       0.964296
		OceanStyle      0.208174
		Randomize      (0.682, -0.496, 0.158)
		colorDistMagn   0.930627
		colorDistFreq   2.62687
		detailScale     1800.54
		colorConversion true
		snowLevel       2
		tropicLatitude  0.99771
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.567066
		terraceProb     0.290214
		erosion         0
		montesMagn      0.629244
		montesFreq      2.66984
		montesSpiky     0.867759
		montesFraction  0.605807
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.48889
		hillsFraction   0.684769
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.231926
		craterFreq      0.222181
		craterDensity   0.905223
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   28.7084
		volcanoTemp     1423.71
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.205, 0.210, 0.237, 0.050)
		colorShelf     (0.242, 0.246, 0.273, 0.040)
		colorBeach     (0.278, 0.282, 0.309, 0.030)
		colorDesert    (0.314, 0.318, 0.350, 0.020)
		colorLowland   (0.350, 0.354, 0.386, 0.030)
		colorUpland    (0.387, 0.390, 0.422, 0.050)
		colorRock      (0.423, 0.426, 0.469, 0.020)
		colorSnow      (0.423, 0.426, 0.469, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.110921
		DustBright  0.216867
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.518
		Period          63.2939
		Eccentricity    0.958561
		Inclination     -15.7603
		AscendingNode   -97.2622
		ArgOfPericenter -40.1692
		MeanAnomaly     -58.9205
	}
}

Comet	"C87"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.99286e-015
	Radius          0.227728
	InertiaMoment   0.398321

	Oblateness      0.00600044

	RotationPeriod  68.4023
	Obliquity       225.19
	EqAscendNode    310.271

	AbsMagn         3.63539
	SlopeParam      3.9377
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.528 0.440 0.290)

	Surface
	{
		SurfStyle       0.374948
		OceanStyle      0.375285
		Randomize      (-0.808, 0.200, -0.295)
		colorDistMagn   0.445903
		colorDistFreq   3.6378e-005
		detailScale     6.21848
		colorConversion true
		snowLevel       2
		tropicLatitude  0.416402
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.550491
		terraceProb     0.407998
		erosion         0
		montesMagn      0.510846
		montesFreq      3.17375
		montesSpiky     0.995555
		montesFraction  0.574025
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000101094
		hillsFraction   0.595759
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22646
		craterFreq      0.230051
		craterDensity   0.708716
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   565.04
		volcanoTemp     1515.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.211, 0.176, 0.116, 0.000)
		colorShelf     (0.224, 0.187, 0.123, 0.000)
		colorBeach     (0.238, 0.198, 0.130, 0.000)
		colorDesert    (0.251, 0.209, 0.138, 0.000)
		colorLowland   (0.264, 0.220, 0.145, 0.000)
		colorUpland    (0.277, 0.231, 0.152, 0.000)
		colorRock      (0.291, 0.242, 0.159, 0.000)
		colorSnow      (0.304, 0.253, 0.167, 1.000)
		BumpHeight      0.204955
		BumpOffset      0.040991
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0844089
		GasToDust   0.25
		Particles   1150
		GasBright   0.322829
		DustBright  0.489445
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.0213
		Period          134.708
		Eccentricity    0.966079
		Inclination     -119.858
		AscendingNode   155.152
		ArgOfPericenter -174.624
		MeanAnomaly     135.996
	}
}

Comet	"C88"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.08819e-011
	Radius          4.0808
	InertiaMoment   0.399962

	Oblateness      0.00477957

	RotationPeriod  66.3115
	Obliquity       178.395
	EqAscendNode    294.849

	AbsMagn         5.54642
	SlopeParam      2.88549
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.655 0.653 0.650)

	Surface
	{
		SurfStyle       0.901059
		OceanStyle      0.754147
		Randomize      (-0.372, -0.186, -0.365)
		colorDistMagn   0.390785
		colorDistFreq   0.0101509
		detailScale     111.433
		colorConversion true
		snowLevel       2
		tropicLatitude  0.385762
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.469299
		terraceProb     0.207038
		erosion         0
		montesMagn      0.513075
		montesFreq      3.4186
		montesSpiky     0.898389
		montesFraction  0.604064
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0443424
		hillsFraction   0.471561
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.239941
		craterFreq      0.235177
		craterDensity   1.05293
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   115.133
		volcanoTemp     1648.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.223, 0.229, 0.260, 0.050)
		colorShelf     (0.262, 0.268, 0.299, 0.040)
		colorBeach     (0.301, 0.307, 0.338, 0.030)
		colorDesert    (0.341, 0.346, 0.384, 0.020)
		colorLowland   (0.380, 0.385, 0.423, 0.030)
		colorUpland    (0.419, 0.425, 0.462, 0.050)
		colorRock      (0.459, 0.464, 0.514, 0.020)
		colorSnow      (0.459, 0.464, 0.514, 1.000)
		BumpHeight      3.67272
		BumpOffset      0.734545
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.565601
		GasToDust   0.25
		Particles   2122
		GasBright   0.226764
		DustBright  0.269998
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.7818
		Period          132.699
		Eccentricity    0.983206
		Inclination     -21.2146
		AscendingNode   -23.8352
		ArgOfPericenter 39.5532
		MeanAnomaly     -170.291
	}
}

Comet	"C89"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.38849e-007
	Radius          88.9989
	InertiaMoment   0.398858

	Oblateness      0.00679368

	RotationPeriod  64.2808
	Obliquity       131.601
	EqAscendNode    279.426

	AbsMagn         7.00743
	SlopeParam      6.96842
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.418 0.413 0.411)

	Surface
	{
		SurfStyle       0.796149
		OceanStyle      0.917861
		Randomize      (-0.085, 0.828, -0.885)
		colorDistMagn   0.387366
		colorDistFreq   4.03954
		detailScale     2430.26
		colorConversion true
		snowLevel       2
		tropicLatitude  0.946106
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.502916
		terraceProb     0.201416
		erosion         0
		montesMagn      0.501719
		montesFreq      2.2512
		montesSpiky     0.824816
		montesFraction  0.747088
		dunesFraction   0
		hillsMagn       0
		hillsFreq       11.3418
		hillsFraction   0.474527
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262999
		craterFreq      0.210039
		craterDensity   1.07437
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   28.5515
		volcanoTemp     1404.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.163, 0.140, 0.115, 0.000)
		colorShelf     (0.167, 0.144, 0.131, 0.000)
		colorBeach     (0.197, 0.169, 0.156, 0.000)
		colorDesert    (0.213, 0.182, 0.152, 0.000)
		colorLowland   (0.234, 0.194, 0.173, 0.000)
		colorUpland    (0.259, 0.235, 0.209, 0.000)
		colorRock      (0.280, 0.256, 0.226, 0.000)
		colorSnow      (0.305, 0.272, 0.238, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0152381
		DustBright  0.96601
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5763
		Period          99.1053
		Eccentricity    0.968919
		Inclination     66.6805
		AscendingNode   -84.9011
		ArgOfPericenter -43.0852
		MeanAnomaly     -52.2584
	}
}

Comet	"C90"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.35433e-015
	Radius          0.252539
	InertiaMoment   0.397133

	Oblateness      0.00533191

	RotationPeriod  62.3007
	Obliquity       84.8069
	EqAscendNode    264.003

	AbsMagn         8.34349
	SlopeParam      5.23911
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.632 0.630 0.625)

	Surface
	{
		SurfStyle       0.0796739
		OceanStyle      0.494209
		Randomize      (0.536, 0.616, 0.104)
		colorDistMagn   0.852409
		colorDistFreq   5.53216e-005
		detailScale     6.89599
		colorConversion true
		snowLevel       2
		tropicLatitude  0.984989
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.536921
		terraceProb     0.322604
		erosion         0
		montesMagn      0.37696
		montesFreq      3.35524
		montesSpiky     0.942979
		montesFraction  0.895071
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000152559
		hillsFraction   0.465498
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249026
		craterFreq      0.264005
		craterDensity   0.987483
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   461.703
		volcanoTemp     1250.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.253, 0.252, 0.250, 0.000)
		colorShelf     (0.269, 0.268, 0.266, 0.000)
		colorBeach     (0.284, 0.283, 0.281, 0.000)
		colorDesert    (0.300, 0.299, 0.297, 0.000)
		colorLowland   (0.316, 0.315, 0.313, 0.000)
		colorUpland    (0.332, 0.331, 0.328, 0.000)
		colorRock      (0.348, 0.346, 0.344, 0.000)
		colorSnow      (0.363, 0.362, 0.360, 1.000)
		BumpHeight      0.227285
		BumpOffset      0.045457
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.117235
		GasToDust   0.25
		Particles   1216
		GasBright   0.0496468
		DustBright  0.616087
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.829
		Period          116.695
		Eccentricity    0.980317
		Inclination     20.8502
		AscendingNode   43.4811
		ArgOfPericenter 12.798
		MeanAnomaly     103.27
	}
}

Comet	"C91"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.68805e-011
	Radius          5.51258
	InertiaMoment   0.399323

	Oblateness      0.00770117

	RotationPeriod  60.3629
	Obliquity       38.0126
	EqAscendNode    248.581

	AbsMagn         9.7202
	SlopeParam      4.16727
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.463 0.460 0.453)

	Surface
	{
		SurfStyle       0.0727022
		OceanStyle      0.799117
		Randomize      (-0.854, 0.391, 0.960)
		colorDistMagn   0.1667
		colorDistFreq   0.0193311
		detailScale     150.53
		colorConversion true
		snowLevel       2
		tropicLatitude  0.444479
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.507949
		terraceProb     0.219485
		erosion         0
		montesMagn      0.645865
		montesFreq      2.06949
		montesSpiky     0.847717
		montesFraction  0.5657
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0814094
		hillsFraction   0.857292
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.274603
		craterFreq      0.212184
		craterDensity   0.817749
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   114.599
		volcanoTemp     1561.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.185, 0.184, 0.181, 0.000)
		colorShelf     (0.197, 0.195, 0.193, 0.000)
		colorBeach     (0.208, 0.207, 0.204, 0.000)
		colorDesert    (0.220, 0.218, 0.215, 0.000)
		colorLowland   (0.232, 0.230, 0.227, 0.000)
		colorUpland    (0.243, 0.241, 0.238, 0.000)
		colorRock      (0.255, 0.253, 0.249, 0.000)
		colorSnow      (0.266, 0.264, 0.261, 1.000)
		BumpHeight      4.96133
		BumpOffset      0.992265
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.598427
		GasToDust   0.25
		Particles   2188
		GasBright   0.0467964
		DustBright  0.303424
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   28.4872
		Period          173.97
		Eccentricity    0.976001
		Inclination     24.2716
		AscendingNode   134.539
		ArgOfPericenter -139.492
		MeanAnomaly     109.214
	}
}

Comet	"C92"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.3993e-007
	Radius          98.6007
	InertiaMoment   0.398006

	Oblateness      0.00604481

	RotationPeriod  58.4604
	Obliquity       351.218
	EqAscendNode    233.158

	AbsMagn         11.3469
	SlopeParam      3.14456
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.715 0.711 0.708)

	Surface
	{
		SurfStyle       0.548233
		OceanStyle      0.0175383
		Randomize      (-0.827, -0.603, 0.755)
		colorDistMagn   0.388171
		colorDistFreq   3.92234
		detailScale     2692.46
		colorConversion true
		snowLevel       2
		tropicLatitude  0.979205
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.486316
		terraceProb     0.166202
		erosion         0
		montesMagn      0.598874
		montesFreq      2.66259
		montesSpiky     0.99509
		montesFraction  0.426527
		dunesFraction   0
		hillsMagn       0
		hillsFreq       22.943
		hillsFraction   0.638803
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.205123
		craterFreq      0.313518
		craterDensity   0.938344
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   23.3074
		volcanoTemp     1510.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.242, 0.198, 0.000)
		colorShelf     (0.286, 0.249, 0.226, 0.000)
		colorBeach     (0.336, 0.291, 0.269, 0.000)
		colorDesert    (0.365, 0.313, 0.262, 0.000)
		colorLowland   (0.401, 0.334, 0.297, 0.000)
		colorUpland    (0.444, 0.405, 0.361, 0.000)
		colorRock      (0.479, 0.441, 0.389, 0.000)
		colorSnow      (0.522, 0.469, 0.410, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.160819
		DustBright  0.673889
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5284
		Period          98.7415
		Eccentricity    0.970884
		Inclination     96.8255
		AscendingNode   124.298
		ArgOfPericenter -10.6832
		MeanAnomaly     120.992
	}
}

Comet	"C93"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.35458e-014
	Radius          0.34145
	InertiaMoment   0.399754

	Oblateness      0.00875884

	RotationPeriod  56.5866
	Obliquity       304.424
	EqAscendNode    217.736

	AbsMagn         13.928
	SlopeParam      7.98616
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.578 0.575 0.573)

	Surface
	{
		SurfStyle       0.274494
		OceanStyle      0.0114782
		Randomize      (0.945, -0.975, -0.565)
		colorDistMagn   0.978058
		colorDistFreq   7.00168e-005
		detailScale     9.32386
		colorConversion true
		snowLevel       2
		tropicLatitude  0.822159
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.459484
		terraceProb     0.455658
		erosion         0
		montesMagn      0.526557
		montesFreq      3.12734
		montesSpiky     0.979367
		montesFraction  0.679704
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000256618
		hillsFraction   0.662231
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241171
		craterFreq      0.210617
		craterDensity   1.09056
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   459.972
		volcanoTemp     1517.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.230, 0.229, 0.000)
		colorShelf     (0.246, 0.244, 0.244, 0.000)
		colorBeach     (0.260, 0.259, 0.258, 0.000)
		colorDesert    (0.275, 0.273, 0.272, 0.000)
		colorLowland   (0.289, 0.287, 0.287, 0.000)
		colorUpland    (0.304, 0.302, 0.301, 0.000)
		colorRock      (0.318, 0.316, 0.315, 0.000)
		colorSnow      (0.332, 0.330, 0.330, 1.000)
		BumpHeight      0.307305
		BumpOffset      0.061461
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.150061
		GasToDust   0.25
		Particles   1282
		GasBright   0.130686
		DustBright  0.388508
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.4287
		Period          97.9867
		Eccentricity    0.962805
		Inclination     4.87913
		AscendingNode   -85.0987
		ArgOfPericenter 11.4104
		MeanAnomaly     135.57
	}
}

Comet	"C94"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.04767e-010
	Radius          6.10094
	InertiaMoment   0.398606

	Oblateness      0.00687464

	RotationPeriod  54.7358
	Obliquity       257.63
	EqAscendNode    202.313

	AbsMagn         2.11444
	SlopeParam      5.53075
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.676 0.644 0.584)

	Surface
	{
		SurfStyle       0.0196859
		OceanStyle      0.846876
		Randomize      (0.060, 0.193, -0.420)
		colorDistMagn   0.451064
		colorDistFreq   0.0253974
		detailScale     166.596
		colorConversion true
		snowLevel       2
		tropicLatitude  0.996628
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.690795
		terraceProb     0.333118
		erosion         0
		montesMagn      0.53921
		montesFreq      3.47669
		montesSpiky     0.969146
		montesFraction  0.544944
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0850028
		hillsFraction   0.751155
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225329
		craterFreq      0.213928
		craterDensity   0.772467
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   93.4525
		volcanoTemp     1945.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.258, 0.233, 0.000)
		colorShelf     (0.287, 0.274, 0.248, 0.000)
		colorBeach     (0.304, 0.290, 0.263, 0.000)
		colorDesert    (0.321, 0.306, 0.277, 0.000)
		colorLowland   (0.338, 0.322, 0.292, 0.000)
		colorUpland    (0.355, 0.338, 0.306, 0.000)
		colorRock      (0.372, 0.354, 0.321, 0.000)
		colorSnow      (0.389, 0.370, 0.336, 1.000)
		BumpHeight      5.49085
		BumpOffset      1.09817
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.631253
		GasToDust   0.25
		Particles   2255
		GasBright   0.0632949
		DustBright  0.140386
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   9.90913
		Period          35.6906
		Eccentricity    0.980713
		Inclination     -17.3735
		AscendingNode   -169.213
		ArgOfPericenter -144.096
		MeanAnomaly     22.4177
	}
}

Comet	"C95"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.22585e-018
	Radius          0.0211495
	InertiaMoment   0.396366

	Oblateness      0.00987368

	RotationPeriod  52.9026
	Obliquity       210.835
	EqAscendNode    186.89

	AbsMagn         4.67332
	SlopeParam      4.39906
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.593 0.590 0.588)

	Surface
	{
		SurfStyle       0.732035
		OceanStyle      0.58186
		Randomize      (0.741, -0.050, -0.856)
		colorDistMagn   0.568015
		colorDistFreq   1.37609e-007
		detailScale     0.577522
		colorConversion true
		snowLevel       2
		tropicLatitude  0.976742
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.674343
		terraceProb     0.128403
		erosion         0
		montesMagn      0.547501
		montesFreq      2.43297
		montesSpiky     0.844415
		montesFraction  0.706658
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.21176e-006
		hillsFraction   0.697593
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.204575
		craterFreq      0.218983
		craterDensity   0.735271
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1846.22
		volcanoTemp     1498.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.200, 0.165, 0.000)
		colorShelf     (0.237, 0.206, 0.188, 0.000)
		colorBeach     (0.279, 0.242, 0.224, 0.000)
		colorDesert    (0.302, 0.259, 0.218, 0.000)
		colorLowland   (0.332, 0.277, 0.247, 0.000)
		colorUpland    (0.368, 0.336, 0.300, 0.000)
		colorRock      (0.397, 0.366, 0.324, 0.000)
		colorSnow      (0.433, 0.389, 0.341, 1.000)
		BumpHeight      0.0190345
		BumpOffset      0.00380691
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.254485
		DustBright  0.433682
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.0369
		Period          73.4822
		Eccentricity    0.924354
		Inclination     -91.6888
		AscendingNode   -111.661
		ArgOfPericenter 118.054
		MeanAnomaly     -87.9907
	}
}

Comet	"C96"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.49497e-014
	Radius          0.377463
	InertiaMoment   0.3991

	Oblateness      0.00786413

	RotationPeriod  51.0821
	Obliquity       164.041
	EqAscendNode    171.468

	AbsMagn         6.29543
	SlopeParam      3.38997
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.528 0.434 0.351)

	Surface
	{
		SurfStyle       0.735744
		OceanStyle      0.480762
		Randomize      (-0.932, 0.161, -0.323)
		colorDistMagn   0.856178
		colorDistFreq   0.000120472
		detailScale     10.3073
		colorConversion true
		snowLevel       2
		tropicLatitude  0.934997
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.338164
		terraceProb     0.224463
		erosion         0
		montesMagn      0.624065
		montesFreq      2.29792
		montesSpiky     0.922951
		montesFraction  0.377745
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000355913
		hillsFraction   0.899982
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223319
		craterFreq      0.22057
		craterDensity   0.915381
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   374.669
		volcanoTemp     1516.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.206, 0.147, 0.098, 0.000)
		colorShelf     (0.211, 0.152, 0.112, 0.000)
		colorBeach     (0.248, 0.178, 0.133, 0.000)
		colorDesert    (0.269, 0.191, 0.130, 0.000)
		colorLowland   (0.296, 0.204, 0.147, 0.000)
		colorUpland    (0.327, 0.247, 0.179, 0.000)
		colorRock      (0.354, 0.269, 0.193, 0.000)
		colorSnow      (0.385, 0.286, 0.203, 1.000)
		BumpHeight      0.339717
		BumpOffset      0.0679433
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.182887
		GasToDust   0.25
		Particles   1349
		GasBright   0.159811
		DustBright  0.212843
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.196
		Period          88.8108
		Eccentricity    0.934923
		Inclination     68.458
		AscendingNode   89.6364
		ArgOfPericenter 61.7891
		MeanAnomaly     137.484
	}
}

Comet	"C97"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.92968e-010
	Radius          8.26559
	InertiaMoment   0.397631

	Oblateness      0.0114135

	RotationPeriod  49.2695
	Obliquity       117.247
	EqAscendNode    156.045

	AbsMagn         7.67082
	SlopeParam      2.179
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.800 0.738 0.668)

	Surface
	{
		SurfStyle       0.555323
		OceanStyle      0.960424
		Randomize      (-0.436, -0.160, -0.628)
		colorDistMagn   0.770554
		colorDistFreq   0.0312732
		detailScale     225.706
		colorConversion true
		snowLevel       2
		tropicLatitude  0.963926
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.548892
		terraceProb     0.165323
		erosion         0
		montesMagn      0.634201
		montesFreq      2.84928
		montesSpiky     0.953226
		montesFraction  0.499597
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.159124
		hillsFraction   0.566907
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251338
		craterFreq      0.261107
		craterDensity   0.728829
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   93.2906
		volcanoTemp     1584.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.312, 0.251, 0.187, 0.000)
		colorShelf     (0.320, 0.258, 0.214, 0.000)
		colorBeach     (0.376, 0.303, 0.254, 0.000)
		colorDesert    (0.408, 0.325, 0.247, 0.000)
		colorLowland   (0.448, 0.347, 0.280, 0.000)
		colorUpland    (0.496, 0.421, 0.340, 0.000)
		colorRock      (0.536, 0.457, 0.367, 0.000)
		colorSnow      (0.584, 0.487, 0.387, 1.000)
		BumpHeight      7.43903
		BumpOffset      1.48781
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.664079
		GasToDust   0.25
		Particles   2321
		GasBright   0.418191
		DustBright  0.438949
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.9274
		Period          159.88
		Eccentricity    0.983165
		Inclination     -106.764
		AscendingNode   80.9351
		ArgOfPericenter 143.688
		MeanAnomaly     15.1006
	}
}

Comet	"C98"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.94162e-018
	Radius          0.023351
	InertiaMoment   0.399544

	Oblateness      0.00907214

	RotationPeriod  47.46
	Obliquity       70.4525
	EqAscendNode    140.623

	AbsMagn         9.00728
	SlopeParam      5.85932
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.436 0.433 0.431)

	Surface
	{
		SurfStyle       0.92088
		OceanStyle      0.88055
		Randomize      (-0.039, -0.339, -0.252)
		colorDistMagn   0.522471
		colorDistFreq   4.40306e-007
		detailScale     0.637638
		colorConversion true
		snowLevel       2
		tropicLatitude  0.938972
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.609722
		terraceProb     0.217446
		erosion         0
		montesMagn      0.523609
		montesFreq      3.63203
		montesSpiky     0.986939
		montesFraction  0.643889
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.2378e-006
		hillsFraction   0.613667
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242678
		craterFreq      0.175162
		craterDensity   0.83899
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1501.96
		volcanoTemp     1187.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.148, 0.151, 0.172, 0.050)
		colorShelf     (0.174, 0.177, 0.198, 0.040)
		colorBeach     (0.201, 0.203, 0.224, 0.030)
		colorDesert    (0.227, 0.229, 0.254, 0.020)
		colorLowland   (0.253, 0.255, 0.280, 0.030)
		colorUpland    (0.279, 0.281, 0.306, 0.050)
		colorRock      (0.305, 0.307, 0.340, 0.020)
		colorSnow      (0.305, 0.307, 0.340, 1.000)
		BumpHeight      0.0210159
		BumpOffset      0.00420318
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0254221
		DustBright  0.516205
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.2826
		Period          104.517
		Eccentricity    0.958292
		Inclination     136.08
		AscendingNode   -153.502
		ArgOfPericenter 176.525
		MeanAnomaly     -120.901
	}
}

Comet	"C99"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.59541e-014
	Radius          0.511975
	InertiaMoment   0.398328

	Oblateness      0.0133024

	RotationPeriod  45.6492
	Obliquity       23.6582
	EqAscendNode    125.2

	AbsMagn         10.4708
	SlopeParam      4.63637
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.626 0.622 0.620)

	Surface
	{
		SurfStyle       0.830395
		OceanStyle      0.0239744
		Randomize      (-0.167, -0.597, -0.701)
		colorDistMagn   0.641929
		colorDistFreq   0.000185386
		detailScale     13.9803
		colorConversion true
		snowLevel       2
		tropicLatitude  0.660545
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.585535
		terraceProb     0.245749
		erosion         0
		montesMagn      0.46016
		montesFreq      2.86555
		montesSpiky     0.956774
		montesFraction  0.854555
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000645967
		hillsFraction   0.609373
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.215705
		craterFreq      0.171261
		craterDensity   0.965682
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   374.449
		volcanoTemp     1629.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.244, 0.211, 0.174, 0.000)
		colorShelf     (0.250, 0.218, 0.198, 0.000)
		colorBeach     (0.294, 0.255, 0.236, 0.000)
		colorDesert    (0.319, 0.274, 0.229, 0.000)
		colorLowland   (0.351, 0.292, 0.260, 0.000)
		colorUpland    (0.388, 0.354, 0.316, 0.000)
		colorRock      (0.420, 0.385, 0.341, 0.000)
		colorSnow      (0.457, 0.410, 0.360, 1.000)
		BumpHeight      0.460778
		BumpOffset      0.0921555
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.215713
		GasToDust   0.25
		Particles   1415
		GasBright   0.0239639
		DustBright  0.20215
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.8141
		Period          100.916
		Eccentricity    0.96473
		Inclination     20.6966
		AscendingNode   -41.5973
		ArgOfPericenter -179.483
		MeanAnomaly     76.6102
	}
}

Comet	"C100"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.55421e-010
	Radius          9.11346
	InertiaMoment   0.399967

	Oblateness      0.0105866

	RotationPeriod  43.8325
	Obliquity       336.864
	EqAscendNode    109.777

	AbsMagn         12.3906
	SlopeParam      3.6265
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.674 0.671 0.669)

	Surface
	{
		SurfStyle       0.519433
		OceanStyle      0.848617
		Randomize      (-0.190, -0.427, -0.681)
		colorDistMagn   0.727739
		colorDistFreq   0.0226462
		detailScale     248.858
		colorConversion true
		snowLevel       2
		tropicLatitude  0.434185
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.637601
		terraceProb     0.206636
		erosion         0
		montesMagn      0.50128
		montesFreq      2.75104
		montesSpiky     0.884801
		montesFraction  0.592569
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.23359
		hillsFraction   0.335947
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242381
		craterFreq      0.23044
		craterDensity   0.785902
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   75.791
		volcanoTemp     1494.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.263, 0.228, 0.187, 0.000)
		colorShelf     (0.270, 0.235, 0.214, 0.000)
		colorBeach     (0.317, 0.275, 0.254, 0.000)
		colorDesert    (0.344, 0.295, 0.248, 0.000)
		colorLowland   (0.378, 0.315, 0.281, 0.000)
		colorUpland    (0.418, 0.383, 0.341, 0.000)
		colorRock      (0.452, 0.416, 0.368, 0.000)
		colorSnow      (0.492, 0.443, 0.388, 1.000)
		BumpHeight      8.20212
		BumpOffset      1.64042
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.696904
		GasToDust   0.25
		Particles   2387
		GasBright   0.117268
		DustBright  0.593332
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.7469
		Period          116.037
		Eccentricity    0.977446
		Inclination     48.5738
		AscendingNode   -7.0525
		ArgOfPericenter -99.6185
		MeanAnomaly     78.2199
	}
}

Comet	"C101"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.09437e-017
	Radius          0.0317121
	InertiaMoment   0.398865

	Oblateness      0.0157093

	RotationPeriod  42.005
	Obliquity       290.07
	EqAscendNode    94.3548

	AbsMagn         18.6162
	SlopeParam      2.50267
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.742 0.739 0.738)

	Surface
	{
		SurfStyle       0.225128
		OceanStyle      0.891874
		Randomize      (0.205, -0.031, -0.106)
		colorDistMagn   0.565408
		colorDistFreq   6.94203e-007
		detailScale     0.865951
		colorConversion true
		snowLevel       2
		tropicLatitude  0.913981
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.706739
		terraceProb     0.506589
		erosion         0
		montesMagn      0.292415
		montesFreq      3.76076
		montesSpiky     0.96644
		montesFraction  0.361567
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.81436e-006
		hillsFraction   0.69402
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.260883
		craterFreq      0.217734
		craterDensity   1.09299
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1502.96
		volcanoTemp     1499.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.296, 0.295, 0.000)
		colorShelf     (0.315, 0.314, 0.314, 0.000)
		colorBeach     (0.334, 0.333, 0.332, 0.000)
		colorDesert    (0.352, 0.351, 0.351, 0.000)
		colorLowland   (0.371, 0.369, 0.369, 0.000)
		colorUpland    (0.389, 0.388, 0.387, 0.000)
		colorRock      (0.408, 0.406, 0.406, 0.000)
		colorSnow      (0.427, 0.425, 0.424, 1.000)
		BumpHeight      0.0285409
		BumpOffset      0.00570817
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.088528
		DustBright  0.306559
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9273
		Period          117.484
		Eccentricity    0.984129
		Inclination     10.128
		AscendingNode   -65.7101
		ArgOfPericenter -103.653
		MeanAnomaly     -130.17
	}
}

Comet	"C102"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.46416e-014
	Radius          0.563637
	InertiaMoment   0.397147

	Oblateness      0.0123947

	RotationPeriod  40.1619
	Obliquity       243.275
	EqAscendNode    78.9322

	AbsMagn         3.60223
	SlopeParam      6.24784
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.684 0.507 0.425)

	Surface
	{
		SurfStyle       0.745708
		OceanStyle      0.124052
		Randomize      (0.607, -0.797, 0.973)
		colorDistMagn   0.917753
		colorDistFreq   0.000131991
		detailScale     15.3911
		colorConversion true
		snowLevel       2
		tropicLatitude  0.851652
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.494872
		terraceProb     0.226004
		erosion         0
		montesMagn      0.465257
		montesFreq      3.46458
		montesSpiky     0.999053
		montesFraction  0.579977
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000560119
		hillsFraction   0.651028
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22651
		craterFreq      0.275586
		craterDensity   0.771491
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   303.748
		volcanoTemp     1793.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.267, 0.172, 0.119, 0.000)
		colorShelf     (0.274, 0.177, 0.136, 0.000)
		colorBeach     (0.322, 0.208, 0.161, 0.000)
		colorDesert    (0.349, 0.223, 0.157, 0.000)
		colorLowland   (0.383, 0.238, 0.178, 0.000)
		colorUpland    (0.424, 0.289, 0.217, 0.000)
		colorRock      (0.459, 0.314, 0.234, 0.000)
		colorSnow      (0.500, 0.335, 0.246, 1.000)
		BumpHeight      0.507273
		BumpOffset      0.101455
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.248538
		GasToDust   0.25
		Particles   1481
		GasBright   0.249023
		DustBright  0.630551
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.2774
		Period          68.324
		Eccentricity    0.940866
		Inclination     -167.394
		AscendingNode   115.932
		ArgOfPericenter 7.23279
		MeanAnomaly     121.431
	}
}

Comet	"C103"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.54642e-010
	Radius          12.3937
	InertiaMoment   0.399329

	Oblateness      0.0188908

	RotationPeriod  38.2981
	Obliquity       196.481
	EqAscendNode    63.5096

	AbsMagn         5.52441
	SlopeParam      4.88302
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.573 0.565 0.561)

	Surface
	{
		SurfStyle       0.272007
		OceanStyle      0.222068
		Randomize      (-0.305, -0.563, -0.522)
		colorDistMagn   0.967849
		colorDistFreq   0.0802811
		detailScale     338.431
		colorConversion true
		snowLevel       2
		tropicLatitude  0.406769
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.486357
		terraceProb     0.423396
		erosion         0
		montesMagn      0.485187
		montesFreq      3.31777
		montesSpiky     0.988651
		montesFraction  0.299122
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.357066
		hillsFraction   0.467433
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242863
		craterFreq      0.172601
		craterDensity   1.03845
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   75.9461
		volcanoTemp     1595.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.229, 0.226, 0.224, 0.000)
		colorShelf     (0.244, 0.240, 0.238, 0.000)
		colorBeach     (0.258, 0.254, 0.252, 0.000)
		colorDesert    (0.272, 0.268, 0.266, 0.000)
		colorLowland   (0.287, 0.282, 0.280, 0.000)
		colorUpland    (0.301, 0.297, 0.294, 0.000)
		colorRock      (0.315, 0.311, 0.308, 0.000)
		colorSnow      (0.330, 0.325, 0.322, 1.000)
		BumpHeight      11.1543
		BumpOffset      2.23087
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.72973
		GasToDust   0.25
		Particles   2454
		GasBright   0.193
		DustBright  0.371059
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.781
		Period          100.664
		Eccentricity    0.974317
		Inclination     -172.129
		AscendingNode   20.6824
		ArgOfPericenter 73.7206
		MeanAnomaly     -121.592
	}
}

Comet	"C104"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.01569e-017
	Radius          0.0348531
	InertiaMoment   0.398014

	Oblateness      0.0150235

	RotationPeriod  36.4079
	Obliquity       149.687
	EqAscendNode    48.0871

	AbsMagn         6.98864
	SlopeParam      3.8579
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.654 0.648 0.645)

	Surface
	{
		SurfStyle       0.477971
		OceanStyle      0.0348151
		Randomize      (-0.257, 0.911, -0.735)
		colorDistMagn   0.175326
		colorDistFreq   5.27295e-007
		detailScale     0.951722
		colorConversion true
		snowLevel       2
		tropicLatitude  0.631408
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.395108
		terraceProb     0.454797
		erosion         0
		montesMagn      0.490596
		montesFreq      3.0779
		montesSpiky     0.892702
		montesFraction  0.124717
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.53569e-006
		hillsFraction   0.91215
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240583
		craterFreq      0.172929
		craterDensity   0.776396
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1217.12
		volcanoTemp     1645.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.261, 0.259, 0.258, 0.000)
		colorShelf     (0.278, 0.275, 0.274, 0.000)
		colorBeach     (0.294, 0.291, 0.290, 0.000)
		colorDesert    (0.310, 0.308, 0.306, 0.000)
		colorLowland   (0.327, 0.324, 0.323, 0.000)
		colorUpland    (0.343, 0.340, 0.339, 0.000)
		colorRock      (0.359, 0.356, 0.355, 0.000)
		colorSnow      (0.376, 0.372, 0.371, 1.000)
		BumpHeight      0.0313678
		BumpOffset      0.00627356
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0997188
		DustBright  0.148828
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.6159
		Period          70.6074
		Eccentricity    0.942763
		Inclination     -126.804
		AscendingNode   -50.2749
		ArgOfPericenter -20.0495
		MeanAnomaly     -28.9785
	}
}

Comet	"C105"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.559e-013
	Radius          0.767679
	InertiaMoment   0.39976

	Oblateness      0.0232882

	RotationPeriod  34.4851
	Obliquity       102.892
	EqAscendNode    32.6645

	AbsMagn         8.32522
	SlopeParam      2.79115
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.525 0.523 0.520)

	Surface
	{
		SurfStyle       0.014489
		OceanStyle      0.60113
		Randomize      (-0.388, 0.629, 0.973)
		colorDistMagn   0.71873
		colorDistFreq   0.000312659
		detailScale     20.9628
		colorConversion true
		snowLevel       2
		tropicLatitude  0.899645
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.633387
		terraceProb     0.212788
		erosion         0
		montesMagn      0.560846
		montesFreq      3.53504
		montesSpiky     0.945315
		montesFraction  0.560048
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00145104
		hillsFraction   0.71292
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229712
		craterFreq      0.269315
		craterDensity   0.927643
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   304.834
		volcanoTemp     1815.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.210, 0.209, 0.208, 0.000)
		colorShelf     (0.223, 0.222, 0.221, 0.000)
		colorBeach     (0.236, 0.235, 0.234, 0.000)
		colorDesert    (0.250, 0.248, 0.247, 0.000)
		colorLowland   (0.263, 0.262, 0.260, 0.000)
		colorUpland    (0.276, 0.275, 0.273, 0.000)
		colorRock      (0.289, 0.288, 0.286, 0.000)
		colorSnow      (0.302, 0.301, 0.299, 1.000)
		BumpHeight      0.690911
		BumpOffset      0.138182
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.281365
		GasToDust   0.25
		Particles   1548
		GasBright   0.337381
		DustBright  0.395652
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.3915
		Period          82.9862
		Eccentricity    0.949663
		Inclination     28.1902
		AscendingNode   -58.5933
		ArgOfPericenter 121.56
		MeanAnomaly     -92.3299
	}
}

Comet	"C106"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.20577e-009
	Radius          13.5954
	InertiaMoment   0.398612

	Oblateness      0.0187227

	RotationPeriod  32.523
	Obliquity       56.0981
	EqAscendNode    17.2419

	AbsMagn         9.70025
	SlopeParam      6.74733
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.792 0.788 0.786)

	Surface
	{
		SurfStyle       0.754749
		OceanStyle      0.00337654
		Randomize      (0.027, 0.725, -0.370)
		colorDistMagn   0.0592939
		colorDistFreq   0.109482
		detailScale     371.245
		colorConversion true
		snowLevel       2
		tropicLatitude  0.995495
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.594461
		terraceProb     0.250931
		erosion         0
		montesMagn      0.440788
		montesFreq      3.27596
		montesSpiky     0.942312
		montesFraction  0.378669
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.408483
		hillsFraction   0.620916
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253021
		craterFreq      0.242153
		craterDensity   0.8733
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   61.3856
		volcanoTemp     1401.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.309, 0.268, 0.220, 0.000)
		colorShelf     (0.317, 0.276, 0.251, 0.000)
		colorBeach     (0.372, 0.323, 0.299, 0.000)
		colorDesert    (0.404, 0.347, 0.291, 0.000)
		colorLowland   (0.443, 0.370, 0.330, 0.000)
		colorUpland    (0.491, 0.449, 0.401, 0.000)
		colorRock      (0.530, 0.489, 0.432, 0.000)
		colorSnow      (0.578, 0.520, 0.456, 1.000)
		BumpHeight      12.2359
		BumpOffset      2.44717
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.762556
		GasToDust   0.25
		Particles   2520
		GasBright   0.00805754
		DustBright  0.409462
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.7918
		Period          85.8681
		Eccentricity    0.939168
		Inclination     140.982
		AscendingNode   130.382
		ArgOfPericenter -101.707
		MeanAnomaly     -132.433
	}
}

Comet	"C107"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.71265e-017
	Radius          0.0475508
	InertiaMoment   0.396393

	Oblateness      0.0293105

	RotationPeriod  30.5137
	Obliquity       9.30383
	EqAscendNode    1.81928

	AbsMagn         11.3211
	SlopeParam      5.14394
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.762 0.712 0.665)

	Surface
	{
		SurfStyle       0.817868
		OceanStyle      0.627549
		Randomize      (-0.949, -0.427, -0.090)
		colorDistMagn   0.657906
		colorDistFreq   1.68447e-006
		detailScale     1.29845
		colorConversion true
		snowLevel       2
		tropicLatitude  0.828103
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.53334
		terraceProb     0.441806
		erosion         0
		montesMagn      0.508472
		montesFreq      3.49783
		montesSpiky     0.871533
		montesFraction  0.273126
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.15938e-006
		hillsFraction   0.439883
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222933
		craterFreq      0.15105
		craterDensity   0.954355
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1223.55
		volcanoTemp     1527.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.242, 0.186, 0.000)
		colorShelf     (0.305, 0.249, 0.213, 0.000)
		colorBeach     (0.358, 0.292, 0.253, 0.000)
		colorDesert    (0.388, 0.313, 0.246, 0.000)
		colorLowland   (0.426, 0.335, 0.279, 0.000)
		colorUpland    (0.472, 0.406, 0.339, 0.000)
		colorRock      (0.510, 0.442, 0.366, 0.000)
		colorSnow      (0.556, 0.470, 0.386, 1.000)
		BumpHeight      0.0427957
		BumpOffset      0.00855915
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0706666
		DustBright  0.831339
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.5871
		Period          156.859
		Eccentricity    0.978454
		Inclination     46.7865
		AscendingNode   -12.2672
		ArgOfPericenter -160.692
		MeanAnomaly     58.4568
	}
}

Comet	"C108"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.87147e-013
	Radius          0.840293
	InertiaMoment   0.399106

	Oblateness      0.0243059

	RotationPeriod  28.4484
	Obliquity       322.51
	EqAscendNode    346.397

	AbsMagn         13.8739
	SlopeParam      4.08741
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.579 0.576 0.570)

	Surface
	{
		SurfStyle       0.148467
		OceanStyle      0.418631
		Randomize      (-0.779, -0.218, 0.149)
		colorDistMagn   0.188605
		colorDistFreq   0.00043364
		detailScale     22.9456
		colorConversion true
		snowLevel       2
		tropicLatitude  0.975889
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.557894
		terraceProb     0.171677
		erosion         0
		montesMagn      0.590831
		montesFreq      2.1137
		montesSpiky     0.985846
		montesFraction  0.814278
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00130972
		hillsFraction   0.681808
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249084
		craterFreq      0.263877
		craterDensity   0.76603
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   245.858
		volcanoTemp     1451.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.230, 0.228, 0.000)
		colorShelf     (0.246, 0.245, 0.242, 0.000)
		colorBeach     (0.260, 0.259, 0.257, 0.000)
		colorDesert    (0.275, 0.273, 0.271, 0.000)
		colorLowland   (0.289, 0.288, 0.285, 0.000)
		colorUpland    (0.304, 0.302, 0.299, 0.000)
		colorRock      (0.318, 0.317, 0.314, 0.000)
		colorSnow      (0.333, 0.331, 0.328, 1.000)
		BumpHeight      0.756263
		BumpOffset      0.151253
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.31419
		GasToDust   0.25
		Particles   1614
		GasBright   0.0805777
		DustBright  0.505915
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.1819
		Period          111.545
		Eccentricity    0.978102
		Inclination     -108.018
		AscendingNode   92.6894
		ArgOfPericenter 99.298
		MeanAnomaly     -124.999
	}
}

Comet	"C109"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.22087e-009
	Radius          18.5839
	InertiaMoment   0.397642

	Oblateness      0.039508

	RotationPeriod  26.3166
	Obliquity       275.715
	EqAscendNode    330.974

	AbsMagn         2.06016
	SlopeParam      3.05638
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.600 0.596 0.592)

	Surface
	{
		SurfStyle       0.267626
		OceanStyle      0.374435
		Randomize      (-0.173, 0.078, 0.340)
		colorDistMagn   0.988232
		colorDistFreq   0.0634782
		detailScale     507.465
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999298
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.404646
		terraceProb     0.248106
		erosion         0
		montesMagn      0.457341
		montesFreq      3.05693
		montesSpiky     0.893524
		montesFraction  0.609946
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.752758
		hillsFraction   0.558835
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263383
		craterFreq      0.19199
		craterDensity   0.959999
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   61.8275
		volcanoTemp     1712.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.238, 0.237, 0.000)
		colorShelf     (0.255, 0.253, 0.252, 0.000)
		colorBeach     (0.270, 0.268, 0.266, 0.000)
		colorDesert    (0.285, 0.283, 0.281, 0.000)
		colorLowland   (0.300, 0.298, 0.296, 0.000)
		colorUpland    (0.315, 0.313, 0.311, 0.000)
		colorRock      (0.330, 0.328, 0.326, 0.000)
		colorSnow      (0.345, 0.343, 0.341, 1.000)
		BumpHeight      16.7255
		BumpOffset      3.34511
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.795382
		GasToDust   0.25
		Particles   2586
		GasBright   0.0532296
		DustBright  0.21775
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.1441
		Period          127.397
		Eccentricity    0.951678
		Inclination     -153.185
		AscendingNode   96.578
		ArgOfPericenter 33.5674
		MeanAnomaly     103.445
	}
}

Comet	"C110"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.83824e-017
	Radius          0.0519188
	InertiaMoment   0.39955

	Oblateness      0.033585

	RotationPeriod  24.1059
	Obliquity       228.921
	EqAscendNode    315.552

	AbsMagn         4.64752
	SlopeParam      7.52429
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.618 0.612 0.608)

	Surface
	{
		SurfStyle       0.659607
		OceanStyle      0.173056
		Randomize      (-0.797, 0.614, -0.906)
		colorDistMagn   0.820287
		colorDistFreq   2.0274e-006
		detailScale     1.41773
		colorConversion true
		snowLevel       2
		tropicLatitude  0.752832
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.550387
		terraceProb     0.376735
		erosion         0
		montesMagn      0.330023
		montesFreq      3.02474
		montesSpiky     0.946374
		montesFraction  0.752063
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.4673e-006
		hillsFraction   0.627356
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243806
		craterFreq      0.240284
		craterDensity   0.834845
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   984.37
		volcanoTemp     1601.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.208, 0.170, 0.000)
		colorShelf     (0.247, 0.214, 0.195, 0.000)
		colorBeach     (0.290, 0.251, 0.231, 0.000)
		colorDesert    (0.315, 0.269, 0.225, 0.000)
		colorLowland   (0.346, 0.288, 0.255, 0.000)
		colorUpland    (0.383, 0.349, 0.310, 0.000)
		colorRock      (0.414, 0.379, 0.335, 0.000)
		colorSnow      (0.451, 0.404, 0.353, 1.000)
		BumpHeight      0.0467269
		BumpOffset      0.00934538
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.193006
		DustBright  0.56246
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5532
		Period          98.9298
		Eccentricity    0.944096
		Inclination     -0.132876
		AscendingNode   -50.3796
		ArgOfPericenter 50.1693
		MeanAnomaly     -11.799
	}
}

Comet	"C111"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.28889e-013
	Radius          1.15111
	InertiaMoment   0.398336

	Oblateness      0.0575993

	RotationPeriod  21.8012
	Obliquity       182.127
	EqAscendNode    300.129

	AbsMagn         6.27547
	SlopeParam      5.42601
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.694 0.693 0.691)

	Surface
	{
		SurfStyle       0.0206164
		OceanStyle      0.66876
		Randomize      (0.961, 0.833, -0.906)
		colorDistMagn   0.887454
		colorDistFreq   0.000813749
		detailScale     31.4331
		colorConversion true
		snowLevel       2
		tropicLatitude  0.859199
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.465128
		terraceProb     0.548104
		erosion         0
		montesMagn      0.575038
		montesFreq      3.41881
		montesSpiky     0.958532
		montesFraction  0.741663
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00349689
		hillsFraction   0.717019
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.208853
		craterFreq      0.262926
		craterDensity   0.873604
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   248.166
		volcanoTemp     1636.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.278, 0.277, 0.276, 0.000)
		colorShelf     (0.295, 0.294, 0.294, 0.000)
		colorBeach     (0.312, 0.312, 0.311, 0.000)
		colorDesert    (0.330, 0.329, 0.328, 0.000)
		colorLowland   (0.347, 0.346, 0.345, 0.000)
		colorUpland    (0.364, 0.364, 0.363, 0.000)
		colorRock      (0.382, 0.381, 0.380, 0.000)
		colorSnow      (0.399, 0.398, 0.397, 1.000)
		BumpHeight      1.036
		BumpOffset      0.207201
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.347016
		GasToDust   0.25
		Particles   1680
		GasBright   0.138376
		DustBright  0.301576
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9712
		Period          117.837
		Eccentricity    0.971174
		Inclination     -122.599
		AscendingNode   31.2096
		ArgOfPericenter -172.757
		MeanAnomaly     145.977
	}
}

Comet	"C112"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.09057e-009
	Radius          20.2314
	InertiaMoment   0.399972

	Oblateness      0.0514604

	RotationPeriod  19.3836
	Obliquity       135.332
	EqAscendNode    284.706

	AbsMagn         7.65255
	SlopeParam      4.31808
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.616 0.538 0.491)

	Surface
	{
		SurfStyle       0.556804
		OceanStyle      0.833003
		Randomize      (0.572, -0.879, -0.649)
		colorDistMagn   0.549584
		colorDistFreq   0.255265
		detailScale     552.452
		colorConversion true
		snowLevel       2
		tropicLatitude  0.70823
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.435352
		terraceProb     0.164972
		erosion         0
		montesMagn      0.415816
		montesFreq      2.73311
		montesSpiky     0.875957
		montesFraction  0.864857
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.863274
		hillsFraction   0.812971
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245277
		craterFreq      0.206232
		craterDensity   0.99293
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   49.5952
		volcanoTemp     1433.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.183, 0.138, 0.000)
		colorShelf     (0.247, 0.188, 0.157, 0.000)
		colorBeach     (0.290, 0.221, 0.187, 0.000)
		colorDesert    (0.314, 0.237, 0.182, 0.000)
		colorLowland   (0.345, 0.253, 0.206, 0.000)
		colorUpland    (0.382, 0.307, 0.251, 0.000)
		colorRock      (0.413, 0.334, 0.270, 0.000)
		colorSnow      (0.450, 0.355, 0.285, 1.000)
		BumpHeight      18.2083
		BumpOffset      3.64165
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.828208
		GasToDust   0.25
		Particles   2652
		GasBright   0.345343
		DustBright  0.579096
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.2792
		Period          96.8577
		Eccentricity    0.971762
		Inclination     0.720295
		AscendingNode   -125.713
		ArgOfPericenter 33.6712
		MeanAnomaly     83.0598
	}
}

Comet	"C113"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.25952e-016
	Radius          0.0713017
	InertiaMoment   0.398871

	Oblateness      0.0966507

	RotationPeriod  16.8296
	Obliquity       88.538
	EqAscendNode    269.284

	AbsMagn         8.98851
	SlopeParam      3.30593
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.829 0.749 0.699)

	Surface
	{
		SurfStyle       0.549632
		OceanStyle      0.101824
		Randomize      (-0.772, -0.219, 0.485)
		colorDistMagn   0.466856
		colorDistFreq   4.29219e-006
		detailScale     1.94701
		colorConversion true
		snowLevel       2
		tropicLatitude  0.865956
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.441395
		terraceProb     0.599532
		erosion         0
		montesMagn      0.292893
		montesFreq      2.66365
		montesSpiky     0.981149
		montesFraction  0.826777
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.11955e-005
		hillsFraction   0.645245
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23375
		craterFreq      0.208964
		craterDensity   0.971808
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   996.101
		volcanoTemp     1820.44
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.323, 0.255, 0.196, 0.000)
		colorShelf     (0.331, 0.262, 0.224, 0.000)
		colorBeach     (0.390, 0.307, 0.265, 0.000)
		colorDesert    (0.423, 0.330, 0.259, 0.000)
		colorLowland   (0.464, 0.352, 0.293, 0.000)
		colorUpland    (0.514, 0.427, 0.356, 0.000)
		colorRock      (0.555, 0.464, 0.384, 0.000)
		colorSnow      (0.605, 0.494, 0.405, 1.000)
		BumpHeight      0.0641715
		BumpOffset      0.0128343
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.263431
		DustBright  0.345495
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.2853
		Period          96.9039
		Eccentricity    0.971294
		Inclination     64.6538
		AscendingNode   -55.5519
		ArgOfPericenter 21.1812
		MeanAnomaly     41.3927
	}
}

Comet	"C114"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.74148e-013
	Radius          1.24869
	InertiaMoment   0.397162

	Oblateness      0.0949029

	RotationPeriod  14.1081
	Obliquity       41.7437
	EqAscendNode    253.861

	AbsMagn         10.4488
	SlopeParam      2.05486
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.682 0.675 0.673)

	Surface
	{
		SurfStyle       0.34709
		OceanStyle      0.774273
		Randomize      (-0.682, 0.806, -0.184)
		colorDistMagn   0.221209
		colorDistFreq   0.00079886
		detailScale     34.0976
		colorConversion true
		snowLevel       2
		tropicLatitude  0.982313
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.636364
		terraceProb     0.347547
		erosion         0
		montesMagn      0.452027
		montesFreq      3.03063
		montesSpiky     0.973101
		montesFraction  0.704793
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00407334
		hillsFraction   0.530837
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22836
		craterFreq      0.192568
		craterDensity   0.784504
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   198.357
		volcanoTemp     1521.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.273, 0.270, 0.269, 0.000)
		colorShelf     (0.290, 0.287, 0.286, 0.000)
		colorBeach     (0.307, 0.304, 0.303, 0.000)
		colorDesert    (0.324, 0.321, 0.319, 0.000)
		colorLowland   (0.341, 0.337, 0.336, 0.000)
		colorUpland    (0.358, 0.354, 0.353, 0.000)
		colorRock      (0.375, 0.371, 0.370, 0.000)
		colorSnow      (0.392, 0.388, 0.387, 1.000)
		BumpHeight      1.12382
		BumpOffset      0.224764
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.379842
		GasToDust   0.25
		Particles   1747
		GasBright   0.144259
		DustBright  0.149153
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.6133
		Period          84.5787
		Eccentricity    0.958445
		Inclination     -69.6944
		AscendingNode   -135.605
		ArgOfPericenter -113.982
		MeanAnomaly     69.0672
	}
}

Comet	"C115"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.53432e-009
	Radius          27.8664
	InertiaMoment   0.399335

	Oblateness      0.219038

	RotationPeriod  11.1776
	Obliquity       354.949
	EqAscendNode    238.439

	AbsMagn         12.3575
	SlopeParam      5.73985
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.809 0.762 0.735)

	Surface
	{
		SurfStyle       0.742422
		OceanStyle      0.452205
		Randomize      (0.080, 0.300, -0.411)
		colorDistMagn   0.150273
		colorDistFreq   0.331276
		detailScale     760.939
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0915926
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.545824
		terraceProb     0.136726
		erosion         0
		montesMagn      0.367634
		montesFreq      2.29589
		montesSpiky     0.961393
		montesFraction  0.784288
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.98566
		hillsFraction   0.668316
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223452
		craterFreq      0.146279
		craterDensity   0.88653
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   50.3344
		volcanoTemp     1262.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.315, 0.259, 0.206, 0.000)
		colorShelf     (0.324, 0.267, 0.235, 0.000)
		colorBeach     (0.380, 0.312, 0.279, 0.000)
		colorDesert    (0.413, 0.335, 0.272, 0.000)
		colorLowland   (0.453, 0.358, 0.309, 0.000)
		colorUpland    (0.501, 0.434, 0.375, 0.000)
		colorRock      (0.542, 0.472, 0.404, 0.000)
		colorSnow      (0.590, 0.503, 0.426, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.861034
		GasToDust   0.25
		Particles   2719
		GasBright   0.0394441
		DustBright  0.738455
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.4555
		Period          98.1896
		Eccentricity    0.982152
		Inclination     -4.81728
		AscendingNode   -115.63
		ArgOfPericenter -91.6895
		MeanAnomaly     100.852
	}
}

Comet	"C116"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.31987e-016
	Radius          0.0769959
	InertiaMoment   0.398023

	Oblateness      0.249

	RotationPeriod  7.98017
	Obliquity       308.155
	EqAscendNode    223.016

	AbsMagn         18.0982
	SlopeParam      4.55307
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.514 0.431 0.394)

	Surface
	{
		SurfStyle       0.358325
		OceanStyle      0.987201
		Randomize      (0.780, 0.459, -0.821)
		colorDistMagn   0.552811
		colorDistFreq   1.59375e-006
		detailScale     2.1025
		colorConversion true
		snowLevel       2
		tropicLatitude  0.863035
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.756555
		terraceProb     0.612301
		erosion         0
		montesMagn      0.343979
		montesFreq      3.5202
		montesSpiky     0.987511
		montesFraction  0.602577
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.11228e-005
		hillsFraction   0.409976
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226429
		craterFreq      0.205688
		craterDensity   0.936539
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   792.578
		volcanoTemp     1359.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.206, 0.172, 0.158, 0.000)
		colorShelf     (0.219, 0.183, 0.168, 0.000)
		colorBeach     (0.232, 0.194, 0.177, 0.000)
		colorDesert    (0.244, 0.205, 0.187, 0.000)
		colorLowland   (0.257, 0.216, 0.197, 0.000)
		colorUpland    (0.270, 0.226, 0.207, 0.000)
		colorRock      (0.283, 0.237, 0.217, 0.000)
		colorSnow      (0.296, 0.248, 0.227, 1.000)
		BumpHeight      0.0692963
		BumpOffset      0.0138593
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0507473
		DustBright  0.411638
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   27.0366
		Period          160.853
		Eccentricity    0.970121
		Inclination     113.833
		AscendingNode   -110.808
		ArgOfPericenter -172.737
		MeanAnomaly     -115.613
	}
}

Comet	"C117"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.79425e-012
	Radius          1.72609
	InertiaMoment   0.399765

	Oblateness      0.249

	RotationPeriod  4.43132
	Obliquity       261.361
	EqAscendNode    207.593

	AbsMagn         3.56876
	SlopeParam      3.54508
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.598 0.493 0.445)

	Surface
	{
		SurfStyle       0.594534
		OceanStyle      0.320644
		Randomize      (0.392, 0.353, -0.059)
		colorDistMagn   0.44917
		colorDistFreq   0.000473676
		detailScale     47.1338
		colorConversion true
		snowLevel       2
		tropicLatitude  0.681626
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.392736
		terraceProb     0.187989
		erosion         0
		montesMagn      0.394738
		montesFreq      2.92438
		montesSpiky     0.883958
		montesFraction  0.812681
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00673089
		hillsFraction   0.369454
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221853
		craterFreq      0.217332
		craterDensity   0.97212
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   202.036
		volcanoTemp     1286.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.233, 0.168, 0.125, 0.000)
		colorShelf     (0.239, 0.173, 0.142, 0.000)
		colorBeach     (0.281, 0.202, 0.169, 0.000)
		colorDesert    (0.305, 0.217, 0.165, 0.000)
		colorLowland   (0.335, 0.232, 0.187, 0.000)
		colorUpland    (0.371, 0.281, 0.227, 0.000)
		colorRock      (0.400, 0.306, 0.245, 0.000)
		colorSnow      (0.436, 0.325, 0.258, 1.000)
		BumpHeight      1.55348
		BumpOffset      0.310697
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.412668
		GasToDust   0.25
		Particles   1813
		GasBright   0.159829
		DustBright  0.787043
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.4903
		Period          106.126
		Eccentricity    0.971559
		Inclination     -67.886
		AscendingNode   42.5127
		ArgOfPericenter 140.283
		MeanAnomaly     -162.333
	}
}

Comet	"C118"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.38773e-008
	Radius          29.9058
	InertiaMoment   0.398619

	Oblateness      0.00104625

	RotationPeriod  132.309
	Obliquity       214.567
	EqAscendNode    192.171

	AbsMagn         5.50232
	SlopeParam      2.39502
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.760 0.758 0.755)

	Surface
	{
		SurfStyle       0.315308
		OceanStyle      0.447863
		Randomize      (0.091, -0.800, -0.101)
		colorDistMagn   0.87336
		colorDistFreq   0.689904
		detailScale     816.629
		colorConversion true
		snowLevel       2
		tropicLatitude  0.500221
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.636386
		terraceProb     0.49586
		erosion         0
		montesMagn      0.465739
		montesFreq      3.06366
		montesSpiky     0.864701
		montesFraction  0.513656
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.92095
		hillsFraction   0.652857
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257464
		craterFreq      0.183817
		craterDensity   1.00047
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   39.8024
		volcanoTemp     1659.61
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.304, 0.303, 0.302, 0.000)
		colorShelf     (0.323, 0.322, 0.321, 0.000)
		colorBeach     (0.342, 0.341, 0.340, 0.000)
		colorDesert    (0.361, 0.360, 0.358, 0.000)
		colorLowland   (0.380, 0.379, 0.377, 0.000)
		colorUpland    (0.399, 0.398, 0.396, 0.000)
		colorRock      (0.418, 0.417, 0.415, 0.000)
		colorSnow      (0.437, 0.436, 0.434, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.89386
		GasToDust   0.25
		Particles   2785
		GasBright   0.14385
		DustBright  0.487509
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.6285
		Period          77.5852
		Eccentricity    0.963628
		Inclination     -11.777
		AscendingNode   58.9291
		ArgOfPericenter 144.191
		MeanAnomaly     53.4371
	}
}

Comet	"C119"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.27292e-016
	Radius          0.106917
	InertiaMoment   0.396419

	Oblateness      0.00200688

	RotationPeriod  115.899
	Obliquity       167.772
	EqAscendNode    176.748

	AbsMagn         6.96983
	SlopeParam      6.10383
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.747 0.744 0.739)

	Surface
	{
		SurfStyle       0.583996
		OceanStyle      0.808518
		Randomize      (0.328, 0.000, 0.802)
		colorDistMagn   0.205142
		colorDistFreq   6.416e-006
		detailScale     2.91955
		colorConversion true
		snowLevel       2
		tropicLatitude  0.698741
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.433653
		terraceProb     0.187432
		erosion         0
		montesMagn      0.586186
		montesFreq      3.39635
		montesSpiky     0.795221
		montesFraction  0.658818
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.93915e-005
		hillsFraction   0.630747
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245151
		craterFreq      0.203637
		craterDensity   0.661773
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   810.945
		volcanoTemp     1566.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.291, 0.253, 0.207, 0.000)
		colorShelf     (0.299, 0.260, 0.237, 0.000)
		colorBeach     (0.351, 0.305, 0.281, 0.000)
		colorDesert    (0.381, 0.327, 0.274, 0.000)
		colorLowland   (0.418, 0.350, 0.311, 0.000)
		colorUpland    (0.463, 0.424, 0.377, 0.000)
		colorRock      (0.500, 0.461, 0.407, 0.000)
		colorSnow      (0.545, 0.491, 0.429, 1.000)
		BumpHeight      0.0962254
		BumpOffset      0.0192451
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0906118
		DustBright  0.225233
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.3231
		Period          75.4579
		Eccentricity    0.939122
		Inclination     143.605
		AscendingNode   -55.4259
		ArgOfPericenter 126.615
		MeanAnomaly     156.129
	}
}

Comet	"C120"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.30479e-012
	Radius          1.83395
	InertiaMoment   0.399112

	Oblateness      0.00154268

	RotationPeriod  107.323
	Obliquity       120.978
	EqAscendNode    161.326

	AbsMagn         8.30696
	SlopeParam      4.79598
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.619 0.476 0.390)

	Surface
	{
		SurfStyle       0.354493
		OceanStyle      0.27719
		Randomize      (0.281, -0.257, -0.813)
		colorDistMagn   0.664801
		colorDistFreq   0.000543043
		detailScale     50.079
		colorConversion true
		snowLevel       2
		tropicLatitude  0.986715
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.45018
		terraceProb     0.112766
		erosion         0
		montesMagn      0.415017
		montesFreq      3.0965
		montesSpiky     0.802816
		montesFraction  0.574576
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00746477
		hillsFraction   0.400063
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.266263
		craterFreq      0.265962
		craterDensity   0.92938
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   158.169
		volcanoTemp     1500.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.190, 0.156, 0.000)
		colorShelf     (0.263, 0.202, 0.166, 0.000)
		colorBeach     (0.278, 0.214, 0.176, 0.000)
		colorDesert    (0.294, 0.226, 0.185, 0.000)
		colorLowland   (0.309, 0.238, 0.195, 0.000)
		colorUpland    (0.325, 0.250, 0.205, 0.000)
		colorRock      (0.340, 0.262, 0.215, 0.000)
		colorSnow      (0.356, 0.273, 0.224, 1.000)
		BumpHeight      1.65055
		BumpOffset      0.33011
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.445494
		GasToDust   0.25
		Particles   1879
		GasBright   0.27686
		DustBright  0.523471
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.824
		Period          158.96
		Eccentricity    0.981461
		Inclination     -83.1255
		AscendingNode   96.8047
		ArgOfPericenter 85.71
		MeanAnomaly     -73.0367
	}
}

Comet	"C121"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.55602e-008
	Radius          41.7861
	InertiaMoment   0.397652

	Oblateness      0.00263908

	RotationPeriod  101.199
	Obliquity       74.1837
	EqAscendNode    145.903

	AbsMagn         9.68035
	SlopeParam      3.77788
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.827 0.764 0.709)

	Surface
	{
		SurfStyle       0.0472969
		OceanStyle      0.0803646
		Randomize      (0.074, -0.042, -0.614)
		colorDistMagn   0.727462
		colorDistFreq   1.2765
		detailScale     1141.04
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999987
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.59949
		terraceProb     0.327677
		erosion         0
		montesMagn      0.281368
		montesFreq      2.9602
		montesSpiky     0.893359
		montesFraction  0.732399
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.38827
		hillsFraction   0.733214
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269775
		craterFreq      0.188097
		craterDensity   0.994939
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   40.9784
		volcanoTemp     1698.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.331, 0.306, 0.283, 0.000)
		colorShelf     (0.352, 0.325, 0.301, 0.000)
		colorBeach     (0.372, 0.344, 0.319, 0.000)
		colorDesert    (0.393, 0.363, 0.337, 0.000)
		colorLowland   (0.414, 0.382, 0.354, 0.000)
		colorUpland    (0.434, 0.401, 0.372, 0.000)
		colorRock      (0.455, 0.420, 0.390, 0.000)
		colorSnow      (0.476, 0.440, 0.407, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.926686
		GasToDust   0.25
		Particles   2851
		GasBright   0.19634
		DustBright  0.288478
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.4249
		Period          83.2251
		Eccentricity    0.950609
		Inclination     -16.138
		AscendingNode   -176.381
		ArgOfPericenter 46.3256
		MeanAnomaly     -17.1644
	}
}

Comet	"C122"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.87019e-016
	Radius          0.108194
	InertiaMoment   0.399555

	Oblateness      0.00165428

	RotationPeriod  96.3144
	Obliquity       27.3894
	EqAscendNode    130.48

	AbsMagn         11.2955
	SlopeParam      2.69404
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.545 0.426 0.380)

	Surface
	{
		SurfStyle       0.212309
		OceanStyle      0.180324
		Randomize      (0.889, 0.947, 0.067)
		colorDistMagn   0.53508
		colorDistFreq   7.69799e-006
		detailScale     2.95441
		colorConversion true
		snowLevel       2
		tropicLatitude  0.887143
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.38326
		terraceProb     0.365566
		erosion         0
		montesMagn      0.561426
		montesFreq      2.16219
		montesSpiky     0.997947
		montesFraction  0.417317
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.32388e-005
		hillsFraction   0.65717
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241561
		craterFreq      0.259234
		craterDensity   0.961224
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   604.665
		volcanoTemp     1363.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.218, 0.170, 0.152, 0.000)
		colorShelf     (0.232, 0.181, 0.162, 0.000)
		colorBeach     (0.245, 0.192, 0.171, 0.000)
		colorDesert    (0.259, 0.202, 0.181, 0.000)
		colorLowland   (0.273, 0.213, 0.190, 0.000)
		colorUpland    (0.286, 0.224, 0.200, 0.000)
		colorRock      (0.300, 0.234, 0.209, 0.000)
		colorSnow      (0.314, 0.245, 0.219, 1.000)
		BumpHeight      0.0973742
		BumpOffset      0.0194748
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.449779
		DustBright  0.519525
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.6317
		Period          107.227
		Eccentricity    0.966615
		Inclination     -123.072
		AscendingNode   -86.5757
		ArgOfPericenter -69.2621
		MeanAnomaly     84.6219
	}
}

Comet	"C123"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.08701e-012
	Radius          2.58831
	InertiaMoment   0.398343

	Oblateness      0.00318205

	RotationPeriod  92.1865
	Obliquity       340.595
	EqAscendNode    115.058

	AbsMagn         13.8209
	SlopeParam      6.5555
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.660 0.654 0.650)

	Surface
	{
		SurfStyle       0.802872
		OceanStyle      0.198765
		Randomize      (-0.504, 0.979, 0.536)
		colorDistMagn   0.627668
		colorDistFreq   0.00523428
		detailScale     70.6781
		colorConversion true
		snowLevel       2
		tropicLatitude  0.351833
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.57899
		terraceProb     0.286616
		erosion         0
		montesMagn      0.367675
		montesFreq      2.64659
		montesSpiky     0.992536
		montesFraction  0.474611
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0158372
		hillsFraction   0.528117
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212802
		craterFreq      0.259477
		craterDensity   0.965742
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   164.483
		volcanoTemp     1878.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.257, 0.222, 0.182, 0.000)
		colorShelf     (0.264, 0.229, 0.208, 0.000)
		colorBeach     (0.310, 0.268, 0.247, 0.000)
		colorDesert    (0.337, 0.288, 0.241, 0.000)
		colorLowland   (0.370, 0.307, 0.273, 0.000)
		colorUpland    (0.409, 0.373, 0.332, 0.000)
		colorRock      (0.442, 0.406, 0.358, 0.000)
		colorSnow      (0.482, 0.432, 0.377, 1.000)
		BumpHeight      2.32948
		BumpOffset      0.465896
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.47832
		GasToDust   0.25
		Particles   1946
		GasBright   0.0150816
		DustBright  0.63871
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   27.8597
		Period          168.254
		Eccentricity    0.973584
		Inclination     -33.348
		AscendingNode   -144.219
		ArgOfPericenter -87.9192
		MeanAnomaly     -59.4801
	}
}

Comet	"C124"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.70787e-008
	Radius          64.9676
	InertiaMoment   0.399977

	Oblateness      0.00709175

	RotationPeriod  88.5698
	Obliquity       293.801
	EqAscendNode    99.6353

	AbsMagn         2.00477
	SlopeParam      5.05129
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.661 0.534 0.485)

	Surface
	{
		SurfStyle       0.40116
		OceanStyle      0.186815
		Randomize      (-0.213, 0.480, 0.779)
		colorDistMagn   0.975984
		colorDistFreq   2.09827
		detailScale     1774.05
		colorConversion true
		snowLevel       2
		tropicLatitude  0.85991
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.531197
		terraceProb     0.227442
		erosion         0
		montesMagn      0.419043
		montesFreq      3.74775
		montesSpiky     0.937207
		montesFraction  0.557586
		dunesFraction   0
		hillsMagn       0
		hillsFreq       12.5204
		hillsFraction   0.584881
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253353
		craterFreq      0.162059
		craterDensity   0.999814
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   46.9451
		volcanoTemp     1340.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.265, 0.214, 0.194, 0.000)
		colorShelf     (0.281, 0.227, 0.206, 0.000)
		colorBeach     (0.298, 0.240, 0.218, 0.000)
		colorDesert    (0.314, 0.254, 0.230, 0.000)
		colorLowland   (0.331, 0.267, 0.243, 0.000)
		colorUpland    (0.347, 0.280, 0.255, 0.000)
		colorRock      (0.364, 0.294, 0.267, 0.000)
		colorSnow      (0.380, 0.307, 0.279, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.959512
		GasToDust   0.25
		Particles   2918
		GasBright   0.0277771
		DustBright  0.310501
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.0903
		Period          88.0376
		Eccentricity    0.97172
		Inclination     59.0329
		AscendingNode   -156.249
		ArgOfPericenter 108.596
		MeanAnomaly     -99.9445
	}
}

Comet	"C125"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.44959e-015
	Radius          0.160325
	InertiaMoment   0.398877

	Oblateness      0.00371454

	RotationPeriod  85.322
	Obliquity       247.006
	EqAscendNode    84.2127

	AbsMagn         4.62159
	SlopeParam      4.00769
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.535 0.530 0.521)

	Surface
	{
		SurfStyle       0.7029
		OceanStyle      0.769292
		Randomize      (-0.921, 0.314, -0.412)
		colorDistMagn   0.403709
		colorDistFreq   2.08698e-005
		detailScale     4.37794
		colorConversion true
		snowLevel       2
		tropicLatitude  0.959361
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.509247
		terraceProb     0.102114
		erosion         0
		montesMagn      0.375507
		montesFreq      3.08242
		montesSpiky     0.899758
		montesFraction  0.548099
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.20267e-005
		hillsFraction   0.76496
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226622
		craterFreq      0.210719
		craterDensity   0.696387
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   660.215
		volcanoTemp     1651.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.209, 0.180, 0.146, 0.000)
		colorShelf     (0.214, 0.185, 0.167, 0.000)
		colorBeach     (0.251, 0.217, 0.198, 0.000)
		colorDesert    (0.273, 0.233, 0.193, 0.000)
		colorLowland   (0.300, 0.249, 0.219, 0.000)
		colorUpland    (0.332, 0.302, 0.266, 0.000)
		colorRock      (0.358, 0.329, 0.287, 0.000)
		colorSnow      (0.390, 0.350, 0.302, 1.000)
		BumpHeight      0.144292
		BumpOffset      0.0288585
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0299539
		GasToDust   0.25
		Particles   1040
		GasBright   0.11614
		DustBright  0.706624
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.0553
		Period          66.8397
		Eccentricity    0.964644
		Inclination     -8.67812
		AscendingNode   138.466
		ArgOfPericenter 6.83115
		MeanAnomaly     104.379
	}
}

Comet	"C126"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.12115e-011
	Radius          3.92129
	InertiaMoment   0.397176

	Oblateness      0.00749487

	RotationPeriod  82.3526
	Obliquity       200.212
	EqAscendNode    68.7901

	AbsMagn         6.25547
	SlopeParam      2.96633
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.675 0.668 0.666)

	Surface
	{
		SurfStyle       0.117874
		OceanStyle      0.310954
		Randomize      (0.742, 0.652, -0.555)
		colorDistMagn   0.703823
		colorDistFreq   0.00862557
		detailScale     107.077
		colorConversion true
		snowLevel       2
		tropicLatitude  0.870387
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.260669
		terraceProb     0.343816
		erosion         0
		montesMagn      0.327008
		montesFreq      3.87503
		montesSpiky     0.980718
		montesFraction  0.373177
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0331943
		hillsFraction   0.474582
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255819
		craterFreq      0.215939
		craterDensity   0.871621
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   183.613
		volcanoTemp     1566.71
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.267, 0.266, 0.000)
		colorShelf     (0.287, 0.284, 0.283, 0.000)
		colorBeach     (0.304, 0.301, 0.299, 0.000)
		colorDesert    (0.321, 0.317, 0.316, 0.000)
		colorLowland   (0.338, 0.334, 0.333, 0.000)
		colorUpland    (0.354, 0.351, 0.349, 0.000)
		colorRock      (0.371, 0.367, 0.366, 0.000)
		colorSnow      (0.388, 0.384, 0.383, 1.000)
		BumpHeight      3.52916
		BumpOffset      0.705831
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.511146
		GasToDust   0.25
		Particles   2012
		GasBright   0.101554
		DustBright  0.405697
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.8533
		Period          116.89
		Eccentricity    0.991011
		Inclination     139.612
		AscendingNode   -173.442
		ArgOfPericenter -108.099
		MeanAnomaly     -11.5282
	}
}

Comet	"C127"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.6713e-008
	Radius          62.6595
	InertiaMoment   0.39934

	Oblateness      0.00426648

	RotationPeriod  79.6003
	Obliquity       153.418
	EqAscendNode    53.3675

	AbsMagn         7.63427
	SlopeParam      7.19786
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.557 0.555 0.552)

	Surface
	{
		SurfStyle       0.549056
		OceanStyle      0.246737
		Randomize      (-0.179, 0.013, -0.414)
		colorDistMagn   0.987772
		colorDistFreq   1.98683
		detailScale     1711.02
		colorConversion true
		snowLevel       2
		tropicLatitude  0.220193
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.326356
		terraceProb     0.228529
		erosion         0
		montesMagn      0.520006
		montesFreq      3.56913
		montesSpiky     0.992963
		montesFraction  0.942972
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.34536
		hillsFraction   0.62263
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232891
		craterFreq      0.254958
		craterDensity   0.855781
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   33.3619
		volcanoTemp     1291.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.217, 0.189, 0.154, 0.000)
		colorShelf     (0.223, 0.194, 0.176, 0.000)
		colorBeach     (0.262, 0.227, 0.210, 0.000)
		colorDesert    (0.284, 0.244, 0.204, 0.000)
		colorLowland   (0.312, 0.261, 0.232, 0.000)
		colorUpland    (0.345, 0.316, 0.281, 0.000)
		colorRock      (0.373, 0.344, 0.303, 0.000)
		colorSnow      (0.407, 0.366, 0.320, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.992338
		GasToDust   0.25
		Particles   2984
		GasBright   0.257107
		DustBright  0.734631
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.1826
		Period          96.1305
		Eccentricity    0.946193
		Inclination     -158.687
		AscendingNode   -28.9459
		ArgOfPericenter 172.954
		MeanAnomaly     120.9
	}
}

Comet	"C128"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.66996e-015
	Radius          0.239018
	InertiaMoment   0.398031

	Oblateness      0.00817438

	RotationPeriod  77.0213
	Obliquity       106.624
	EqAscendNode    37.9449

	AbsMagn         8.96975
	SlopeParam      5.32505
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.562 0.555 0.552)

	Surface
	{
		SurfStyle       0.974052
		OceanStyle      0.732927
		Randomize      (-0.458, -0.499, 0.761)
		colorDistMagn   0.614866
		colorDistFreq   3.38007e-005
		detailScale     6.52678
		colorConversion true
		snowLevel       2
		tropicLatitude  0.828839
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.734212
		terraceProb     0.122722
		erosion         0
		montesMagn      0.260714
		montesFreq      4.28332
		montesSpiky     0.946809
		montesFraction  0.660103
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000150508
		hillsFraction   0.459636
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.266391
		craterFreq      0.249786
		craterDensity   0.922768
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   725.244
		volcanoTemp     1734.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.194, 0.221, 0.050)
		colorShelf     (0.225, 0.227, 0.254, 0.040)
		colorBeach     (0.258, 0.261, 0.287, 0.030)
		colorDesert    (0.292, 0.294, 0.325, 0.020)
		colorLowland   (0.326, 0.327, 0.359, 0.030)
		colorUpland    (0.359, 0.360, 0.392, 0.050)
		colorRock      (0.393, 0.394, 0.436, 0.020)
		colorSnow      (0.393, 0.394, 0.436, 1.000)
		BumpHeight      0.215116
		BumpOffset      0.0430232
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0627799
		GasToDust   0.25
		Particles   1106
		GasBright   0.215238
		DustBright  0.460986
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.4776
		Period          83.6031
		Eccentricity    0.943807
		Inclination     105.629
		AscendingNode   46.3835
		ArgOfPericenter -18.0494
		MeanAnomaly     176.721
	}
}

Comet	"C129"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.06502e-011
	Radius          3.88127
	InertiaMoment   0.39977

	Oblateness      0.00485773

	RotationPeriod  74.5834
	Obliquity       59.8293
	EqAscendNode    22.5223

	AbsMagn         10.4269
	SlopeParam      4.23761
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.502 0.491 0.487)

	Surface
	{
		SurfStyle       0.195604
		OceanStyle      0.293835
		Randomize      (0.305, -0.054, 0.727)
		colorDistMagn   0.65867
		colorDistFreq   0.00801223
		detailScale     105.984
		colorConversion true
		snowLevel       2
		tropicLatitude  0.670671
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.584286
		terraceProb     0.112843
		erosion         0
		montesMagn      0.27082
		montesFreq      2.44826
		montesSpiky     0.963309
		montesFraction  0.407186
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0363685
		hillsFraction   0.490683
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241778
		craterFreq      0.202041
		craterDensity   0.922756
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   133.911
		volcanoTemp     1573.08
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.196, 0.195, 0.000)
		colorShelf     (0.213, 0.209, 0.207, 0.000)
		colorBeach     (0.226, 0.221, 0.219, 0.000)
		colorDesert    (0.238, 0.233, 0.231, 0.000)
		colorLowland   (0.251, 0.245, 0.244, 0.000)
		colorUpland    (0.263, 0.258, 0.256, 0.000)
		colorRock      (0.276, 0.270, 0.268, 0.000)
		colorSnow      (0.288, 0.282, 0.280, 1.000)
		BumpHeight      3.49314
		BumpOffset      0.698628
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.543972
		GasToDust   0.25
		Particles   2078
		GasBright   0.13611
		DustBright  0.2246
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9022
		Period          117.282
		Eccentricity    0.968922
		Inclination     155.175
		AscendingNode   38.1041
		ArgOfPericenter 113.893
		MeanAnomaly     -110.809
	}
}

Comet	"C130"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.59714e-007
	Radius          92.3361
	InertiaMoment   0.398626

	Oblateness      0.00897042

	RotationPeriod  72.2617
	Obliquity       13.035
	EqAscendNode    7.09971

	AbsMagn         12.3247
	SlopeParam      3.22064
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.573 0.569 0.567)

	Surface
	{
		SurfStyle       0.459111
		OceanStyle      0.278256
		Randomize      (-0.060, 0.011, -0.950)
		colorDistMagn   0.908097
		colorDistFreq   2.8731
		detailScale     2521.39
		colorConversion true
		snowLevel       2
		tropicLatitude  0.9857
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.371842
		terraceProb     0.325136
		erosion         0
		montesMagn      0.555862
		montesFreq      2.9048
		montesSpiky     0.902497
		montesFraction  0.580955
		dunesFraction   0
		hillsMagn       0
		hillsFreq       21.4827
		hillsFraction   0.572233
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.188244
		craterFreq      0.261096
		craterDensity   0.930301
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   36.2248
		volcanoTemp     1370.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.229, 0.228, 0.227, 0.000)
		colorShelf     (0.243, 0.242, 0.241, 0.000)
		colorBeach     (0.258, 0.256, 0.255, 0.000)
		colorDesert    (0.272, 0.270, 0.270, 0.000)
		colorLowland   (0.286, 0.285, 0.284, 0.000)
		colorUpland    (0.301, 0.299, 0.298, 0.000)
		colorRock      (0.315, 0.313, 0.312, 0.000)
		colorSnow      (0.329, 0.327, 0.326, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.368831
		DustBright  0.476366
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.1207
		Period          119.041
		Eccentricity    0.967326
		Inclination     111.85
		AscendingNode   157.983
		ArgOfPericenter -13.3808
		MeanAnomaly     -164.124
	}
}

Comet	"C131"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.91774e-015
	Radius          0.240414
	InertiaMoment   0.396445

	Oblateness      0.00542962

	RotationPeriod  70.0368
	Obliquity       326.241
	EqAscendNode    351.677

	AbsMagn         17.7088
	SlopeParam      8.71756
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.594 0.469 0.369)

	Surface
	{
		SurfStyle       0.496193
		OceanStyle      0.912838
		Randomize      (0.075, 0.835, 0.174)
		colorDistMagn   0.739148
		colorDistFreq   3.7586e-005
		detailScale     6.56491
		colorConversion true
		snowLevel       2
		tropicLatitude  0.972213
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.68802
		terraceProb     0.222094
		erosion         0
		montesMagn      0.681248
		montesFreq      2.91294
		montesSpiky     0.941664
		montesFraction  0.621471
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000122512
		hillsFraction   0.469115
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.210846
		craterFreq      0.221101
		craterDensity   0.744465
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   537.506
		volcanoTemp     1507.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.188, 0.148, 0.000)
		colorShelf     (0.252, 0.199, 0.157, 0.000)
		colorBeach     (0.267, 0.211, 0.166, 0.000)
		colorDesert    (0.282, 0.223, 0.175, 0.000)
		colorLowland   (0.297, 0.235, 0.184, 0.000)
		colorUpland    (0.312, 0.246, 0.194, 0.000)
		colorRock      (0.326, 0.258, 0.203, 0.000)
		colorSnow      (0.341, 0.270, 0.212, 1.000)
		BumpHeight      0.216373
		BumpOffset      0.0432746
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0956059
		GasToDust   0.25
		Particles   1172
		GasBright   0.262421
		DustBright  0.267263
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.4228
		Period          105.602
		Eccentricity    0.950708
		Inclination     -89.9142
		AscendingNode   -64.9438
		ArgOfPericenter -11.7006
		MeanAnomaly     84.8086
	}
}

Comet	"C132"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.80352e-011
	Radius          5.66794
	InertiaMoment   0.399117

	Oblateness      0.00988774

	RotationPeriod  67.8931
	Obliquity       279.446
	EqAscendNode    336.255

	AbsMagn         3.53497
	SlopeParam      5.6263
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.487 0.390 0.322)

	Surface
	{
		SurfStyle       0.907117
		OceanStyle      0.657587
		Randomize      (-0.081, -0.893, -1.000)
		colorDistMagn   0.319578
		colorDistFreq   0.0265816
		detailScale     154.772
		colorConversion true
		snowLevel       2
		tropicLatitude  0.476243
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.625148
		terraceProb     0.200859
		erosion         0
		montesMagn      0.479829
		montesFreq      2.73947
		montesSpiky     0.974056
		montesFraction  0.740784
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0510089
		hillsFraction   0.531815
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.21716
		craterFreq      0.245735
		craterDensity   0.859834
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   144.091
		volcanoTemp     1714.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.166, 0.137, 0.129, 0.050)
		colorShelf     (0.195, 0.160, 0.148, 0.040)
		colorBeach     (0.224, 0.184, 0.167, 0.030)
		colorDesert    (0.253, 0.207, 0.190, 0.020)
		colorLowland   (0.283, 0.230, 0.209, 0.030)
		colorUpland    (0.312, 0.254, 0.228, 0.050)
		colorRock      (0.341, 0.277, 0.254, 0.020)
		colorSnow      (0.341, 0.277, 0.254, 1.000)
		BumpHeight      5.10114
		BumpOffset      1.02023
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.576798
		GasToDust   0.25
		Particles   2145
		GasBright   0.011667
		DustBright  0.202503
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   25.6725
		Period          148.835
		Eccentricity    0.963136
		Inclination     90.6148
		AscendingNode   -26.717
		ArgOfPericenter 150.746
		MeanAnomaly     -143.693
	}
}

Comet	"C133"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.94174e-007
	Radius          93.9609
	InertiaMoment   0.397663

	Oblateness      0.00616368

	RotationPeriod  65.8178
	Obliquity       232.652
	EqAscendNode    320.832

	AbsMagn         5.48016
	SlopeParam      4.47072
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.501 0.496 0.490)

	Surface
	{
		SurfStyle       0.341544
		OceanStyle      0.250928
		Randomize      (-0.259, 0.869, -0.878)
		colorDistMagn   0.986886
		colorDistFreq   6.58806
		detailScale     2565.76
		colorConversion true
		snowLevel       2
		tropicLatitude  0.476905
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.417539
		terraceProb     0.144082
		erosion         0
		montesMagn      0.582
		montesFreq      2.82736
		montesSpiky     0.873238
		montesFraction  0.688217
		dunesFraction   0
		hillsMagn       0
		hillsFreq       21.7175
		hillsFraction   0.637316
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257402
		craterFreq      0.327499
		craterDensity   1.02305
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   27.1613
		volcanoTemp     1588.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.200, 0.198, 0.196, 0.000)
		colorShelf     (0.213, 0.211, 0.208, 0.000)
		colorBeach     (0.225, 0.223, 0.220, 0.000)
		colorDesert    (0.238, 0.235, 0.233, 0.000)
		colorLowland   (0.250, 0.248, 0.245, 0.000)
		colorUpland    (0.263, 0.260, 0.257, 0.000)
		colorRock      (0.275, 0.273, 0.269, 0.000)
		colorSnow      (0.288, 0.285, 0.282, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0793119
		DustBright  0.619345
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.9225
		Period          117.445
		Eccentricity    0.967972
		Inclination     137.862
		AscendingNode   36.4351
		ArgOfPericenter -143.327
		MeanAnomaly     6.0831
	}
}

Comet	"C134"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.05783e-015
	Radius          0.348496
	InertiaMoment   0.39956

	Oblateness      0.0109474

	RotationPeriod  63.8001
	Obliquity       185.858
	EqAscendNode    305.409

	AbsMagn         6.951
	SlopeParam      3.46289
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.511 0.507 0.500)

	Surface
	{
		SurfStyle       0.700454
		OceanStyle      0.933712
		Randomize      (0.349, -0.077, 0.404)
		colorDistMagn   0.582888
		colorDistFreq   6.94144e-005
		detailScale     9.51628
		colorConversion true
		snowLevel       2
		tropicLatitude  0.145504
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.714986
		terraceProb     0.104641
		erosion         0
		montesMagn      0.319982
		montesFreq      2.68583
		montesSpiky     0.968224
		montesFraction  0.637294
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000226098
		hillsFraction   0.776787
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234381
		craterFreq      0.24959
		craterDensity   0.840221
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   574.106
		volcanoTemp     1477.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.172, 0.140, 0.000)
		colorShelf     (0.205, 0.177, 0.160, 0.000)
		colorBeach     (0.240, 0.208, 0.190, 0.000)
		colorDesert    (0.261, 0.223, 0.185, 0.000)
		colorLowland   (0.286, 0.238, 0.210, 0.000)
		colorUpland    (0.317, 0.289, 0.255, 0.000)
		colorRock      (0.343, 0.314, 0.275, 0.000)
		colorSnow      (0.373, 0.335, 0.290, 1.000)
		BumpHeight      0.313647
		BumpOffset      0.0627294
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.128432
		GasToDust   0.25
		Particles   1239
		GasBright   0.0661174
		DustBright  0.317026
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.9349
		Period          72.7823
		Eccentricity    0.940539
		Inclination     -165.902
		AscendingNode   170.832
		ArgOfPericenter 139.026
		MeanAnomaly     145.263
	}
}

Comet	"C135"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.00558e-011
	Radius          5.82016
	InertiaMoment   0.398351

	Oblateness      0.00698811

	RotationPeriod  61.8308
	Obliquity       139.064
	EqAscendNode    289.987

	AbsMagn         8.2887
	SlopeParam      2.28249
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.625 0.440 0.344)

	Surface
	{
		SurfStyle       0.196367
		OceanStyle      0.575201
		Randomize      (-0.832, 0.299, -0.516)
		colorDistMagn   0.72092
		colorDistFreq   0.0128136
		detailScale     158.929
		colorConversion true
		snowLevel       2
		tropicLatitude  0.794537
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6055
		terraceProb     0.485038
		erosion         0
		montesMagn      0.61223
		montesFreq      2.99324
		montesSpiky     0.965686
		montesFraction  0.761665
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0699604
		hillsFraction   0.682027
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.271559
		craterFreq      0.14687
		craterDensity   0.812276
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   109.023
		volcanoTemp     1531.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.250, 0.176, 0.138, 0.000)
		colorShelf     (0.266, 0.187, 0.146, 0.000)
		colorBeach     (0.281, 0.198, 0.155, 0.000)
		colorDesert    (0.297, 0.209, 0.164, 0.000)
		colorLowland   (0.313, 0.220, 0.172, 0.000)
		colorUpland    (0.328, 0.231, 0.181, 0.000)
		colorRock      (0.344, 0.242, 0.189, 0.000)
		colorSnow      (0.360, 0.253, 0.198, 1.000)
		BumpHeight      5.23814
		BumpOffset      1.04763
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.609624
		GasToDust   0.25
		Particles   2211
		GasBright   0.200953
		DustBright  0.666677
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.4281
		Period          76.1869
		Eccentricity    0.972884
		Inclination     -166.523
		AscendingNode   146.553
		ArgOfPericenter 140.503
		MeanAnomaly     -57.0499
	}
}

Comet	"C136"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.41831e-007
	Radius          135.356
	InertiaMoment   0.399983

	Oblateness      0.012183

	RotationPeriod  59.9022
	Obliquity       92.2692
	EqAscendNode    274.564

	AbsMagn         9.66049
	SlopeParam      5.96997
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.524 0.385 0.309)

	Surface
	{
		SurfStyle       0.0693375
		OceanStyle      0.320461
		Randomize      (0.749, -0.103, -0.159)
		colorDistMagn   0.754279
		colorDistFreq   8.0298
		detailScale     3696.13
		colorConversion true
		snowLevel       2
		tropicLatitude  0.535765
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.639029
		terraceProb     0.233459
		erosion         0
		montesMagn      0.628612
		montesFreq      3.01219
		montesSpiky     0.878123
		montesFraction  0.606133
		dunesFraction   0
		hillsMagn       0
		hillsFreq       37.8347
		hillsFraction   0.606309
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.278483
		craterFreq      0.734012
		craterDensity   0.998181
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   28.8305
		volcanoTemp     1545.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.210, 0.154, 0.124, 0.000)
		colorShelf     (0.223, 0.163, 0.131, 0.000)
		colorBeach     (0.236, 0.173, 0.139, 0.000)
		colorDesert    (0.249, 0.183, 0.147, 0.000)
		colorLowland   (0.262, 0.192, 0.154, 0.000)
		colorUpland    (0.275, 0.202, 0.162, 0.000)
		colorRock      (0.288, 0.212, 0.170, 0.000)
		colorSnow      (0.302, 0.221, 0.178, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.160476
		DustBright  0.39164
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.7927
		Period          85.8741
		Eccentricity    0.97648
		Inclination     -90.9225
		AscendingNode   147.755
		ArgOfPericenter -88.5982
		MeanAnomaly     -153.052
	}
}

Comet	"C137"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.66834e-014
	Radius          0.360515
	InertiaMoment   0.398883

	Oblateness      0.00793961

	RotationPeriod  58.0071
	Obliquity       45.4749
	EqAscendNode    259.142

	AbsMagn         11.27
	SlopeParam      4.71043
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.501 0.496 0.488)

	Surface
	{
		SurfStyle       0.587764
		OceanStyle      0.984242
		Randomize      (-0.297, -0.668, -0.090)
		colorDistMagn   0.82736
		colorDistFreq   0.000110573
		detailScale     9.84445
		colorConversion true
		snowLevel       2
		tropicLatitude  0.894888
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.650813
		terraceProb     0.20447
		erosion         0
		montesMagn      0.379822
		montesFreq      2.48775
		montesSpiky     0.998855
		montesFraction  0.426614
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000417481
		hillsFraction   0.574299
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247016
		craterFreq      0.234178
		craterDensity   0.889465
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   437.609
		volcanoTemp     1645.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.195, 0.169, 0.137, 0.000)
		colorShelf     (0.200, 0.174, 0.156, 0.000)
		colorBeach     (0.236, 0.203, 0.185, 0.000)
		colorDesert    (0.256, 0.218, 0.180, 0.000)
		colorLowland   (0.281, 0.233, 0.205, 0.000)
		colorUpland    (0.311, 0.283, 0.249, 0.000)
		colorRock      (0.336, 0.308, 0.268, 0.000)
		colorSnow      (0.366, 0.328, 0.283, 1.000)
		BumpHeight      0.324463
		BumpOffset      0.0648926
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.161258
		GasToDust   0.25
		Particles   1305
		GasBright   0.0827405
		DustBright  0.153863
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.0334
		Period          73.4581
		Eccentricity    0.986894
		Inclination     -103.921
		AscendingNode   -27.2873
		ArgOfPericenter -146.093
		MeanAnomaly     148.277
	}
}

Comet	"C138"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.29034e-010
	Radius          8.33936
	InertiaMoment   0.39719

	Oblateness      0.0134797

	RotationPeriod  56.1393
	Obliquity       358.681
	EqAscendNode    243.719

	AbsMagn         13.7689
	SlopeParam      3.69749
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.605 0.463 0.368)

	Surface
	{
		SurfStyle       0.198705
		OceanStyle      0.501078
		Randomize      (0.118, 0.598, -0.834)
		colorDistMagn   0.759122
		colorDistFreq   0.021035
		detailScale     227.72
		colorConversion true
		snowLevel       2
		tropicLatitude  0.254263
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.504049
		terraceProb     0.269751
		erosion         0
		montesMagn      0.615971
		montesFreq      2.75169
		montesSpiky     0.902467
		montesFraction  0.718042
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.176499
		hillsFraction   0.509164
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220233
		craterFreq      0.259357
		craterDensity   1.0242
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   115.103
		volcanoTemp     1671.73
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.242, 0.185, 0.147, 0.000)
		colorShelf     (0.257, 0.197, 0.157, 0.000)
		colorBeach     (0.272, 0.208, 0.166, 0.000)
		colorDesert    (0.287, 0.220, 0.175, 0.000)
		colorLowland   (0.302, 0.232, 0.184, 0.000)
		colorUpland    (0.317, 0.243, 0.193, 0.000)
		colorRock      (0.333, 0.255, 0.203, 0.000)
		colorSnow      (0.348, 0.266, 0.212, 1.000)
		BumpHeight      7.50542
		BumpOffset      1.50108
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.64245
		GasToDust   0.25
		Particles   2277
		GasBright   0.294743
		DustBright  0.426347
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.239
		Period          104.18
		Eccentricity    0.961021
		Inclination     164.197
		AscendingNode   -145.79
		ArgOfPericenter 170.952
		MeanAnomaly     -74.8997
	}
}

Comet	"C139"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.97306e-018
	Radius          0.0223312
	InertiaMoment   0.399346

	Oblateness      0.00906041

	RotationPeriod  54.2933
	Obliquity       311.886
	EqAscendNode    228.296

	AbsMagn         1.9482
	SlopeParam      2.59375
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.511 0.508 0.505)

	Surface
	{
		SurfStyle       0.736654
		OceanStyle      0.533652
		Randomize      (-0.166, 0.379, 0.095)
		colorDistMagn   0.897071
		colorDistFreq   3.33357e-007
		detailScale     0.60979
		colorConversion true
		snowLevel       2
		tropicLatitude  0.905095
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.463278
		terraceProb     0.401896
		erosion         0
		montesMagn      0.465788
		montesFreq      2.74674
		montesSpiky     0.845046
		montesFraction  0.572267
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.23931e-006
		hillsFraction   0.506171
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.27875
		craterFreq      0.264296
		craterDensity   0.919223
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1756.53
		volcanoTemp     1420.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.173, 0.142, 0.000)
		colorShelf     (0.204, 0.178, 0.162, 0.000)
		colorBeach     (0.240, 0.208, 0.192, 0.000)
		colorDesert    (0.261, 0.224, 0.187, 0.000)
		colorLowland   (0.286, 0.239, 0.212, 0.000)
		colorUpland    (0.317, 0.290, 0.258, 0.000)
		colorRock      (0.342, 0.315, 0.278, 0.000)
		colorSnow      (0.373, 0.335, 0.293, 1.000)
		BumpHeight      0.0200981
		BumpOffset      0.00401961
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.189725
		DustBright  0.215851
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.3573
		Period          112.933
		Eccentricity    0.960932
		Inclination     -17.4991
		AscendingNode   -19.0889
		ArgOfPericenter 167.772
		MeanAnomaly     11.692
	}
}

Comet	"C140"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.07288e-014
	Radius          0.514133
	InertiaMoment   0.39804

	Oblateness      0.0152359

	RotationPeriod  52.4636
	Obliquity       265.092
	EqAscendNode    212.874

	AbsMagn         4.59551
	SlopeParam      6.38467
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.548 0.543 0.539)

	Surface
	{
		SurfStyle       0.995658
		OceanStyle      0.49453
		Randomize      (-0.682, -0.951, -0.565)
		colorDistMagn   0.347572
		colorDistFreq   8.93311e-005
		detailScale     14.0393
		colorConversion true
		snowLevel       2
		tropicLatitude  0.933143
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.432511
		terraceProb     0.256024
		erosion         0
		montesMagn      0.432565
		montesFreq      3.56317
		montesSpiky     0.809464
		montesFraction  0.810179
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000502215
		hillsFraction   0.789598
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245907
		craterFreq      0.208722
		craterDensity   0.762583
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   459.842
		volcanoTemp     1640.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.186, 0.190, 0.215, 0.050)
		colorShelf     (0.219, 0.223, 0.248, 0.040)
		colorBeach     (0.252, 0.255, 0.280, 0.030)
		colorDesert    (0.285, 0.288, 0.318, 0.020)
		colorLowland   (0.318, 0.320, 0.350, 0.030)
		colorUpland    (0.351, 0.353, 0.382, 0.050)
		colorRock      (0.384, 0.386, 0.425, 0.020)
		colorSnow      (0.384, 0.386, 0.425, 1.000)
		BumpHeight      0.46272
		BumpOffset      0.092544
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.194084
		GasToDust   0.25
		Particles   1371
		GasBright   0.0238869
		DustBright  0.866176
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.2389
		Period          89.1249
		Eccentricity    0.946375
		Inclination     149.736
		AscendingNode   -149.667
		ArgOfPericenter -135.718
		MeanAnomaly     -171.931
	}
}

Comet	"C141"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.37665e-010
	Radius          8.7277
	InertiaMoment   0.399775

	Oblateness      0.0104084

	RotationPeriod  50.6454
	Obliquity       218.298
	EqAscendNode    197.451

	AbsMagn         6.23543
	SlopeParam      4.96085
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.429 0.426 0.425)

	Surface
	{
		SurfStyle       0.270822
		OceanStyle      0.664815
		Randomize      (0.087, -0.201, 0.677)
		colorDistMagn   0.598272
		colorDistFreq   0.0268028
		detailScale     238.324
		colorConversion true
		snowLevel       2
		tropicLatitude  0.809235
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.290911
		terraceProb     0.457806
		erosion         0
		montesMagn      0.519221
		montesFreq      2.79481
		montesSpiky     0.959681
		montesFraction  0.499939
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.190989
		hillsFraction   0.479595
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.215733
		craterFreq      0.2197
		craterDensity   0.931551
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   88.7613
		volcanoTemp     1280.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.172, 0.170, 0.170, 0.000)
		colorShelf     (0.182, 0.181, 0.180, 0.000)
		colorBeach     (0.193, 0.192, 0.191, 0.000)
		colorDesert    (0.204, 0.202, 0.202, 0.000)
		colorLowland   (0.215, 0.213, 0.212, 0.000)
		colorUpland    (0.225, 0.224, 0.223, 0.000)
		colorRock      (0.236, 0.234, 0.234, 0.000)
		colorSnow      (0.247, 0.245, 0.244, 1.000)
		BumpHeight      7.85493
		BumpOffset      1.57099
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.675276
		GasToDust   0.25
		Particles   2343
		GasBright   0.0493438
		DustBright  0.525206
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.4245
		Period          83.2228
		Eccentricity    0.969176
		Inclination     153.282
		AscendingNode   114.042
		ArgOfPericenter -13.6031
		MeanAnomaly     -44.0892
	}
}

Comet	"C142"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.31786e-018
	Radius          0.0317137
	InertiaMoment   0.398632

	Oblateness      0.0173693

	RotationPeriod  48.834
	Obliquity       171.503
	EqAscendNode    182.029

	AbsMagn         7.61599
	SlopeParam      3.92798
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.757 0.755 0.753)

	Surface
	{
		SurfStyle       0.863741
		OceanStyle      0.509306
		Randomize      (0.930, -0.297, 0.208)
		colorDistMagn   0.638368
		colorDistFreq   8.53462e-007
		detailScale     0.865996
		colorConversion true
		snowLevel       2
		tropicLatitude  0.146799
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.488867
		terraceProb     0.385519
		erosion         0
		montesMagn      0.654891
		montesFreq      3.02354
		montesSpiky     0.953087
		montesFraction  0.84065
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.11629e-006
		hillsFraction   0.464725
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232992
		craterFreq      0.174429
		craterDensity   0.903831
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1838.07
		volcanoTemp     1754.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.257, 0.264, 0.301, 0.050)
		colorShelf     (0.303, 0.310, 0.347, 0.040)
		colorBeach     (0.348, 0.355, 0.392, 0.030)
		colorDesert    (0.394, 0.400, 0.444, 0.020)
		colorLowland   (0.439, 0.446, 0.490, 0.030)
		colorUpland    (0.485, 0.491, 0.535, 0.050)
		colorRock      (0.530, 0.536, 0.595, 0.020)
		colorSnow      (0.530, 0.536, 0.595, 1.000)
		BumpHeight      0.0285423
		BumpOffset      0.00570847
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0375415
		DustBright  0.221495
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.0492
		Period          102.718
		Eccentricity    0.979809
		Inclination     9.86954
		AscendingNode   -54.2989
		ArgOfPericenter 94.4196
		MeanAnomaly     116.394
	}
}

Comet	"C143"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.65984e-014
	Radius          0.540616
	InertiaMoment   0.39647

	Oblateness      0.0119003

	RotationPeriod  47.0246
	Obliquity       124.709
	EqAscendNode    166.606

	AbsMagn         8.95101
	SlopeParam      2.87413
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.614 0.502 0.394)

	Surface
	{
		SurfStyle       0.525559
		OceanStyle      0.70216
		Randomize      (-0.600, -0.588, -0.409)
		colorDistMagn   0.907019
		colorDistFreq   0.000207003
		detailScale     14.7624
		colorConversion true
		snowLevel       2
		tropicLatitude  0.880081
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.371688
		terraceProb     0.252804
		erosion         0
		montesMagn      0.353898
		montesFreq      3.68228
		montesSpiky     0.873124
		montesFraction  0.689117
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000720177
		hillsFraction   0.61011
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.250396
		craterFreq      0.226246
		craterDensity   0.975425
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   356.281
		volcanoTemp     1471.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.239, 0.171, 0.110, 0.000)
		colorShelf     (0.245, 0.176, 0.126, 0.000)
		colorBeach     (0.288, 0.206, 0.150, 0.000)
		colorDesert    (0.313, 0.221, 0.146, 0.000)
		colorLowland   (0.344, 0.236, 0.166, 0.000)
		colorUpland    (0.381, 0.286, 0.201, 0.000)
		colorRock      (0.411, 0.311, 0.217, 0.000)
		colorSnow      (0.448, 0.331, 0.229, 1.000)
		BumpHeight      0.486554
		BumpOffset      0.0973108
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.226909
		GasToDust   0.25
		Particles   1438
		GasBright   0.151659
		DustBright  0.591864
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.1614
		Period          153.106
		Eccentricity    0.981751
		Inclination     111.178
		AscendingNode   -27.4009
		ArgOfPericenter 96.6316
		MeanAnomaly     -64.4338
	}
}

Comet	"C144"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.37748e-010
	Radius          12.3483
	InertiaMoment   0.399123

	Oblateness      0.0200326

	RotationPeriod  45.2128
	Obliquity       77.9148
	EqAscendNode    151.183

	AbsMagn         10.4051
	SlopeParam      6.93951
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.719 0.716 0.712)

	Surface
	{
		SurfStyle       0.737626
		OceanStyle      0.518256
		Randomize      (-0.594, -0.664, -0.350)
		colorDistMagn   0.0591816
		colorDistFreq   0.118052
		detailScale     337.19
		colorConversion true
		snowLevel       2
		tropicLatitude  0.848275
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.642339
		terraceProb     0.150364
		erosion         0
		montesMagn      0.45039
		montesFreq      3.00716
		montesSpiky     0.920185
		montesFraction  0.529294
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.248688
		hillsFraction   0.839478
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220127
		craterFreq      0.212509
		craterDensity   0.784538
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   92.5336
		volcanoTemp     1110.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.280, 0.243, 0.199, 0.000)
		colorShelf     (0.288, 0.251, 0.228, 0.000)
		colorBeach     (0.338, 0.294, 0.270, 0.000)
		colorDesert    (0.367, 0.315, 0.263, 0.000)
		colorLowland   (0.403, 0.337, 0.299, 0.000)
		colorUpland    (0.446, 0.408, 0.363, 0.000)
		colorRock      (0.482, 0.444, 0.391, 0.000)
		colorSnow      (0.525, 0.473, 0.413, 1.000)
		BumpHeight      11.1134
		BumpOffset      2.22269
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.708101
		GasToDust   0.25
		Particles   2410
		GasBright   0.112574
		DustBright  0.315435
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.8532
		Period          116.889
		Eccentricity    0.946794
		Inclination     47.4407
		AscendingNode   21.2765
		ArgOfPericenter 46.1975
		MeanAnomaly     -107.117
	}
}

Comet	"C145"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.34786e-017
	Radius          0.0334871
	InertiaMoment   0.397673

	Oblateness      0.01401

	RotationPeriod  43.3939
	Obliquity       31.1205
	EqAscendNode    135.761

	AbsMagn         12.2921
	SlopeParam      5.22736
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.684 0.682 0.680)

	Surface
	{
		SurfStyle       0.638092
		OceanStyle      0.786718
		Randomize      (-0.076, -0.193, -0.393)
		colorDistMagn   0.35692
		colorDistFreq   2.74799e-007
		detailScale     0.914422
		colorConversion true
		snowLevel       2
		tropicLatitude  0.544917
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.524382
		terraceProb     0.472796
		erosion         0
		montesMagn      0.360688
		montesFreq      2.68621
		montesSpiky     0.821616
		montesFraction  0.542367
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.89542e-006
		hillsFraction   0.719966
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263929
		craterFreq      0.183022
		craterDensity   0.945311
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1430.08
		volcanoTemp     1441.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.267, 0.232, 0.190, 0.000)
		colorShelf     (0.274, 0.239, 0.218, 0.000)
		colorBeach     (0.321, 0.280, 0.258, 0.000)
		colorDesert    (0.349, 0.300, 0.252, 0.000)
		colorLowland   (0.383, 0.321, 0.285, 0.000)
		colorUpland    (0.424, 0.389, 0.347, 0.000)
		colorRock      (0.458, 0.423, 0.374, 0.000)
		colorSnow      (0.499, 0.450, 0.394, 1.000)
		BumpHeight      0.0301384
		BumpOffset      0.00602769
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.293882
		DustBright  0.618614
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.6558
		Period          64.1972
		Eccentricity    0.928831
		Inclination     -7.81693
		AscendingNode   97.8796
		ArgOfPericenter 49.5176
		MeanAnomaly     -61.4645
	}
}

Comet	"C146"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.04247e-013
	Radius          0.762287
	InertiaMoment   0.399566

	Oblateness      0.0234565

	RotationPeriod  41.5631
	Obliquity       344.326
	EqAscendNode    120.338

	AbsMagn         17.3942
	SlopeParam      4.15752
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.497 0.492 0.490)

	Surface
	{
		SurfStyle       0.515505
		OceanStyle      0.277221
		Randomize      (0.440, -0.925, -0.989)
		colorDistMagn   0.591232
		colorDistFreq   0.000135205
		detailScale     20.8155
		colorConversion true
		snowLevel       2
		tropicLatitude  0.825515
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.562698
		terraceProb     0.513911
		erosion         0
		montesMagn      0.537748
		montesFreq      3.71076
		montesSpiky     0.911201
		montesFraction  0.822691
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00136892
		hillsFraction   0.77867
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22527
		craterFreq      0.238838
		craterDensity   0.798451
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   370.162
		volcanoTemp     1725.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.194, 0.167, 0.137, 0.000)
		colorShelf     (0.199, 0.172, 0.157, 0.000)
		colorBeach     (0.233, 0.202, 0.186, 0.000)
		colorDesert    (0.253, 0.216, 0.181, 0.000)
		colorLowland   (0.278, 0.231, 0.206, 0.000)
		colorUpland    (0.308, 0.280, 0.250, 0.000)
		colorRock      (0.333, 0.305, 0.269, 0.000)
		colorSnow      (0.362, 0.325, 0.284, 1.000)
		BumpHeight      0.686058
		BumpOffset      0.137212
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.259735
		GasToDust   0.25
		Particles   1504
		GasBright   0.227515
		DustBright  0.369467
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.2492
		Period          68.1349
		Eccentricity    0.937426
		Inclination     41.2209
		AscendingNode   153.866
		ArgOfPericenter 44.1502
		MeanAnomaly     -164.81
	}
}

Comet	"C147"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.06276e-010
	Radius          13.0878
	InertiaMoment   0.398358

	Oblateness      0.0167347

	RotationPeriod  39.7156
	Obliquity       297.532
	EqAscendNode    104.916

	AbsMagn         3.50087
	SlopeParam      3.13391
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.439 0.430 0.427)

	Surface
	{
		SurfStyle       0.287464
		OceanStyle      0.505376
		Randomize      (-0.812, 0.493, 0.119)
		colorDistMagn   0.819588
		colorDistFreq   0.0330966
		detailScale     357.385
		colorConversion true
		snowLevel       2
		tropicLatitude  0.823891
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.288773
		terraceProb     0.125918
		erosion         0
		montesMagn      0.585207
		montesFreq      3.16055
		montesSpiky     0.865586
		montesFraction  0.656119
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.367217
		hillsFraction   0.609169
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24036
		craterFreq      0.200511
		craterDensity   0.91693
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   72.2655
		volcanoTemp     1476
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.176, 0.172, 0.171, 0.000)
		colorShelf     (0.187, 0.183, 0.182, 0.000)
		colorBeach     (0.198, 0.194, 0.192, 0.000)
		colorDesert    (0.209, 0.204, 0.203, 0.000)
		colorLowland   (0.220, 0.215, 0.214, 0.000)
		colorUpland    (0.230, 0.226, 0.224, 0.000)
		colorRock      (0.241, 0.237, 0.235, 0.000)
		colorSnow      (0.252, 0.247, 0.246, 1.000)
		BumpHeight      11.779
		BumpOffset      2.35581
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.740927
		GasToDust   0.25
		Particles   2476
		GasBright   0.12389
		DustBright  0.157579
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.6519
		Period          123.356
		Eccentricity    0.982164
		Inclination     -170.961
		AscendingNode   37.6868
		ArgOfPericenter 14.4291
		MeanAnomaly     -30.2313
	}
}

Comet	"C148"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.48259e-017
	Radius          0.0470719
	InertiaMoment   0.399988

	Oblateness      0.0280168

	RotationPeriod  37.8459
	Obliquity       250.738
	EqAscendNode    89.4931

	AbsMagn         5.45792
	SlopeParam      7.91776
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.746 0.743 0.740)

	Surface
	{
		SurfStyle       0.449393
		OceanStyle      0.507313
		Randomize      (0.296, 0.660, -0.297)
		colorDistMagn   0.657394
		colorDistFreq   1.67835e-006
		detailScale     1.28538
		colorConversion true
		snowLevel       2
		tropicLatitude  0.644672
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.385285
		terraceProb     0.449287
		erosion         0
		montesMagn      0.657749
		montesFreq      3.01333
		montesSpiky     0.944375
		montesFraction  0.213107
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.81884e-006
		hillsFraction   0.58046
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242349
		craterFreq      0.224193
		craterDensity   0.667944
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1481.2
		volcanoTemp     1576.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.298, 0.297, 0.296, 0.000)
		colorShelf     (0.317, 0.316, 0.314, 0.000)
		colorBeach     (0.336, 0.334, 0.333, 0.000)
		colorDesert    (0.354, 0.353, 0.351, 0.000)
		colorLowland   (0.373, 0.371, 0.370, 0.000)
		colorUpland    (0.391, 0.390, 0.388, 0.000)
		colorRock      (0.410, 0.408, 0.407, 0.000)
		colorSnow      (0.429, 0.427, 0.425, 1.000)
		BumpHeight      0.0423647
		BumpOffset      0.00847294
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.382364
		DustBright  0.383591
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.4681
		Period          83.5351
		Eccentricity    0.961191
		Inclination     115.678
		AscendingNode   43.0707
		ArgOfPericenter -137.098
		MeanAnomaly     30.893
	}
}

Comet	"C149"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.9201e-013
	Radius          0.810694
	InertiaMoment   0.398889

	Oblateness      0.0204256

	RotationPeriod  35.9484
	Obliquity       203.943
	EqAscendNode    74.0705

	AbsMagn         6.93215
	SlopeParam      5.51776
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.784 0.729 0.682)

	Surface
	{
		SurfStyle       0.834888
		OceanStyle      0.718384
		Randomize      (0.007, -0.128, 0.155)
		colorDistMagn   0.650668
		colorDistFreq   2.87923e-005
		detailScale     22.1374
		colorConversion true
		snowLevel       2
		tropicLatitude  0.751805
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.510226
		terraceProb     0.253449
		erosion         0
		montesMagn      0.449847
		montesFreq      3.1494
		montesSpiky     0.956865
		montesFraction  0.635004
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00170732
		hillsFraction   0.724786
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228047
		craterFreq      0.229798
		craterDensity   0.847919
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   290.069
		volcanoTemp     1558.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.306, 0.248, 0.191, 0.000)
		colorShelf     (0.313, 0.255, 0.218, 0.000)
		colorBeach     (0.368, 0.299, 0.259, 0.000)
		colorDesert    (0.400, 0.321, 0.252, 0.000)
		colorLowland   (0.439, 0.343, 0.287, 0.000)
		colorUpland    (0.486, 0.416, 0.348, 0.000)
		colorRock      (0.525, 0.452, 0.375, 0.000)
		colorSnow      (0.572, 0.481, 0.396, 1.000)
		BumpHeight      0.729625
		BumpOffset      0.145925
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.292561
		GasToDust   0.25
		Particles   1570
		GasBright   0.0262358
		DustBright  0.424206
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.87
		Period          141.91
		Eccentricity    0.978642
		Inclination     -152.746
		AscendingNode   34.5337
		ArgOfPericenter 45.7135
		MeanAnomaly     -122.383
	}
}

Comet	"C150"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.48506e-009
	Radius          18.3449
	InertiaMoment   0.397204

	Oblateness      0.0339593

	RotationPeriod  34.0168
	Obliquity       157.149
	EqAscendNode    58.6479

	AbsMagn         8.27046
	SlopeParam      4.38916
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.446 0.438 0.435)

	Surface
	{
		SurfStyle       0.0779199
		OceanStyle      0.778087
		Randomize      (-0.924, -0.982, 0.822)
		colorDistMagn   0.917987
		colorDistFreq   0.25824
		detailScale     500.939
		colorConversion true
		snowLevel       2
		tropicLatitude  0.962334
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.615235
		terraceProb     0.648401
		erosion         0
		montesMagn      0.460839
		montesFreq      2.83889
		montesSpiky     0.921626
		montesFraction  0.442004
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.53719
		hillsFraction   0.650525
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.21688
		craterFreq      0.22464
		craterDensity   0.88138
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   74.6362
		volcanoTemp     1816.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.178, 0.175, 0.174, 0.000)
		colorShelf     (0.190, 0.186, 0.185, 0.000)
		colorBeach     (0.201, 0.197, 0.196, 0.000)
		colorDesert    (0.212, 0.208, 0.206, 0.000)
		colorLowland   (0.223, 0.219, 0.217, 0.000)
		colorUpland    (0.234, 0.230, 0.228, 0.000)
		colorRock      (0.245, 0.241, 0.239, 0.000)
		colorSnow      (0.257, 0.252, 0.250, 1.000)
		BumpHeight      16.5104
		BumpOffset      3.30209
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.773753
		GasToDust   0.25
		Particles   2542
		GasBright   0.109658
		DustBright  0.825271
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.6154
		Period          91.8988
		Eccentricity    0.948694
		Inclination     -76.7604
		AscendingNode   -99.2589
		ArgOfPericenter -149.942
		MeanAnomaly     175.073
	}
}

Comet	"C151"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.57261e-017
	Radius          0.0502165
	InertiaMoment   0.399351

	Oblateness      0.0256992

	RotationPeriod  32.0441
	Obliquity       110.355
	EqAscendNode    43.2253

	AbsMagn         9.64067
	SlopeParam      3.37979
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.791 0.672 0.621)

	Surface
	{
		SurfStyle       0.593205
		OceanStyle      0.244911
		Randomize      (0.574, -0.576, -0.810)
		colorDistMagn   0.513578
		colorDistFreq   9.08202e-007
		detailScale     1.37125
		colorConversion true
		snowLevel       2
		tropicLatitude  0.762364
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.287945
		terraceProb     0.335893
		erosion         0
		montesMagn      0.605928
		montesFreq      3.38494
		montesSpiky     0.959389
		montesFraction  0.623853
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.69822e-006
		hillsFraction   0.493032
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.203259
		craterFreq      0.215342
		craterDensity   1.0361
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1164.32
		volcanoTemp     1807.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.309, 0.229, 0.174, 0.000)
		colorShelf     (0.316, 0.235, 0.199, 0.000)
		colorBeach     (0.372, 0.276, 0.236, 0.000)
		colorDesert    (0.403, 0.296, 0.230, 0.000)
		colorLowland   (0.443, 0.316, 0.261, 0.000)
		colorUpland    (0.490, 0.383, 0.317, 0.000)
		colorRock      (0.530, 0.417, 0.341, 0.000)
		colorSnow      (0.577, 0.444, 0.360, 1.000)
		BumpHeight      0.0451949
		BumpOffset      0.00903898
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.109225
		DustBright  0.510191
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.711
		Period          132.107
		Eccentricity    0.976414
		Inclination     153.62
		AscendingNode   -143.654
		ArgOfPericenter 1.83167
		MeanAnomaly     102.659
	}
}

Comet	"C152"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.53659e-013
	Radius          1.13336
	InertiaMoment   0.398048

	Oblateness      0.0433059

	RotationPeriod  30.0222
	Obliquity       63.5604
	EqAscendNode    27.8027

	AbsMagn         11.2446
	SlopeParam      2.16425
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.409 0.406 0.401)

	Surface
	{
		SurfStyle       0.474692
		OceanStyle      0.579009
		Randomize      (-0.850, 0.385, -0.825)
		colorDistMagn   0.932494
		colorDistFreq   0.000558962
		detailScale     30.9482
		colorConversion true
		snowLevel       2
		tropicLatitude  0.963427
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.52817
		terraceProb     0.142682
		erosion         0
		montesMagn      0.643685
		montesFreq      3.53292
		montesSpiky     0.911587
		montesFraction  0.458446
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00306452
		hillsFraction   0.601023
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.199721
		craterFreq      0.252809
		craterDensity   0.894664
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   298.8
		volcanoTemp     1826.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.164, 0.162, 0.160, 0.000)
		colorShelf     (0.174, 0.173, 0.170, 0.000)
		colorBeach     (0.184, 0.183, 0.180, 0.000)
		colorDesert    (0.194, 0.193, 0.190, 0.000)
		colorLowland   (0.204, 0.203, 0.200, 0.000)
		colorUpland    (0.215, 0.213, 0.210, 0.000)
		colorRock      (0.225, 0.223, 0.220, 0.000)
		colorSnow      (0.235, 0.233, 0.230, 1.000)
		BumpHeight      1.02002
		BumpOffset      0.204004
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.325387
		GasToDust   0.25
		Particles   1637
		GasBright   0.0715325
		DustBright  0.232369
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.7153
		Period          100.163
		Eccentricity    0.972616
		Inclination     99.0632
		AscendingNode   -77.0714
		ArgOfPericenter -178.404
		MeanAnomaly     -29.6097
	}
}

Comet	"C153"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.7353e-009
	Radius          19.6262
	InertiaMoment   0.399781

	Oblateness      0.0337856

	RotationPeriod  27.942
	Obliquity       16.7662
	EqAscendNode    12.3801

	AbsMagn         13.7179
	SlopeParam      5.84441
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.808 0.741 0.647)

	Surface
	{
		SurfStyle       0.310527
		OceanStyle      0.200228
		Randomize      (-0.114, -0.913, 0.789)
		colorDistMagn   0.763601
		colorDistFreq   0.0659273
		detailScale     535.927
		colorConversion true
		snowLevel       2
		tropicLatitude  0.333871
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.600495
		terraceProb     0.378703
		erosion         0
		montesMagn      0.378098
		montesFreq      3.15066
		montesSpiky     0.826229
		montesFraction  0.388107
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.950377
		hillsFraction   0.454354
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236656
		craterFreq      0.267396
		craterDensity   0.904788
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   58.8357
		volcanoTemp     1462.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.323, 0.297, 0.259, 0.000)
		colorShelf     (0.343, 0.315, 0.275, 0.000)
		colorBeach     (0.363, 0.334, 0.291, 0.000)
		colorDesert    (0.384, 0.352, 0.307, 0.000)
		colorLowland   (0.404, 0.371, 0.323, 0.000)
		colorUpland    (0.424, 0.389, 0.339, 0.000)
		colorRock      (0.444, 0.408, 0.356, 0.000)
		colorSnow      (0.464, 0.426, 0.372, 1.000)
		BumpHeight      17.6636
		BumpOffset      3.53272
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.806579
		GasToDust   0.25
		Particles   2609
		GasBright   0.232122
		DustBright  0.556267
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.2261
		Period          128.075
		Eccentricity    0.96983
		Inclination     177.223
		AscendingNode   169.664
		ArgOfPericenter 116.999
		MeanAnomaly     109.034
	}
}

Comet	"C154"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.42219e-017
	Radius          0.0700328
	InertiaMoment   0.398639

	Oblateness      0.0582606

	RotationPeriod  25.7924
	Obliquity       329.972
	EqAscendNode    356.958

	AbsMagn         1.89039
	SlopeParam      4.62616
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.522 0.517 0.513)

	Surface
	{
		SurfStyle       0.000332062
		OceanStyle      0.962177
		Randomize      (0.846, -0.259, -0.547)
		colorDistMagn   0.405859
		colorDistFreq   2.70386e-006
		detailScale     1.91236
		colorConversion true
		snowLevel       2
		tropicLatitude  0.962179
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.387774
		terraceProb     0.362086
		erosion         0
		montesMagn      0.50107
		montesFreq      2.39303
		montesSpiky     0.897753
		montesFraction  0.573547
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.20021e-006
		hillsFraction   0.56596
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.199112
		craterFreq      0.239681
		craterDensity   0.751924
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1196.45
		volcanoTemp     1372.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.209, 0.207, 0.205, 0.000)
		colorShelf     (0.222, 0.220, 0.218, 0.000)
		colorBeach     (0.235, 0.232, 0.231, 0.000)
		colorDesert    (0.248, 0.245, 0.244, 0.000)
		colorLowland   (0.261, 0.258, 0.257, 0.000)
		colorUpland    (0.274, 0.271, 0.269, 0.000)
		colorRock      (0.287, 0.284, 0.282, 0.000)
		colorSnow      (0.300, 0.297, 0.295, 1.000)
		BumpHeight      0.0630295
		BumpOffset      0.0126059
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.167148
		DustBright  0.305727
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.4067
		Period          90.3579
		Eccentricity    0.96576
		Inclination     -131.703
		AscendingNode   144.34
		ArgOfPericenter 49.755
		MeanAnomaly     89.6658
	}
}

Comet	"C155"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.51396e-013
	Radius          1.2157
	InertiaMoment   0.396495

	Oblateness      0.0468438

	RotationPeriod  23.5606
	Obliquity       283.178
	EqAscendNode    341.535

	AbsMagn         4.56928
	SlopeParam      3.61661
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.525 0.520 0.513)

	Surface
	{
		SurfStyle       0.50491
		OceanStyle      0.450953
		Randomize      (0.235, -0.868, -0.509)
		colorDistMagn   0.938245
		colorDistFreq   0.000494199
		detailScale     33.1968
		colorConversion true
		snowLevel       2
		tropicLatitude  0.831725
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.497354
		terraceProb     0.306443
		erosion         0
		montesMagn      0.542899
		montesFreq      3.45564
		montesSpiky     0.904181
		montesFraction  0.918933
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0035385
		hillsFraction   0.691021
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244857
		craterFreq      0.178066
		craterDensity   0.885777
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   236.162
		volcanoTemp     1372.3
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.205, 0.177, 0.144, 0.000)
		colorShelf     (0.210, 0.182, 0.164, 0.000)
		colorBeach     (0.247, 0.213, 0.195, 0.000)
		colorDesert    (0.268, 0.229, 0.190, 0.000)
		colorLowland   (0.294, 0.244, 0.216, 0.000)
		colorUpland    (0.325, 0.296, 0.262, 0.000)
		colorRock      (0.352, 0.322, 0.282, 0.000)
		colorSnow      (0.383, 0.343, 0.298, 1.000)
		BumpHeight      1.09413
		BumpOffset      0.218826
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.358213
		GasToDust   0.25
		Particles   1703
		GasBright   0.394927
		DustBright  0.562434
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.4908
		Period          56.6965
		Eccentricity    0.935425
		Inclination     22.9661
		AscendingNode   -24.6509
		ArgOfPericenter 65.3266
		MeanAnomaly     -101.738
	}
}

Comet	"C156"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.03807e-009
	Radius          27.3092
	InertiaMoment   0.399129

	Oblateness      0.0853925

	RotationPeriod  21.2306
	Obliquity       236.383
	EqAscendNode    326.112

	AbsMagn         6.21534
	SlopeParam      2.48979
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.595 0.509 0.349)

	Surface
	{
		SurfStyle       0.950408
		OceanStyle      0.292535
		Randomize      (0.664, -0.749, 0.572)
		colorDistMagn   0.475116
		colorDistFreq   0.377362
		detailScale     745.725
		colorConversion true
		snowLevel       2
		tropicLatitude  0.731791
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.443348
		terraceProb     0.248676
		erosion         0
		montesMagn      0.604917
		montesFreq      2.39996
		montesSpiky     0.82978
		montesFraction  0.41834
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.45053
		hillsFraction   0.507983
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219605
		craterFreq      0.185842
		craterDensity   0.961487
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   60.3231
		volcanoTemp     1322.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.202, 0.178, 0.140, 0.050)
		colorShelf     (0.238, 0.209, 0.161, 0.040)
		colorBeach     (0.274, 0.239, 0.182, 0.030)
		colorDesert    (0.309, 0.270, 0.206, 0.020)
		colorLowland   (0.345, 0.300, 0.227, 0.030)
		colorUpland    (0.381, 0.331, 0.248, 0.050)
		colorRock      (0.416, 0.361, 0.276, 0.020)
		colorSnow      (0.416, 0.361, 0.276, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.839405
		GasToDust   0.25
		Particles   2675
		GasBright   0.302671
		DustBright  0.339177
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   23.6238
		Period          131.378
		Eccentricity    0.95757
		Inclination     165.848
		AscendingNode   -44.711
		ArgOfPericenter 23.4262
		MeanAnomaly     100.956
	}
}

Comet	"C157"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.55126e-016
	Radius          0.0753039
	InertiaMoment   0.397683

	Oblateness      0.0738889

	RotationPeriod  18.7826
	Obliquity       189.589
	EqAscendNode    310.69

	AbsMagn         7.5977
	SlopeParam      6.22967
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.648 0.542 0.424)

	Surface
	{
		SurfStyle       0.346467
		OceanStyle      0.929183
		Randomize      (-0.995, -0.420, 0.824)
		colorDistMagn   0.956715
		colorDistFreq   1.02796e-006
		detailScale     2.0563
		colorConversion true
		snowLevel       2
		tropicLatitude  0.787522
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.425817
		terraceProb     0.110791
		erosion         0
		montesMagn      0.422607
		montesFreq      3.00518
		montesSpiky     0.882488
		montesFraction  0.67641
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.057e-005
		hillsFraction   0.417583
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243719
		craterFreq      0.21217
		craterDensity   0.788733
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   947.939
		volcanoTemp     1157
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.259, 0.217, 0.170, 0.000)
		colorShelf     (0.276, 0.230, 0.180, 0.000)
		colorBeach     (0.292, 0.244, 0.191, 0.000)
		colorDesert    (0.308, 0.257, 0.202, 0.000)
		colorLowland   (0.324, 0.271, 0.212, 0.000)
		colorUpland    (0.340, 0.284, 0.223, 0.000)
		colorRock      (0.357, 0.298, 0.233, 0.000)
		colorSnow      (0.373, 0.312, 0.244, 1.000)
		BumpHeight      0.0677735
		BumpOffset      0.0135547
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.009988
		DustBright  0.316347
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.4426
		Period          113.61
		Eccentricity    0.961786
		Inclination     137.577
		AscendingNode   -173.218
		ArgOfPericenter 117.46
		MeanAnomaly     -74.4195
	}
}

Comet	"C158"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.19979e-012
	Radius          1.68805
	InertiaMoment   0.399571

	Oblateness      0.14584

	RotationPeriod  16.1914
	Obliquity       142.795
	EqAscendNode    295.267

	AbsMagn         8.9323
	SlopeParam      4.87233
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.434 0.426 0.421)

	Surface
	{
		SurfStyle       0.547125
		OceanStyle      0.865476
		Randomize      (0.309, -0.053, 0.136)
		colorDistMagn   0.602999
		colorDistFreq   0.00141489
		detailScale     46.0949
		colorConversion true
		snowLevel       2
		tropicLatitude  0.905364
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.671071
		terraceProb     0.390838
		erosion         0
		montesMagn      0.693582
		montesFreq      2.46565
		montesSpiky     0.972837
		montesFraction  0.331797
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00722218
		hillsFraction   0.678609
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243657
		craterFreq      0.167473
		craterDensity   0.841104
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   241.623
		volcanoTemp     1588.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.169, 0.145, 0.118, 0.000)
		colorShelf     (0.173, 0.149, 0.135, 0.000)
		colorBeach     (0.204, 0.175, 0.160, 0.000)
		colorDesert    (0.221, 0.188, 0.156, 0.000)
		colorLowland   (0.243, 0.200, 0.177, 0.000)
		colorUpland    (0.269, 0.243, 0.215, 0.000)
		colorRock      (0.290, 0.264, 0.232, 0.000)
		colorSnow      (0.316, 0.281, 0.244, 1.000)
		BumpHeight      1.51924
		BumpOffset      0.303848
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.391039
		GasToDust   0.25
		Particles   1769
		GasBright   0.0726916
		DustBright  0.73813
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.2207
		Period          104.038
		Eccentricity    0.959499
		Inclination     28.6469
		AscendingNode   161.152
		ArgOfPericenter 21.0454
		MeanAnomaly     -164.868
	}
}

Comet	"C159"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.27951e-009
	Radius          29.4312
	InertiaMoment   0.398365

	Oblateness      0.144736

	RotationPeriod  13.4239
	Obliquity       96.0004
	EqAscendNode    279.845

	AbsMagn         10.3833
	SlopeParam      3.84816
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.450 0.446 0.445)

	Surface
	{
		SurfStyle       0.163216
		OceanStyle      0.984873
		Randomize      (-0.381, -0.053, 0.004)
		colorDistMagn   0.694345
		colorDistFreq   0.333552
		detailScale     803.667
		colorConversion true
		snowLevel       2
		tropicLatitude  0.974454
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.529057
		terraceProb     0.216158
		erosion         0
		montesMagn      0.421013
		montesFreq      3.24864
		montesSpiky     0.822912
		montesFraction  0.466366
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.18349
		hillsFraction   0.687981
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251543
		craterFreq      0.262474
		craterDensity   0.815518
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   47.9017
		volcanoTemp     1600.49
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.180, 0.179, 0.178, 0.000)
		colorShelf     (0.191, 0.190, 0.189, 0.000)
		colorBeach     (0.203, 0.201, 0.200, 0.000)
		colorDesert    (0.214, 0.212, 0.211, 0.000)
		colorLowland   (0.225, 0.223, 0.222, 0.000)
		colorUpland    (0.236, 0.234, 0.234, 0.000)
		colorRock      (0.248, 0.246, 0.245, 0.000)
		colorSnow      (0.259, 0.257, 0.256, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.872231
		GasToDust   0.25
		Particles   2741
		GasBright   0.0736508
		DustBright  0.421657
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.6971
		Period          100.024
		Eccentricity    0.953638
		Inclination     8.13072
		AscendingNode   30.5713
		ArgOfPericenter 69.7218
		MeanAnomaly     138.766
	}
}

Comet	"C160"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.85722e-016
	Radius          0.104356
	InertiaMoment   0.399993

	Oblateness      0.249

	RotationPeriod  10.4352
	Obliquity       49.2061
	EqAscendNode    264.422

	AbsMagn         12.2599
	SlopeParam      2.77947
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.686 0.680 0.677)

	Surface
	{
		SurfStyle       0.192388
		OceanStyle      0.75816
		Randomize      (0.396, 0.147, 0.082)
		colorDistMagn   0.537878
		colorDistFreq   2.61677e-006
		detailScale     2.84961
		colorConversion true
		snowLevel       2
		tropicLatitude  0.378235
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.504667
		terraceProb     0.189149
		erosion         0
		montesMagn      0.435033
		montesFreq      4.13723
		montesSpiky     0.932836
		montesFraction  0.842232
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.07072e-005
		hillsFraction   0.479494
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23634
		craterFreq      0.278233
		craterDensity   0.725834
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   967.945
		volcanoTemp     1360.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.275, 0.272, 0.271, 0.000)
		colorShelf     (0.292, 0.289, 0.288, 0.000)
		colorBeach     (0.309, 0.306, 0.305, 0.000)
		colorDesert    (0.326, 0.323, 0.322, 0.000)
		colorLowland   (0.343, 0.340, 0.338, 0.000)
		colorUpland    (0.360, 0.357, 0.355, 0.000)
		colorRock      (0.378, 0.374, 0.372, 0.000)
		colorSnow      (0.395, 0.391, 0.389, 1.000)
		BumpHeight      0.0939202
		BumpOffset      0.018784
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.203545
		DustBright  0.77625
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5835
		Period          99.1596
		Eccentricity    0.971392
		Inclination     -59.5855
		AscendingNode   24.3179
		ArgOfPericenter 95.9823
		MeanAnomaly     -124.041
	}
}

Comet	"C161"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.20986e-012
	Radius          1.82304
	InertiaMoment   0.398895

	Oblateness      0.249

	RotationPeriod  7.16234
	Obliquity       2.41178
	EqAscendNode    248.999

	AbsMagn         17.1288
	SlopeParam      6.72259
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.482 0.475 0.471)

	Surface
	{
		SurfStyle       0.659643
		OceanStyle      0.620771
		Randomize      (0.263, -0.529, -0.112)
		colorDistMagn   0.479716
		colorDistFreq   0.00170398
		detailScale     49.7813
		colorConversion true
		snowLevel       2
		tropicLatitude  0.568508
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.597195
		terraceProb     0.215079
		erosion         0
		montesMagn      0.542077
		montesFreq      2.7731
		montesSpiky     0.90765
		montesFraction  0.691861
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0107371
		hillsFraction   0.718818
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22719
		craterFreq      0.191303
		craterDensity   0.886104
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   192.274
		volcanoTemp     1636.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.188, 0.161, 0.132, 0.000)
		colorShelf     (0.193, 0.166, 0.151, 0.000)
		colorBeach     (0.227, 0.195, 0.179, 0.000)
		colorDesert    (0.246, 0.209, 0.174, 0.000)
		colorLowland   (0.270, 0.223, 0.198, 0.000)
		colorUpland    (0.299, 0.270, 0.240, 0.000)
		colorRock      (0.323, 0.294, 0.259, 0.000)
		colorSnow      (0.352, 0.313, 0.273, 1.000)
		BumpHeight      1.64074
		BumpOffset      0.328148
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.423865
		GasToDust   0.25
		Particles   1836
		GasBright   0.177222
		DustBright  0.487059
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.9923
		Period          73.1754
		Eccentricity    0.971582
		Inclination     -146.94
		AscendingNode   -50.2488
		ArgOfPericenter -94.2488
		MeanAnomaly     -60.5357
	}
}

Comet	"C162"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.70917e-008
	Radius          40.7101
	InertiaMoment   0.397218

	Oblateness      0.249

	RotationPeriod  3.51171
	Obliquity       315.617
	EqAscendNode    233.577

	AbsMagn         3.46643
	SlopeParam      5.13252
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.516 0.513 0.511)

	Surface
	{
		SurfStyle       0.846121
		OceanStyle      0.082644
		Randomize      (0.375, -0.889, -0.654)
		colorDistMagn   0.664582
		colorDistFreq   1.30508
		detailScale     1111.66
		colorConversion true
		snowLevel       2
		tropicLatitude  0.962177
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.356067
		terraceProb     0.195063
		erosion         0
		montesMagn      0.459918
		montesFreq      2.9012
		montesSpiky     0.997456
		montesFraction  0.718388
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.32121
		hillsFraction   0.597883
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.252159
		craterFreq      0.219051
		craterDensity   0.80428
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   48.822
		volcanoTemp     1287.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.175, 0.143, 0.000)
		colorShelf     (0.207, 0.180, 0.164, 0.000)
		colorBeach     (0.243, 0.210, 0.194, 0.000)
		colorDesert    (0.263, 0.226, 0.189, 0.000)
		colorLowland   (0.289, 0.241, 0.215, 0.000)
		colorUpland    (0.320, 0.293, 0.261, 0.000)
		colorRock      (0.346, 0.318, 0.281, 0.000)
		colorSnow      (0.377, 0.339, 0.297, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.905057
		GasToDust   0.25
		Particles   2808
		GasBright   0.11364
		DustBright  0.235128
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.3581
		Period          62.2508
		Eccentricity    0.943751
		Inclination     -111.074
		AscendingNode   88.6439
		ArgOfPericenter 74.431
		MeanAnomaly     92.673
	}
}

Comet	"C163"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.26266e-016
	Radius          0.112924
	InertiaMoment   0.399357

	Oblateness      0.00162458

	RotationPeriod  126.687
	Obliquity       268.823
	EqAscendNode    218.154

	AbsMagn         5.43561
	SlopeParam      4.07769
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.628 0.521 0.462)

	Surface
	{
		SurfStyle       0.394998
		OceanStyle      0.908423
		Randomize      (0.167, -0.338, -0.806)
		colorDistMagn   0.309599
		colorDistFreq   5.9532e-006
		detailScale     3.08359
		colorConversion true
		snowLevel       2
		tropicLatitude  0.494216
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.584114
		terraceProb     0.410608
		erosion         0
		montesMagn      0.616675
		montesFreq      3.05735
		montesSpiky     0.900155
		montesFraction  0.665178
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.69425e-005
		hillsFraction   0.339298
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249949
		craterFreq      0.185907
		craterDensity   0.6323
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   771.776
		volcanoTemp     1294.57
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.251, 0.208, 0.185, 0.000)
		colorShelf     (0.267, 0.221, 0.197, 0.000)
		colorBeach     (0.282, 0.234, 0.208, 0.000)
		colorDesert    (0.298, 0.247, 0.220, 0.000)
		colorLowland   (0.314, 0.260, 0.231, 0.000)
		colorUpland    (0.330, 0.274, 0.243, 0.000)
		colorRock      (0.345, 0.287, 0.254, 0.000)
		colorSnow      (0.361, 0.300, 0.266, 1.000)
		BumpHeight      0.101632
		BumpOffset      0.0203264
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.320701
		DustBright  0.512553
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5929
		Period          99.2313
		Eccentricity    0.976212
		Inclination     -94.3256
		AscendingNode   -150.511
		ArgOfPericenter 30.6451
		MeanAnomaly     147.021
	}
}

Comet	"C164"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.07029e-012
	Radius          2.5173
	InertiaMoment   0.398057

	Oblateness      0.00288588

	RotationPeriod  113.479
	Obliquity       222.029
	EqAscendNode    202.732

	AbsMagn         6.91328
	SlopeParam      3.04551
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.410 0.403 0.399)

	Surface
	{
		SurfStyle       0.379091
		OceanStyle      0.118486
		Randomize      (0.694, -0.469, -0.314)
		colorDistMagn   0.436592
		colorDistFreq   0.00210796
		detailScale     68.7392
		colorConversion true
		snowLevel       2
		tropicLatitude  0.992732
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.565329
		terraceProb     0.280346
		erosion         0
		montesMagn      0.53366
		montesFreq      3.20378
		montesSpiky     0.90588
		montesFraction  0.385965
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.016718
		hillsFraction   0.746117
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234506
		craterFreq      0.169092
		craterDensity   0.842548
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   195.627
		volcanoTemp     1675.22
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.164, 0.161, 0.160, 0.000)
		colorShelf     (0.174, 0.171, 0.170, 0.000)
		colorBeach     (0.184, 0.181, 0.180, 0.000)
		colorDesert    (0.195, 0.191, 0.190, 0.000)
		colorLowland   (0.205, 0.201, 0.200, 0.000)
		colorUpland    (0.215, 0.211, 0.210, 0.000)
		colorRock      (0.225, 0.222, 0.220, 0.000)
		colorSnow      (0.236, 0.232, 0.230, 1.000)
		BumpHeight      2.26557
		BumpOffset      0.453115
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.456691
		GasToDust   0.25
		Particles   1902
		GasBright   0.229837
		DustBright  0.287903
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.4691
		Period          83.5426
		Eccentricity    0.957066
		Inclination     55.7789
		AscendingNode   -13.5928
		ArgOfPericenter -154.199
		MeanAnomaly     175.059
	}
}

Comet	"C165"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.14807e-008
	Radius          44.1344
	InertiaMoment   0.399786

	Oblateness      0.00233316

	RotationPeriod  105.693
	Obliquity       175.235
	EqAscendNode    187.309

	AbsMagn         8.25221
	SlopeParam      7.47932
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.412 0.404 0.400)

	Surface
	{
		SurfStyle       0.284115
		OceanStyle      0.189336
		Randomize      (0.774, 0.507, -0.961)
		colorDistMagn   0.11892
		colorDistFreq   0.960308
		detailScale     1205.16
		colorConversion true
		snowLevel       2
		tropicLatitude  0.155399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.648296
		terraceProb     0.495293
		erosion         0
		montesMagn      0.555219
		montesFreq      2.20961
		montesSpiky     0.969415
		montesFraction  0.104663
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.54654
		hillsFraction   0.681979
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.254375
		craterFreq      0.160733
		craterDensity   0.929989
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   38.9997
		volcanoTemp     1360.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.162, 0.160, 0.000)
		colorShelf     (0.175, 0.172, 0.170, 0.000)
		colorBeach     (0.185, 0.182, 0.180, 0.000)
		colorDesert    (0.196, 0.192, 0.190, 0.000)
		colorLowland   (0.206, 0.202, 0.200, 0.000)
		colorUpland    (0.216, 0.212, 0.210, 0.000)
		colorRock      (0.226, 0.222, 0.220, 0.000)
		colorSnow      (0.237, 0.232, 0.230, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.937883
		GasToDust   0.25
		Particles   2874
		GasBright   0.000600341
		DustBright  0.201627
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.6657
		Period          99.7846
		Eccentricity    0.952051
		Inclination     170.174
		AscendingNode   -114.715
		ArgOfPericenter -2.40153
		MeanAnomaly     124.807
	}
}

Comet	"C166"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.69313e-016
	Radius          0.155672
	InertiaMoment   0.398646

	Oblateness      0.00370364

	RotationPeriod  99.9346
	Obliquity       128.44
	EqAscendNode    171.886

	AbsMagn         9.62088
	SlopeParam      5.41352
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.674 0.669 0.666)

	Surface
	{
		SurfStyle       0.836392
		OceanStyle      0.432357
		Randomize      (0.072, 0.478, 0.985)
		colorDistMagn   0.547938
		colorDistFreq   1.34037e-005
		detailScale     4.25089
		colorConversion true
		snowLevel       2
		tropicLatitude  0.773425
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.631884
		terraceProb     0.300875
		erosion         0
		montesMagn      0.421532
		montesFreq      3.54554
		montesSpiky     0.953743
		montesFraction  0.691723
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.2589e-005
		hillsFraction   0.613459
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.266812
		craterFreq      0.156861
		craterDensity   0.673613
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   783.945
		volcanoTemp     1155.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.263, 0.227, 0.186, 0.000)
		colorShelf     (0.270, 0.234, 0.213, 0.000)
		colorBeach     (0.317, 0.274, 0.253, 0.000)
		colorDesert    (0.344, 0.294, 0.246, 0.000)
		colorLowland   (0.378, 0.314, 0.280, 0.000)
		colorUpland    (0.418, 0.381, 0.340, 0.000)
		colorRock      (0.452, 0.415, 0.366, 0.000)
		colorSnow      (0.492, 0.441, 0.386, 1.000)
		BumpHeight      0.140105
		BumpOffset      0.028021
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0425858
		DustBright  0.644128
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.1014
		Period          60.5891
		Eccentricity    0.95642
		Inclination     178.655
		AscendingNode   -132.241
		ArgOfPericenter -54.392
		MeanAnomaly     11.0299
	}
}

Comet	"C167"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            7.49694e-012
	Radius          2.7338
	InertiaMoment   0.396519

	Oblateness      0.00283132

	RotationPeriod  95.2638
	Obliquity       81.646
	EqAscendNode    156.464

	AbsMagn         11.2194
	SlopeParam      4.30825
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.518 0.512 0.505)

	Surface
	{
		SurfStyle       0.669728
		OceanStyle      0.385167
		Randomize      (0.312, -0.226, -0.426)
		colorDistMagn   0.210627
		colorDistFreq   0.00405049
		detailScale     74.6511
		colorConversion true
		snowLevel       2
		tropicLatitude  0.523033
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.416844
		terraceProb     0.265691
		erosion         0
		montesMagn      0.307266
		montesFreq      3.35226
		montesSpiky     0.991275
		montesFraction  0.711505
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.019375
		hillsFraction   0.84854
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223945
		craterFreq      0.221222
		craterDensity   0.795638
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   156.542
		volcanoTemp     1523.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.202, 0.174, 0.141, 0.000)
		colorShelf     (0.207, 0.179, 0.162, 0.000)
		colorBeach     (0.244, 0.210, 0.192, 0.000)
		colorDesert    (0.264, 0.225, 0.187, 0.000)
		colorLowland   (0.290, 0.241, 0.212, 0.000)
		colorUpland    (0.321, 0.292, 0.257, 0.000)
		colorRock      (0.347, 0.318, 0.278, 0.000)
		colorSnow      (0.378, 0.338, 0.293, 1.000)
		BumpHeight      2.46042
		BumpOffset      0.492085
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.489517
		GasToDust   0.25
		Particles   1968
		GasBright   0.0449372
		DustBright  0.326263
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.4302
		Period          56.3149
		Eccentricity    0.923558
		Inclination     -69.8346
		AscendingNode   -166.321
		ArgOfPericenter 47.045
		MeanAnomaly     149.046
	}
}

Comet	"C168"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.79835e-008
	Radius          60.7473
	InertiaMoment   0.399135

	Oblateness      0.00441825

	RotationPeriod  91.2761
	Obliquity       34.8517
	EqAscendNode    141.041

	AbsMagn         13.6678
	SlopeParam      3.2956
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.639 0.635 0.629)

	Surface
	{
		SurfStyle       0.298721
		OceanStyle      0.354913
		Randomize      (0.605, -0.232, 0.275)
		colorDistMagn   0.409212
		colorDistFreq   2.25718
		detailScale     1658.81
		colorConversion true
		snowLevel       2
		tropicLatitude  0.82826
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.458784
		terraceProb     0.172876
		erosion         0
		montesMagn      0.555636
		montesFreq      3.78153
		montesSpiky     0.787123
		montesFraction  0.576878
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.00428
		hillsFraction   0.585488
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233506
		craterFreq      0.273788
		craterDensity   0.919126
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   39.5531
		volcanoTemp     1299.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.256, 0.254, 0.252, 0.000)
		colorShelf     (0.272, 0.270, 0.267, 0.000)
		colorBeach     (0.288, 0.286, 0.283, 0.000)
		colorDesert    (0.304, 0.302, 0.299, 0.000)
		colorLowland   (0.320, 0.317, 0.314, 0.000)
		colorUpland    (0.336, 0.333, 0.330, 0.000)
		colorRock      (0.352, 0.349, 0.346, 0.000)
		colorSnow      (0.368, 0.365, 0.362, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.970709
		GasToDust   0.25
		Particles   2940
		GasBright   0.154113
		DustBright  0.701574
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.8353
		Period          101.079
		Eccentricity    0.979853
		Inclination     106.089
		AscendingNode   52.6759
		ArgOfPericenter -89.136
		MeanAnomaly     -93.2964
	}
}

Comet	"C169"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.78536e-015
	Radius          0.169339
	InertiaMoment   0.397693

	Oblateness      0.00334432

	RotationPeriod  87.7587
	Obliquity       348.057
	EqAscendNode    125.619

	AbsMagn         1.83128
	SlopeParam      2.03922
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.801 0.799 0.796)

	Surface
	{
		SurfStyle       0.184168
		OceanStyle      0.93708
		Randomize      (-0.878, -0.991, 0.082)
		colorDistMagn   0.442008
		colorDistFreq   2.21898e-005
		detailScale     4.62409
		colorConversion true
		snowLevel       2
		tropicLatitude  0.920193
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.265375
		terraceProb     0.357147
		erosion         0
		montesMagn      0.453643
		montesFreq      2.02397
		montesSpiky     0.936047
		montesFraction  0.810742
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.99009e-005
		hillsFraction   0.649307
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238838
		craterFreq      0.222099
		craterDensity   0.85012
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   628.349
		volcanoTemp     1167.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.318, 0.000)
		colorShelf     (0.340, 0.340, 0.338, 0.000)
		colorBeach     (0.360, 0.360, 0.358, 0.000)
		colorDesert    (0.380, 0.380, 0.378, 0.000)
		colorLowland   (0.400, 0.400, 0.398, 0.000)
		colorUpland    (0.420, 0.419, 0.418, 0.000)
		colorRock      (0.440, 0.439, 0.438, 0.000)
		colorSnow      (0.460, 0.459, 0.458, 1.000)
		BumpHeight      0.152405
		BumpOffset      0.030481
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0411509
		GasToDust   0.25
		Particles   1062
		GasBright   0.129182
		DustBright  0.410991
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   26.1052
		Period          152.613
		Eccentricity    0.964947
		Inclination     -110.322
		AscendingNode   -74.5499
		ArgOfPericenter 58.2979
		MeanAnomaly     20.1446
	}
}

Comet	"C170"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.38084e-011
	Radius          3.75733
	InertiaMoment   0.399576

	Oblateness      0.00512054

	RotationPeriod  84.5847
	Obliquity       301.263
	EqAscendNode    110.196

	AbsMagn         4.54291
	SlopeParam      5.72572
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.812 0.763 0.717)

	Surface
	{
		SurfStyle       0.50612
		OceanStyle      0.893163
		Randomize      (-0.036, 0.321, 0.854)
		colorDistMagn   0.563527
		colorDistFreq   0.00528535
		detailScale     102.6
		colorConversion true
		snowLevel       2
		tropicLatitude  0.744121
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.336027
		terraceProb     0.207582
		erosion         0
		montesMagn      0.569897
		montesFreq      2.47609
		montesSpiky     0.977686
		montesFraction  0.355486
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0304174
		hillsFraction   0.582763
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.254131
		craterFreq      0.247624
		craterDensity   0.895754
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   158.53
		volcanoTemp     1425.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.317, 0.259, 0.201, 0.000)
		colorShelf     (0.325, 0.267, 0.229, 0.000)
		colorBeach     (0.382, 0.313, 0.272, 0.000)
		colorDesert    (0.414, 0.336, 0.265, 0.000)
		colorLowland   (0.455, 0.359, 0.301, 0.000)
		colorUpland    (0.503, 0.435, 0.366, 0.000)
		colorRock      (0.544, 0.473, 0.394, 0.000)
		colorSnow      (0.593, 0.503, 0.416, 1.000)
		BumpHeight      3.3816
		BumpOffset      0.676319
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.522343
		GasToDust   0.25
		Particles   2035
		GasBright   0.0669925
		DustBright  0.157668
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.6145
		Period          99.3958
		Eccentricity    0.962121
		Inclination     104.735
		AscendingNode   -14.584
		ArgOfPericenter 167.968
		MeanAnomaly     -71.0177
	}
}

Comet	"C171"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.06798e-007
	Radius          66.1831
	InertiaMoment   0.398373

	Oblateness      0.00386342

	RotationPeriod  81.6724
	Obliquity       254.469
	EqAscendNode    94.7735

	AbsMagn         6.19521
	SlopeParam      4.54299
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.702 0.536 0.462)

	Surface
	{
		SurfStyle       0.982594
		OceanStyle      0.129758
		Randomize      (0.805, 0.810, -0.607)
		colorDistMagn   0.584604
		colorDistFreq   3.73512
		detailScale     1807.24
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998051
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.259423
		terraceProb     0.263023
		erosion         0
		montesMagn      0.587163
		montesFreq      2.67907
		montesSpiky     0.758114
		montesFraction  0.322493
		dunesFraction   0
		hillsMagn       0
		hillsFreq       10.2719
		hillsFraction   0.612852
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.211741
		craterFreq      0.230741
		craterDensity   0.918342
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   31.752
		volcanoTemp     1566.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.239, 0.188, 0.185, 0.050)
		colorShelf     (0.281, 0.220, 0.212, 0.040)
		colorBeach     (0.323, 0.252, 0.240, 0.030)
		colorDesert    (0.365, 0.284, 0.272, 0.020)
		colorLowland   (0.407, 0.316, 0.300, 0.030)
		colorUpland    (0.449, 0.348, 0.328, 0.050)
		colorRock      (0.492, 0.381, 0.365, 0.020)
		colorSnow      (0.492, 0.381, 0.365, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.253336
		DustBright  0.455811
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.673
		Period          92.3255
		Eccentricity    0.966242
		Inclination     106.68
		AscendingNode   -98.6784
		ArgOfPericenter -126.31
		MeanAnomaly     36.5197
	}
}

Comet	"C172"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.2884e-015
	Radius          0.232415
	InertiaMoment   0.399998

	Oblateness      0.00584829

	RotationPeriod  78.9653
	Obliquity       207.675
	EqAscendNode    79.3509

	AbsMagn         7.5794
	SlopeParam      3.53511
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.429 0.423 0.420)

	Surface
	{
		SurfStyle       0.175461
		OceanStyle      0.622412
		Randomize      (-0.302, -0.823, -0.063)
		colorDistMagn   0.910788
		colorDistFreq   3.75256e-005
		detailScale     6.34648
		colorConversion true
		snowLevel       2
		tropicLatitude  0.541643
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.505142
		terraceProb     0.270493
		erosion         0
		montesMagn      0.526156
		montesFreq      2.67932
		montesSpiky     0.961514
		montesFraction  0.802225
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.93485e-005
		hillsFraction   0.658997
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253402
		craterFreq      0.216152
		craterDensity   0.942463
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   635.444
		volcanoTemp     1873.71
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.172, 0.169, 0.168, 0.000)
		colorShelf     (0.183, 0.180, 0.178, 0.000)
		colorBeach     (0.193, 0.190, 0.189, 0.000)
		colorDesert    (0.204, 0.201, 0.199, 0.000)
		colorLowland   (0.215, 0.211, 0.210, 0.000)
		colorUpland    (0.225, 0.222, 0.220, 0.000)
		colorRock      (0.236, 0.232, 0.231, 0.000)
		colorSnow      (0.247, 0.243, 0.241, 1.000)
		BumpHeight      0.209174
		BumpOffset      0.0418347
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0739769
		GasToDust   0.25
		Particles   1129
		GasBright   0.163864
		DustBright  0.229769
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.892
		Period          86.5939
		Eccentricity    0.971215
		Inclination     -160.872
		AscendingNode   91.4692
		ArgOfPericenter -106.902
		MeanAnomaly     170.63
	}
}

Comet	"C173"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.54335e-011
	Radius          4.09956
	InertiaMoment   0.398901

	Oblateness      0.0044123

	RotationPeriod  76.4229
	Obliquity       160.88
	EqAscendNode    63.9283

	AbsMagn         8.9136
	SlopeParam      2.38158
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.715 0.713 0.710)

	Surface
	{
		SurfStyle       0.301984
		OceanStyle      0.892491
		Randomize      (0.880, -0.691, 0.092)
		colorDistMagn   0.657278
		colorDistFreq   0.0108847
		detailScale     111.945
		colorConversion true
		snowLevel       2
		tropicLatitude  0.516126
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.365126
		terraceProb     0.244005
		erosion         0
		montesMagn      0.41975
		montesFreq      3.18143
		montesSpiky     0.986753
		montesFraction  0.468867
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0379676
		hillsFraction   0.766586
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234455
		craterFreq      0.210333
		craterDensity   0.974899
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   127.45
		volcanoTemp     1852.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.286, 0.285, 0.284, 0.000)
		colorShelf     (0.304, 0.303, 0.302, 0.000)
		colorBeach     (0.322, 0.321, 0.320, 0.000)
		colorDesert    (0.339, 0.339, 0.337, 0.000)
		colorLowland   (0.357, 0.357, 0.355, 0.000)
		colorUpland    (0.375, 0.374, 0.373, 0.000)
		colorRock      (0.393, 0.392, 0.391, 0.000)
		colorSnow      (0.411, 0.410, 0.408, 1.000)
		BumpHeight      3.6896
		BumpOffset      0.73792
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.555169
		GasToDust   0.25
		Particles   2101
		GasBright   0.417397
		DustBright  0.460723
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.0848
		Period          67.0362
		Eccentricity    0.961281
		Inclination     -160.908
		AscendingNode   -109.836
		ArgOfPericenter -84.7842
		MeanAnomaly     10.9265
	}
}

Comet	"C174"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.96709e-007
	Radius          90.7151
	InertiaMoment   0.397232

	Oblateness      0.00654883

	RotationPeriod  74.015
	Obliquity       114.086
	EqAscendNode    48.5057

	AbsMagn         10.3616
	SlopeParam      6.08701
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.582 0.577 0.569)

	Surface
	{
		SurfStyle       0.0611087
		OceanStyle      0.137965
		Randomize      (-0.659, -0.528, -0.207)
		colorDistMagn   0.846753
		colorDistFreq   5.00996
		detailScale     2477.13
		colorConversion true
		snowLevel       2
		tropicLatitude  0.966995
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.688703
		terraceProb     0.508355
		erosion         0
		montesMagn      0.424857
		montesFreq      2.81534
		montesSpiky     0.975892
		montesFraction  0.417815
		dunesFraction   0
		hillsMagn       0
		hillsFreq       18.087
		hillsFraction   0.720761
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237346
		craterFreq      0.308275
		craterDensity   1.02192
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   32.0681
		volcanoTemp     1007.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.233, 0.231, 0.228, 0.000)
		colorShelf     (0.247, 0.245, 0.242, 0.000)
		colorBeach     (0.262, 0.260, 0.256, 0.000)
		colorDesert    (0.276, 0.274, 0.270, 0.000)
		colorLowland   (0.291, 0.289, 0.285, 0.000)
		colorUpland    (0.305, 0.303, 0.299, 0.000)
		colorRock      (0.320, 0.317, 0.313, 0.000)
		colorSnow      (0.334, 0.332, 0.327, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0193401
		DustBright  0.543266
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   10.3741
		Period          38.2319
		Eccentricity    0.903733
		Inclination     -16.0478
		AscendingNode   57.0118
		ArgOfPericenter -154.901
		MeanAnomaly     137.849
	}
}

Comet	"C175"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.05681e-015
	Radius          0.253937
	InertiaMoment   0.399362

	Oblateness      0.00500878

	RotationPeriod  71.7182
	Obliquity       67.2916
	EqAscendNode    33.0832

	AbsMagn         12.2279
	SlopeParam      4.78548
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.699 0.693 0.690)

	Surface
	{
		SurfStyle       0.492497
		OceanStyle      0.170696
		Randomize      (-0.628, 0.152, -0.233)
		colorDistMagn   0.300717
		colorDistFreq   4.75176e-005
		detailScale     6.93417
		colorConversion true
		snowLevel       2
		tropicLatitude  0.806968
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.702321
		terraceProb     0.208657
		erosion         0
		montesMagn      0.317869
		montesFreq      2.52965
		montesSpiky     0.933261
		montesFraction  0.551941
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000161493
		hillsFraction   0.691432
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.274165
		craterFreq      0.197216
		craterDensity   0.893556
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   511.575
		volcanoTemp     1512.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.280, 0.277, 0.276, 0.000)
		colorShelf     (0.297, 0.295, 0.293, 0.000)
		colorBeach     (0.315, 0.312, 0.311, 0.000)
		colorDesert    (0.332, 0.329, 0.328, 0.000)
		colorLowland   (0.350, 0.347, 0.345, 0.000)
		colorUpland    (0.367, 0.364, 0.362, 0.000)
		colorRock      (0.385, 0.381, 0.380, 0.000)
		colorSnow      (0.402, 0.399, 0.397, 1.000)
		BumpHeight      0.228543
		BumpOffset      0.0457086
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.106803
		GasToDust   0.25
		Particles   1195
		GasBright   0.0230837
		DustBright  0.224009
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.663
		Period          92.251
		Eccentricity    0.950186
		Inclination     23.303
		AscendingNode   -130.303
		ArgOfPericenter -66.3304
		MeanAnomaly     -70.7132
	}
}

Comet	"C176"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.68451e-011
	Radius          5.61207
	InertiaMoment   0.398065

	Oblateness      0.00740466

	RotationPeriod  69.5141
	Obliquity       20.4973
	EqAscendNode    17.6606

	AbsMagn         16.8983
	SlopeParam      3.7681
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.620 0.616 0.610)

	Surface
	{
		SurfStyle       0.84043
		OceanStyle      0.56575
		Randomize      (0.179, -0.935, 0.067)
		colorDistMagn   0.930134
		colorDistFreq   0.0143381
		detailScale     153.247
		colorConversion true
		snowLevel       2
		tropicLatitude  0.168952
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.502468
		terraceProb     0.540287
		erosion         0
		montesMagn      0.381985
		montesFreq      2.91284
		montesSpiky     0.944076
		montesFraction  0.645522
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0442006
		hillsFraction   0.525571
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256132
		craterFreq      0.221343
		craterDensity   0.855716
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   128.557
		volcanoTemp     1599.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.242, 0.209, 0.171, 0.000)
		colorShelf     (0.248, 0.216, 0.195, 0.000)
		colorBeach     (0.291, 0.253, 0.232, 0.000)
		colorDesert    (0.316, 0.271, 0.226, 0.000)
		colorLowland   (0.347, 0.290, 0.256, 0.000)
		colorUpland    (0.384, 0.351, 0.311, 0.000)
		colorRock      (0.415, 0.382, 0.336, 0.000)
		colorSnow      (0.452, 0.407, 0.354, 1.000)
		BumpHeight      5.05087
		BumpOffset      1.01017
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.587995
		GasToDust   0.25
		Particles   2167
		GasBright   0.111541
		DustBright  0.620038
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.2996
		Period          104.648
		Eccentricity    0.96848
		Inclination     -11.1922
		AscendingNode   10.8591
		ArgOfPericenter 90.8753
		MeanAnomaly     140.363
	}
}

Comet	"C177"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.62313e-007
	Radius          99.2464
	InertiaMoment   0.399791

	Oblateness      0.00567089

	RotationPeriod  67.388
	Obliquity       333.703
	EqAscendNode    2.23798

	AbsMagn         3.43166
	SlopeParam      2.682
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.454 0.447 0.444)

	Surface
	{
		SurfStyle       0.992999
		OceanStyle      0.68883
		Randomize      (0.673, -0.693, 0.706)
		colorDistMagn   0.330559
		colorDistFreq   8.52451
		detailScale     2710.09
		colorConversion true
		snowLevel       2
		tropicLatitude  0.859314
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.337531
		terraceProb     0.288431
		erosion         0
		montesMagn      0.498367
		montesFreq      2.9388
		montesSpiky     0.941518
		montesFraction  0.24304
		dunesFraction   0
		hillsMagn       0
		hillsFreq       17.0135
		hillsFraction   0.519252
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247116
		craterFreq      0.356899
		craterDensity   0.908282
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   25.8511
		volcanoTemp     1583.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.154, 0.156, 0.178, 0.050)
		colorShelf     (0.182, 0.183, 0.204, 0.040)
		colorBeach     (0.209, 0.210, 0.231, 0.030)
		colorDesert    (0.236, 0.237, 0.262, 0.020)
		colorLowland   (0.263, 0.264, 0.289, 0.030)
		colorUpland    (0.291, 0.290, 0.315, 0.050)
		colorRock      (0.318, 0.317, 0.351, 0.020)
		colorSnow      (0.318, 0.317, 0.351, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0880029
		DustBright  0.328063
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.9569
		Period          109.772
		Eccentricity    0.987638
		Inclination     105.189
		AscendingNode   -130.305
		ArgOfPericenter -149.711
		MeanAnomaly     92.0169
	}
}

Comet	"C178"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.11559e-014
	Radius          0.347211
	InertiaMoment   0.398652

	Oblateness      0.00835577

	RotationPeriod  65.3274
	Obliquity       286.909
	EqAscendNode    346.815

	AbsMagn         5.41321
	SlopeParam      6.53368
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.617 0.472 0.405)

	Surface
	{
		SurfStyle       0.914596
		OceanStyle      0.245262
		Randomize      (-0.125, -0.328, 0.416)
		colorDistMagn   0.673885
		colorDistFreq   3.44818e-005
		detailScale     9.48118
		colorConversion true
		snowLevel       2
		tropicLatitude  0.959693
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.615831
		terraceProb     0.209699
		erosion         0
		montesMagn      0.476525
		montesFreq      2.87824
		montesSpiky     0.91671
		montesFraction  0.359374
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000265707
		hillsFraction   0.673466
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241754
		craterFreq      0.156545
		craterDensity   0.833166
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   515.403
		volcanoTemp     1473.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.210, 0.165, 0.162, 0.050)
		colorShelf     (0.247, 0.194, 0.186, 0.040)
		colorBeach     (0.284, 0.222, 0.211, 0.030)
		colorDesert    (0.321, 0.250, 0.239, 0.020)
		colorLowland   (0.358, 0.279, 0.263, 0.030)
		colorUpland    (0.395, 0.307, 0.288, 0.050)
		colorRock      (0.432, 0.335, 0.320, 0.020)
		colorSnow      (0.432, 0.335, 0.320, 1.000)
		BumpHeight      0.31249
		BumpOffset      0.062498
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.139629
		GasToDust   0.25
		Particles   1261
		GasBright   0.243651
		DustBright  0.656902
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   17.8154
		Period          86.0389
		Eccentricity    0.969761
		Inclination     -84.5258
		AscendingNode   -71.0812
		ArgOfPericenter -176.718
		MeanAnomaly     3.98921
	}
}

Comet	"C179"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.62829e-011
	Radius          6.14757
	InertiaMoment   0.396543

	Oblateness      0.006332

	RotationPeriod  63.3221
	Obliquity       240.114
	EqAscendNode    331.393

	AbsMagn         6.89438
	SlopeParam      5.04016
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.796 0.793 0.792)

	Surface
	{
		SurfStyle       0.993065
		OceanStyle      0.942185
		Randomize      (0.260, 0.255, -0.000)
		colorDistMagn   0.328976
		colorDistFreq   0.0219652
		detailScale     167.87
		colorConversion true
		snowLevel       2
		tropicLatitude  0.616259
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.633095
		terraceProb     0.314319
		erosion         0
		montesMagn      0.323493
		montesFreq      3.37632
		montesSpiky     0.942623
		montesFraction  0.536621
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0925392
		hillsFraction   0.573348
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222812
		craterFreq      0.151375
		craterDensity   0.847111
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   103.764
		volcanoTemp     1500.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.278, 0.317, 0.050)
		colorShelf     (0.318, 0.325, 0.364, 0.040)
		colorBeach     (0.366, 0.373, 0.412, 0.030)
		colorDesert    (0.414, 0.420, 0.467, 0.020)
		colorLowland   (0.461, 0.468, 0.515, 0.030)
		colorUpland    (0.509, 0.516, 0.562, 0.050)
		colorRock      (0.557, 0.563, 0.626, 0.020)
		colorSnow      (0.557, 0.563, 0.626, 1.000)
		BumpHeight      5.53281
		BumpOffset      1.10656
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.620821
		GasToDust   0.25
		Particles   2233
		GasBright   0.19283
		DustBright  0.392209
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.7214
		Period          100.209
		Eccentricity    0.969829
		Inclination     23.6254
		AscendingNode   -162.312
		ArgOfPericenter 170.893
		MeanAnomaly     17.8558
	}
}

Comet	"C180"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.67335e-007
	Radius          135.546
	InertiaMoment   0.399141

	Oblateness      0.00943623

	RotationPeriod  61.3633
	Obliquity       193.32
	EqAscendNode    315.97

	AbsMagn         8.23398
	SlopeParam      3.99798
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.692 0.512 0.439)

	Surface
	{
		SurfStyle       0.762997
		OceanStyle      0.320284
		Randomize      (0.234, -0.477, 0.450)
		colorDistMagn   0.362755
		colorDistFreq   6.79168
		detailScale     3701.32
		colorConversion true
		snowLevel       2
		tropicLatitude  0.615868
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.697958
		terraceProb     0.201638
		erosion         0
		montesMagn      0.367895
		montesFreq      2.66407
		montesSpiky     0.954888
		montesFraction  0.605259
		dunesFraction   0
		hillsMagn       0
		hillsFreq       39.3605
		hillsFraction   0.677762
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.208624
		craterFreq      0.628854
		craterDensity   0.949287
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   26.0149
		volcanoTemp     1052.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.174, 0.123, 0.000)
		colorShelf     (0.277, 0.179, 0.140, 0.000)
		colorBeach     (0.325, 0.210, 0.167, 0.000)
		colorDesert    (0.353, 0.225, 0.162, 0.000)
		colorLowland   (0.387, 0.241, 0.184, 0.000)
		colorUpland    (0.429, 0.292, 0.224, 0.000)
		colorRock      (0.463, 0.318, 0.241, 0.000)
		colorSnow      (0.505, 0.338, 0.254, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.104751
		DustBright  0.164775
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.5601
		Period          98.9821
		Eccentricity    0.962
		Inclination     -132.323
		AscendingNode   141.144
		ArgOfPericenter -8.48671
		MeanAnomaly     145.719
	}
}

Comet	"C181"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.05478e-014
	Radius          0.380796
	InertiaMoment   0.397704

	Oblateness      0.00720212

	RotationPeriod  59.4433
	Obliquity       146.526
	EqAscendNode    300.548

	AbsMagn         9.60114
	SlopeParam      2.95521
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.414 0.411 0.409)

	Surface
	{
		SurfStyle       0.0520926
		OceanStyle      0.623273
		Randomize      (-0.418, 0.335, 0.182)
		colorDistMagn   0.0430738
		colorDistFreq   5.39748e-005
		detailScale     10.3983
		colorConversion true
		snowLevel       2
		tropicLatitude  0.581244
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.587401
		terraceProb     0.129091
		erosion         0
		montesMagn      0.609506
		montesFreq      2.99503
		montesSpiky     0.960601
		montesFraction  0.550646
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000297359
		hillsFraction   0.526277
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.214496
		craterFreq      0.184794
		craterDensity   0.839056
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   416.5
		volcanoTemp     1370.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.164, 0.164, 0.000)
		colorShelf     (0.176, 0.175, 0.174, 0.000)
		colorBeach     (0.186, 0.185, 0.184, 0.000)
		colorDesert    (0.196, 0.195, 0.194, 0.000)
		colorLowland   (0.207, 0.205, 0.205, 0.000)
		colorUpland    (0.217, 0.216, 0.215, 0.000)
		colorRock      (0.227, 0.226, 0.225, 0.000)
		colorSnow      (0.238, 0.236, 0.235, 1.000)
		BumpHeight      0.342716
		BumpOffset      0.0685432
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.172455
		GasToDust   0.25
		Particles   1328
		GasBright   0.337566
		DustBright  0.416447
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.9493
		Period          101.951
		Eccentricity    0.95741
		Inclination     146.504
		AscendingNode   -112.834
		ArgOfPericenter 172.524
		MeanAnomaly     70.1935
	}
}

Comet	"C182"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.58922e-010
	Radius          8.38698
	InertiaMoment   0.399582

	Oblateness      0.0106875

	RotationPeriod  57.5554
	Obliquity       99.7315
	EqAscendNode    285.125

	AbsMagn         11.1943
	SlopeParam      7.16346
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.501 0.497 0.491)

	Surface
	{
		SurfStyle       0.638972
		OceanStyle      0.415277
		Randomize      (0.864, -0.233, 0.842)
		colorDistMagn   0.89437
		colorDistFreq   0.0408505
		detailScale     229.02
		colorConversion true
		snowLevel       2
		tropicLatitude  0.862282
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.399244
		terraceProb     0.536762
		erosion         0
		montesMagn      0.475186
		montesFreq      2.73023
		montesSpiky     0.933381
		montesFraction  0.332925
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.200835
		hillsFraction   0.535474
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235736
		craterFreq      0.255569
		craterDensity   0.8469
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   104.308
		volcanoTemp     1290.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.195, 0.169, 0.137, 0.000)
		colorShelf     (0.200, 0.174, 0.157, 0.000)
		colorBeach     (0.235, 0.204, 0.186, 0.000)
		colorDesert    (0.255, 0.219, 0.182, 0.000)
		colorLowland   (0.280, 0.234, 0.206, 0.000)
		colorUpland    (0.310, 0.283, 0.250, 0.000)
		colorRock      (0.336, 0.308, 0.270, 0.000)
		colorSnow      (0.366, 0.328, 0.285, 1.000)
		BumpHeight      7.54828
		BumpOffset      1.50966
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.653647
		GasToDust   0.25
		Particles   2300
		GasBright   0.0029546
		DustBright  0.435544
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   14.2289
		Period          61.4124
		Eccentricity    0.934964
		Inclination     -106.648
		AscendingNode   60.9863
		ArgOfPericenter 103.995
		MeanAnomaly     -28.7013
	}
}

Comet	"C183"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.89333e-018
	Radius          0.0235874
	InertiaMoment   0.39838

	Oblateness      0.0082089

	RotationPeriod  55.6934
	Obliquity       52.9372
	EqAscendNode    269.702

	AbsMagn         13.6186
	SlopeParam      5.31298
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.424 0.422 0.420)

	Surface
	{
		SurfStyle       0.544787
		OceanStyle      0.970718
		Randomize      (0.684, -0.323, 0.400)
		colorDistMagn   0.577173
		colorDistFreq   3.1544e-007
		detailScale     0.644092
		colorConversion true
		snowLevel       2
		tropicLatitude  0.40998
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.409419
		terraceProb     0.242854
		erosion         0
		montesMagn      0.522792
		montesFreq      3.34893
		montesSpiky     0.978202
		montesFraction  0.649417
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.15008e-006
		hillsFraction   0.670406
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251049
		craterFreq      0.234804
		craterDensity   0.831978
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1671.8
		volcanoTemp     1218.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.143, 0.118, 0.000)
		colorShelf     (0.170, 0.148, 0.134, 0.000)
		colorBeach     (0.199, 0.173, 0.160, 0.000)
		colorDesert    (0.216, 0.186, 0.155, 0.000)
		colorLowland   (0.238, 0.198, 0.176, 0.000)
		colorUpland    (0.263, 0.241, 0.214, 0.000)
		colorRock      (0.284, 0.262, 0.231, 0.000)
		colorSnow      (0.310, 0.279, 0.244, 1.000)
		BumpHeight      0.0212286
		BumpOffset      0.00424573
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.060717
		DustBright  0.862269
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.3126
		Period          120.594
		Eccentricity    0.961354
		Inclination     -120.753
		AscendingNode   -151.721
		ArgOfPericenter -17.4113
		MeanAnomaly     45.8991
	}
}

Comet	"C184"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.78464e-014
	Radius          0.518972
	InertiaMoment   0.393614

	Oblateness      0.011877

	RotationPeriod  53.8517
	Obliquity       6.14294
	EqAscendNode    254.28

	AbsMagn         1.77079
	SlopeParam      4.22783
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.592 0.515 0.488)

	Surface
	{
		SurfStyle       0.708066
		OceanStyle      0.150447
		Randomize      (-0.020, 0.280, 0.984)
		colorDistMagn   0.58796
		colorDistFreq   0.000125776
		detailScale     14.1714
		colorConversion true
		snowLevel       2
		tropicLatitude  0.11716
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.744543
		terraceProb     0.199309
		erosion         0
		montesMagn      0.599068
		montesFreq      3.68258
		montesSpiky     0.957324
		montesFraction  0.917676
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000650987
		hillsFraction   0.703351
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233132
		craterFreq      0.232332
		craterDensity   0.915055
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   418.252
		volcanoTemp     1636.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.175, 0.137, 0.000)
		colorShelf     (0.237, 0.180, 0.156, 0.000)
		colorBeach     (0.278, 0.211, 0.185, 0.000)
		colorDesert    (0.302, 0.227, 0.181, 0.000)
		colorLowland   (0.331, 0.242, 0.205, 0.000)
		colorUpland    (0.367, 0.294, 0.249, 0.000)
		colorRock      (0.396, 0.319, 0.268, 0.000)
		colorSnow      (0.432, 0.340, 0.283, 1.000)
		BumpHeight      0.467075
		BumpOffset      0.0934149
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.20528
		GasToDust   0.25
		Particles   1394
		GasBright   0.0758298
		DustBright  0.531642
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.9547
		Period          94.4225
		Eccentricity    0.952642
		Inclination     -0.585841
		AscendingNode   177.349
		ArgOfPericenter 3.77491
		MeanAnomaly     75.3023
	}
}

Comet	"C185"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.92715e-010
	Radius          9.21865
	InertiaMoment   0.398908

	Oblateness      0.00940689

	RotationPeriod  52.0253
	Obliquity       319.349
	EqAscendNode    238.857

	AbsMagn         4.51639
	SlopeParam      3.21015
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.642 0.550 0.501)

	Surface
	{
		SurfStyle       0.783715
		OceanStyle      0.78734
		Randomize      (-0.853, -0.046, 0.786)
		colorDistMagn   0.780933
		colorDistFreq   0.0669808
		detailScale     251.731
		colorConversion true
		snowLevel       2
		tropicLatitude  0.709177
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.440189
		terraceProb     0.183074
		erosion         0
		montesMagn      0.460178
		montesFreq      4.11707
		montesSpiky     0.9813
		montesFraction  0.584129
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.225286
		hillsFraction   0.768888
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.209598
		craterFreq      0.238908
		craterDensity   0.856263
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   84.4794
		volcanoTemp     1589.74
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.251, 0.187, 0.140, 0.000)
		colorShelf     (0.257, 0.192, 0.160, 0.000)
		colorBeach     (0.302, 0.225, 0.190, 0.000)
		colorDesert    (0.328, 0.242, 0.185, 0.000)
		colorLowland   (0.360, 0.258, 0.210, 0.000)
		colorUpland    (0.398, 0.313, 0.255, 0.000)
		colorRock      (0.430, 0.341, 0.275, 0.000)
		colorSnow      (0.469, 0.363, 0.290, 1.000)
		BumpHeight      8.29678
		BumpOffset      1.65936
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.686472
		GasToDust   0.25
		Particles   2366
		GasBright   0.0536835
		DustBright  0.238275
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.4028
		Period          97.7903
		Eccentricity    0.95416
		Inclination     -14.173
		AscendingNode   -78.9531
		ArgOfPericenter 70.4982
		MeanAnomaly     126.649
	}
}

Comet	"C186"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.01291e-018
	Radius          0.0321146
	InertiaMoment   0.397245

	Oblateness      0.0137812

	RotationPeriod  50.2091
	Obliquity       272.554
	EqAscendNode    223.435

	AbsMagn         6.17503
	SlopeParam      8.57353
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.513 0.507 0.502)

	Surface
	{
		SurfStyle       0.270038
		OceanStyle      0.76909
		Randomize      (-0.253, -0.718, -0.679)
		colorDistMagn   0.46253
		colorDistFreq   5.06896e-007
		detailScale     0.876943
		colorConversion true
		snowLevel       2
		tropicLatitude  0.944378
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.328474
		terraceProb     0.156214
		erosion         0
		montesMagn      0.42806
		montesFreq      2.55232
		montesSpiky     0.998929
		montesFraction  0.467737
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.91938e-006
		hillsFraction   0.950137
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229612
		craterFreq      0.276765
		craterDensity   0.914084
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1677.17
		volcanoTemp     1301.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.205, 0.203, 0.201, 0.000)
		colorShelf     (0.218, 0.215, 0.213, 0.000)
		colorBeach     (0.231, 0.228, 0.226, 0.000)
		colorDesert    (0.244, 0.241, 0.239, 0.000)
		colorLowland   (0.257, 0.253, 0.251, 0.000)
		colorUpland    (0.269, 0.266, 0.264, 0.000)
		colorRock      (0.282, 0.279, 0.276, 0.000)
		colorSnow      (0.295, 0.291, 0.289, 1.000)
		BumpHeight      0.0289031
		BumpOffset      0.00578063
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.188613
		DustBright  0.587832
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.4172
		Period          97.8994
		Eccentricity    0.972274
		Inclination     -80.9805
		AscendingNode   109.04
		ArgOfPericenter 136.412
		MeanAnomaly     -36.2859
	}
}

Comet	"C187"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            6.97084e-014
	Radius          0.571024
	InertiaMoment   0.399368

	Oblateness      0.0108663

	RotationPeriod  48.3986
	Obliquity       225.76
	EqAscendNode    208.012

	AbsMagn         7.56109
	SlopeParam      5.61282
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.666 0.663 0.660)

	Surface
	{
		SurfStyle       0.846418
		OceanStyle      0.672013
		Randomize      (0.717, -0.176, 0.363)
		colorDistMagn   0.884503
		colorDistFreq   0.000197791
		detailScale     15.5928
		colorConversion true
		snowLevel       2
		tropicLatitude  0.743652
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.446412
		terraceProb     0.301254
		erosion         0
		montesMagn      0.390117
		montesFreq      3.45107
		montesSpiky     0.917101
		montesFraction  0.575533
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000752936
		hillsFraction   0.445188
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.270685
		craterFreq      0.222131
		craterDensity   0.815196
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   339.092
		volcanoTemp     1847.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.260, 0.225, 0.185, 0.000)
		colorShelf     (0.266, 0.232, 0.211, 0.000)
		colorBeach     (0.313, 0.272, 0.251, 0.000)
		colorDesert    (0.340, 0.292, 0.244, 0.000)
		colorLowland   (0.373, 0.312, 0.277, 0.000)
		colorUpland    (0.413, 0.378, 0.336, 0.000)
		colorRock      (0.446, 0.411, 0.363, 0.000)
		colorSnow      (0.486, 0.437, 0.383, 1.000)
		BumpHeight      0.513922
		BumpOffset      0.102784
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.238106
		GasToDust   0.25
		Particles   1460
		GasBright   0.139185
		DustBright  0.321747
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   18.7749
		Period          93.0821
		Eccentricity    0.95055
		Inclination     -17.7236
		AscendingNode   -88.9448
		ArgOfPericenter -48.192
		MeanAnomaly     -127.247
	}
}

Comet	"C188"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.39143e-010
	Radius          12.5395
	InertiaMoment   0.398074

	Oblateness      0.0159781

	RotationPeriod  46.5891
	Obliquity       178.966
	EqAscendNode    192.589

	AbsMagn         8.89493
	SlopeParam      4.46074
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.470 0.466 0.464)

	Surface
	{
		SurfStyle       0.0349659
		OceanStyle      0.929061
		Randomize      (-0.057, -0.624, 0.194)
		colorDistMagn   0.510548
		colorDistFreq   0.104452
		detailScale     342.411
		colorConversion true
		snowLevel       2
		tropicLatitude  0.946231
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.271723
		terraceProb     0.100734
		erosion         0
		montesMagn      0.542075
		montesFreq      2.62697
		montesSpiky     0.919197
		montesFraction  0.577888
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.244825
		hillsFraction   0.503736
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229963
		craterFreq      0.263354
		craterDensity   0.916576
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   84.6708
		volcanoTemp     1091.41
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.188, 0.186, 0.186, 0.000)
		colorShelf     (0.200, 0.198, 0.197, 0.000)
		colorBeach     (0.212, 0.210, 0.209, 0.000)
		colorDesert    (0.223, 0.221, 0.220, 0.000)
		colorLowland   (0.235, 0.233, 0.232, 0.000)
		colorUpland    (0.247, 0.245, 0.243, 0.000)
		colorRock      (0.259, 0.256, 0.255, 0.000)
		colorSnow      (0.270, 0.268, 0.267, 1.000)
		BumpHeight      11.2855
		BumpOffset      2.25711
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.719298
		GasToDust   0.25
		Particles   2432
		GasBright   0.341305
		DustBright  0.604113
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   13.6114
		Period          57.4584
		Eccentricity    0.980255
		Inclination     71.3329
		AscendingNode   -78.2745
		ArgOfPericenter -49.6318
		MeanAnomaly     -60.995
	}
}

Comet	"C189"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.66007e-017
	Radius          0.0353705
	InertiaMoment   0.399796

	Oblateness      0.0126903

	RotationPeriod  44.776
	Obliquity       132.171
	EqAscendNode    177.167

	AbsMagn         10.3399
	SlopeParam      3.45282
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.652 0.650 0.647)

	Surface
	{
		SurfStyle       0.819088
		OceanStyle      0.409243
		Randomize      (-0.226, 0.863, 0.515)
		colorDistMagn   0.253812
		colorDistFreq   7.13541e-007
		detailScale     0.965851
		colorConversion true
		snowLevel       2
		tropicLatitude  0.91745
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.331904
		terraceProb     0.361279
		erosion         0
		montesMagn      0.505328
		montesFreq      2.72694
		montesSpiky     0.954345
		montesFraction  0.489916
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.23453e-006
		hillsFraction   0.818151
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.27409
		craterFreq      0.279517
		craterDensity   0.925507
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1361.08
		volcanoTemp     1750.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.254, 0.221, 0.181, 0.000)
		colorShelf     (0.261, 0.228, 0.207, 0.000)
		colorBeach     (0.306, 0.267, 0.246, 0.000)
		colorDesert    (0.332, 0.286, 0.239, 0.000)
		colorLowland   (0.365, 0.306, 0.272, 0.000)
		colorUpland    (0.404, 0.371, 0.330, 0.000)
		colorRock      (0.437, 0.403, 0.356, 0.000)
		colorSnow      (0.476, 0.429, 0.375, 1.000)
		BumpHeight      0.0318335
		BumpOffset      0.00636669
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.264595
		DustBright  0.36531
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   16.2983
		Period          75.2861
		Eccentricity    0.956413
		Inclination     -37.2922
		AscendingNode   -72.3372
		ArgOfPericenter 64.8595
		MeanAnomaly     -60.5119
	}
}

Comet	"C190"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.28394e-013
	Radius          0.776023
	InertiaMoment   0.398659

	Oblateness      0.0187487

	RotationPeriod  42.9546
	Obliquity       85.3772
	EqAscendNode    161.744

	AbsMagn         12.1963
	SlopeParam      2.26841
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.778 0.735 0.710)

	Surface
	{
		SurfStyle       0.604437
		OceanStyle      0.558904
		Randomize      (0.025, -0.602, 0.170)
		colorDistMagn   0.172279
		colorDistFreq   0.000303474
		detailScale     21.1906
		colorConversion true
		snowLevel       2
		tropicLatitude  0.538915
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.623265
		terraceProb     0.487046
		erosion         0
		montesMagn      0.53157
		montesFreq      2.68063
		montesSpiky     0.991776
		montesFraction  0.460596
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00146133
		hillsFraction   0.570714
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255679
		craterFreq      0.200506
		craterDensity   0.831372
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   339.553
		volcanoTemp     1459.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.303, 0.250, 0.199, 0.000)
		colorShelf     (0.311, 0.257, 0.227, 0.000)
		colorBeach     (0.365, 0.301, 0.270, 0.000)
		colorDesert    (0.397, 0.323, 0.263, 0.000)
		colorLowland   (0.435, 0.345, 0.298, 0.000)
		colorUpland    (0.482, 0.419, 0.362, 0.000)
		colorRock      (0.521, 0.456, 0.391, 0.000)
		colorSnow      (0.568, 0.485, 0.412, 1.000)
		BumpHeight      0.698421
		BumpOffset      0.139684
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.270932
		GasToDust   0.25
		Particles   1527
		GasBright   0.150625
		DustBright  0.163767
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.9999
		Period          126.209
		Eccentricity    0.978924
		Inclination     113.793
		AscendingNode   27.3824
		ArgOfPericenter -170.1
		MeanAnomaly     -52.2893
	}
}

Comet	"C191"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            9.93036e-010
	Radius          13.8238
	InertiaMoment   0.396566

	Oblateness      0.0148357

	RotationPeriod  41.1203
	Obliquity       38.5829
	EqAscendNode    146.322

	AbsMagn         16.6941
	SlopeParam      5.95426
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.786 0.783 0.782)

	Surface
	{
		SurfStyle       0.173758
		OceanStyle      0.0239276
		Randomize      (-0.352, 0.808, -0.002)
		colorDistMagn   0.593526
		colorDistFreq   0.150608
		detailScale     377.482
		colorConversion true
		snowLevel       2
		tropicLatitude  0.821151
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.613666
		terraceProb     0.361046
		erosion         0
		montesMagn      0.506041
		montesFreq      3.0458
		montesSpiky     0.969576
		montesFraction  0.666184
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.520916
		hillsFraction   0.60085
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.259964
		craterFreq      0.235992
		craterDensity   0.720714
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   68.7782
		volcanoTemp     2055.46
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.314, 0.313, 0.313, 0.000)
		colorShelf     (0.334, 0.333, 0.332, 0.000)
		colorBeach     (0.354, 0.352, 0.352, 0.000)
		colorDesert    (0.373, 0.372, 0.371, 0.000)
		colorLowland   (0.393, 0.392, 0.391, 0.000)
		colorUpland    (0.413, 0.411, 0.410, 0.000)
		colorRock      (0.432, 0.431, 0.430, 0.000)
		colorSnow      (0.452, 0.450, 0.449, 1.000)
		BumpHeight      12.4414
		BumpOffset      2.48828
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.752124
		GasToDust   0.25
		Particles   2499
		GasBright   0.0304734
		DustBright  0.768405
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.152
		Period          111.308
		Eccentricity    0.974804
		Inclination     17.8278
		AscendingNode   24.7034
		ArgOfPericenter -20.0795
		MeanAnomaly     35.919
	}
}

Comet	"C192"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.05763e-017
	Radius          0.048027
	InertiaMoment   0.399146

	Oblateness      0.0223719

	RotationPeriod  39.2679
	Obliquity       351.789
	EqAscendNode    130.899

	AbsMagn         3.39654
	SlopeParam      4.7001
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.794 0.685 0.622)

	Surface
	{
		SurfStyle       0.903568
		OceanStyle      0.910587
		Randomize      (0.475, 0.958, -0.811)
		colorDistMagn   0.218014
		colorDistFreq   1.01533e-006
		detailScale     1.31146
		colorConversion true
		snowLevel       2
		tropicLatitude  0.870878
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.389448
		terraceProb     0.262324
		erosion         0
		montesMagn      0.446606
		montesFreq      3.19
		montesSpiky     0.906653
		montesFraction  0.0545363
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.90398e-006
		hillsFraction   0.811482
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23206
		craterFreq      0.183167
		craterDensity   0.861864
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1361.76
		volcanoTemp     1654.16
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.240, 0.249, 0.050)
		colorShelf     (0.318, 0.281, 0.286, 0.040)
		colorBeach     (0.365, 0.322, 0.324, 0.030)
		colorDesert    (0.413, 0.363, 0.367, 0.020)
		colorLowland   (0.461, 0.404, 0.404, 0.030)
		colorUpland    (0.508, 0.445, 0.442, 0.050)
		colorRock      (0.556, 0.486, 0.492, 0.020)
		colorSnow      (0.556, 0.486, 0.492, 1.000)
		BumpHeight      0.0432243
		BumpOffset      0.00864487
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0469785
		DustBright  0.436386
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   21.0806
		Period          110.746
		Eccentricity    0.96098
		Inclination     126.878
		AscendingNode   26.2518
		ArgOfPericenter 80.4467
		MeanAnomaly     70.5099
	}
}

Comet	"C193"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            2.36485e-013
	Radius          0.856274
	InertiaMoment   0.397714

	Oblateness      0.0179824

	RotationPeriod  37.3921
	Obliquity       304.994
	EqAscendNode    115.477

	AbsMagn         5.39073
	SlopeParam      3.68766
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.415 0.412 0.410)

	Surface
	{
		SurfStyle       0.633597
		OceanStyle      0.798773
		Randomize      (-0.195, -0.433, 0.702)
		colorDistMagn   0.339646
		colorDistFreq   0.000436179
		detailScale     23.382
		colorConversion true
		snowLevel       2
		tropicLatitude  0.577722
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.544213
		terraceProb     0.606275
		erosion         0
		montesMagn      0.505755
		montesFreq      2.63718
		montesSpiky     0.887936
		montesFraction  0.376262
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00151425
		hillsFraction   0.748255
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218198
		craterFreq      0.203061
		craterDensity   0.993241
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   276.068
		volcanoTemp     1517.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.162, 0.140, 0.115, 0.000)
		colorShelf     (0.166, 0.144, 0.131, 0.000)
		colorBeach     (0.195, 0.169, 0.156, 0.000)
		colorDesert    (0.211, 0.181, 0.152, 0.000)
		colorLowland   (0.232, 0.194, 0.172, 0.000)
		colorUpland    (0.257, 0.235, 0.209, 0.000)
		colorRock      (0.278, 0.255, 0.226, 0.000)
		colorSnow      (0.303, 0.272, 0.238, 1.000)
		BumpHeight      0.770646
		BumpOffset      0.154129
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.303758
		GasToDust   0.25
		Particles   1593
		GasBright   0.151213
		DustBright  0.816638
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.8271
		Period          72.0448
		Eccentricity    0.940978
		Inclination     125.953
		AscendingNode   -136.311
		ArgOfPericenter 140.826
		MeanAnomaly     -33.7679
	}
}

Comet	"C194"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.82905e-009
	Radius          18.7548
	InertiaMoment   0.399587

	Oblateness      0.0273149

	RotationPeriod  35.487
	Obliquity       258.2
	EqAscendNode    100.054

	AbsMagn         6.87545
	SlopeParam      2.58129
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.703 0.699 0.696)

	Surface
	{
		SurfStyle       0.380859
		OceanStyle      0.367566
		Randomize      (-0.732, -0.125, -0.079)
		colorDistMagn   0.845472
		colorDistFreq   0.0829976
		detailScale     512.132
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998543
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.597215
		terraceProb     0.337358
		erosion         0
		montesMagn      0.601537
		montesFreq      2.90989
		montesSpiky     0.841582
		montesFraction  0.846335
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.663597
		hillsFraction   0.704159
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.272894
		craterFreq      0.188539
		craterDensity   0.771842
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   68.7554
		volcanoTemp     1410.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.281, 0.280, 0.279, 0.000)
		colorShelf     (0.299, 0.297, 0.296, 0.000)
		colorBeach     (0.316, 0.315, 0.313, 0.000)
		colorDesert    (0.334, 0.332, 0.331, 0.000)
		colorLowland   (0.351, 0.350, 0.348, 0.000)
		colorUpland    (0.369, 0.367, 0.366, 0.000)
		colorRock      (0.386, 0.385, 0.383, 0.000)
		colorSnow      (0.404, 0.402, 0.400, 1.000)
		BumpHeight      16.8793
		BumpOffset      3.37587
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.78495
		GasToDust   0.25
		Particles   2565
		GasBright   0.140436
		DustBright  0.511902
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.5322
		Period          139.029
		Eccentricity    0.967128
		Inclination     111.372
		AscendingNode   91.2923
		ArgOfPericenter -153.477
		MeanAnomaly     134.803
	}
}

Comet	"C195"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            5.63177e-017
	Radius          0.0530393
	InertiaMoment   0.398387

	Oblateness      0.0223527

	RotationPeriod  33.5462
	Obliquity       211.406
	EqAscendNode    84.6314

	AbsMagn         8.21574
	SlopeParam      6.36502
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.521 0.455 0.361)

	Surface
	{
		SurfStyle       0.963943
		OceanStyle      0.130968
		Randomize      (0.345, 0.334, 0.090)
		colorDistMagn   0.650408
		colorDistFreq   1.40936e-006
		detailScale     1.44833
		colorConversion true
		snowLevel       2
		tropicLatitude  0.809443
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.544138
		terraceProb     0.150644
		erosion         0
		montesMagn      0.51574
		montesFreq      3.12498
		montesSpiky     0.904622
		montesFraction  0.769697
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.82229e-006
		hillsFraction   0.691271
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.281308
		craterFreq      0.247127
		craterDensity   0.883255
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1108.11
		volcanoTemp     1445.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.177, 0.159, 0.144, 0.050)
		colorShelf     (0.209, 0.186, 0.166, 0.040)
		colorBeach     (0.240, 0.214, 0.188, 0.030)
		colorDesert    (0.271, 0.241, 0.213, 0.020)
		colorLowland   (0.302, 0.268, 0.235, 0.030)
		colorUpland    (0.334, 0.296, 0.256, 0.050)
		colorRock      (0.365, 0.323, 0.285, 0.020)
		colorSnow      (0.365, 0.323, 0.285, 1.000)
		BumpHeight      0.0477354
		BumpOffset      0.00954707
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0923998
		DustBright  0.244425
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   24.0165
		Period          134.668
		Eccentricity    0.970887
		Inclination     156.525
		AscendingNode   -160.487
		ArgOfPericenter -60.8831
		MeanAnomaly     153.561
	}
}

Comet	"C196"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            4.35577e-013
	Radius          1.16079
	InertiaMoment   0.39416

	Oblateness      0.0336857

	RotationPeriod  31.5624
	Obliquity       164.611
	EqAscendNode    69.2088

	AbsMagn         9.58144
	SlopeParam      4.94996
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.567 0.565 0.561)

	Surface
	{
		SurfStyle       0.903251
		OceanStyle      0.501455
		Randomize      (-1.000, -0.042, 0.225)
		colorDistMagn   0.364714
		colorDistFreq   0.000587052
		detailScale     31.6974
		colorConversion true
		snowLevel       2
		tropicLatitude  0.505543
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.392775
		terraceProb     0.250057
		erosion         0
		montesMagn      0.514581
		montesFreq      2.4214
		montesSpiky     0.93223
		montesFraction  0.726454
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00243232
		hillsFraction   0.583141
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237889
		craterFreq      0.225463
		craterDensity   0.930066
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   275.758
		volcanoTemp     1463.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.193, 0.198, 0.224, 0.050)
		colorShelf     (0.227, 0.231, 0.258, 0.040)
		colorBeach     (0.261, 0.265, 0.291, 0.030)
		colorDesert    (0.295, 0.299, 0.331, 0.020)
		colorLowland   (0.329, 0.333, 0.364, 0.030)
		colorUpland    (0.363, 0.367, 0.398, 0.050)
		colorRock      (0.397, 0.401, 0.443, 0.020)
		colorSnow      (0.397, 0.401, 0.443, 1.000)
		BumpHeight      1.04471
		BumpOffset      0.208943
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.336584
		GasToDust   0.25
		Particles   1659
		GasBright   0.273802
		DustBright  0.547509
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   28.5773
		Period          174.796
		Eccentricity    0.987368
		Inclination     -41.8713
		AscendingNode   -144.867
		ArgOfPericenter -77.8909
		MeanAnomaly     -110.212
	}
}

Comet	"C197"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            3.36888e-009
	Radius          20.7292
	InertiaMoment   0.398914

	Oblateness      0.0288495

	RotationPeriod  29.5274
	Obliquity       117.817
	EqAscendNode    53.7862

	AbsMagn         11.1693
	SlopeParam      3.91827
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.798 0.797 0.796)

	Surface
	{
		SurfStyle       0.967512
		OceanStyle      0.535346
		Randomize      (0.050, 0.960, -0.475)
		colorDistMagn   0.796689
		colorDistFreq   0.264619
		detailScale     566.045
		colorConversion true
		snowLevel       2
		tropicLatitude  0.926685
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.296607
		terraceProb     0.221973
		erosion         0
		montesMagn      0.469649
		montesFreq      3.26285
		montesSpiky     0.968672
		montesFraction  0.459533
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.01589
		hillsFraction   0.692276
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253363
		craterFreq      0.215332
		craterDensity   0.865108
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   55.9945
		volcanoTemp     1579.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.271, 0.279, 0.318, 0.050)
		colorShelf     (0.319, 0.327, 0.366, 0.040)
		colorBeach     (0.367, 0.374, 0.414, 0.030)
		colorDesert    (0.415, 0.422, 0.469, 0.020)
		colorLowland   (0.463, 0.470, 0.517, 0.030)
		colorUpland    (0.511, 0.518, 0.565, 0.050)
		colorRock      (0.559, 0.566, 0.629, 0.020)
		colorSnow      (0.559, 0.566, 0.629, 1.000)
		BumpHeight      18.6563
		BumpOffset      3.73125
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.817776
		GasToDust   0.25
		Particles   2631
		GasBright   0.198483
		DustBright  0.307314
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   19.651
		Period          99.6729
		Eccentricity    0.976428
		Inclination     -13.8734
		AscendingNode   68.6522
		ArgOfPericenter 40.6848
		MeanAnomaly     -153.685
	}
}

Comet	"C198"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            1.0373e-016
	Radius          0.0718474
	InertiaMoment   0.397259

	Oblateness      0.0449221

	RotationPeriod  27.4315
	Obliquity       71.0228
	EqAscendNode    38.3636

	AbsMagn         13.5701
	SlopeParam      2.86273
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.586 0.526 0.486)

	Surface
	{
		SurfStyle       0.485674
		OceanStyle      0.125481
		Randomize      (0.332, 0.944, -0.913)
		colorDistMagn   0.314782
		colorDistFreq   2.14702e-006
		detailScale     1.96191
		colorConversion true
		snowLevel       2
		tropicLatitude  0.316121
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.665871
		terraceProb     0.397631
		erosion         0
		montesMagn      0.520771
		montesFreq      3.44343
		montesSpiky     0.980363
		montesFraction  0.790824
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.20214e-005
		hillsFraction   0.611741
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.210342
		craterFreq      0.22142
		craterDensity   0.820573
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   1106.02
		volcanoTemp     1326.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.234, 0.210, 0.194, 0.000)
		colorShelf     (0.249, 0.223, 0.207, 0.000)
		colorBeach     (0.264, 0.237, 0.219, 0.000)
		colorDesert    (0.278, 0.250, 0.231, 0.000)
		colorLowland   (0.293, 0.263, 0.243, 0.000)
		colorUpland    (0.308, 0.276, 0.255, 0.000)
		colorRock      (0.322, 0.289, 0.267, 0.000)
		colorSnow      (0.337, 0.302, 0.280, 1.000)
		BumpHeight      0.0646627
		BumpOffset      0.0129325
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.447076
		DustBright  0.543208
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   7.53012
		Period          23.6431
		Eccentricity    0.918709
		Inclination     -109.661
		AscendingNode   -160.475
		ArgOfPericenter 93.5404
		MeanAnomaly     104.043
	}
}

Comet	"C199"
{
	ParentBody     "Mam'Pedair"
	Class	       "Asteroid"

	Mass            8.02278e-013
	Radius          1.284
	InertiaMoment   0.399373

	Oblateness      0.0393969

	RotationPeriod  25.2635
	Obliquity       24.2285
	EqAscendNode    22.941

	AbsMagn         1.70884
	SlopeParam      6.9112
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.839 0.808 0.760)

	Surface
	{
		SurfStyle       0.373364
		OceanStyle      0.946035
		Randomize      (-0.352, 0.019, -0.330)
		colorDistMagn   0.2975
		colorDistFreq   0.000535002
		detailScale     35.0618
		colorConversion true
		snowLevel       2
		tropicLatitude  0.96776
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.541944
		terraceProb     0.307428
		erosion         0
		montesMagn      0.609092
		montesFreq      2.73581
		montesSpiky     0.813538
		montesFraction  0.479906
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00384161
		hillsFraction   0.858743
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247858
		craterFreq      0.264177
		craterDensity   0.787365
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   224.755
		volcanoTemp     1448.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.336, 0.323, 0.304, 0.000)
		colorShelf     (0.357, 0.343, 0.323, 0.000)
		colorBeach     (0.377, 0.363, 0.342, 0.000)
		colorDesert    (0.398, 0.384, 0.361, 0.000)
		colorLowland   (0.419, 0.404, 0.380, 0.000)
		colorUpland    (0.440, 0.424, 0.399, 0.000)
		colorRock      (0.461, 0.444, 0.418, 0.000)
		colorSnow      (0.482, 0.464, 0.437, 1.000)
		BumpHeight      1.1556
		BumpOffset      0.23112
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.36941
		GasToDust   0.25
		Particles   1726
		GasBright   0.00709003
		DustBright  0.667681
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.6539
		Period          107.4
		Eccentricity    0.961331
		Inclination     86.9982
		AscendingNode   119.873
		ArgOfPericenter -35.0919
		MeanAnomaly     -152.992
	}
}

